End - of - life vehicles 
The next item is the debate on the recommendation for second reading ( A5 - 0006 / 2000 ) , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the common position established by the Council with a view to the adoption of the European Parliament and Council Directive on end - of - life vehicles [ 8095 / 1 / 1999 -- C5 - 0180 / 1999 -- 1997 / 0194 ( COD ) ] ( Rapporteur : Mr Florenz ) 
Mr President , nine million cars are shredded and scrapped every year in Europe . 
Even though they can no longer be driven , these nine million cars may still be traded and moved across borders ; and not just intra - Community borders , but also those outside the Union . 
It is therefore only right that the European Union should draw up Community rules on how these nine million vehicles every year are to be recycled and processed . 
We believe that the directive has a few weaknesses that we in the House should work on to produce a directive which is genuinely ground - breaking . 
We therefore have a number of amendments . 
I personally believe that the scope of the directive goes beyond its objective . 
I do not think it is necessary for classic cars to be part of the directive . 
Nor do I think that motorcycles should be included , as the distinctive culture of recycling within the motorcycle industry obviates the need for a European directive in this area . 
I am not looking for such rigidly high recycling quotas when it comes to special - purpose vehicles either . 
I want special - purpose vehicles such as ambulances to have high recovery quotas . 
This is my main concern in this matter . 
In my opinion , the directive solidly regulates the matter of accountability for how a car is disposed of in Europe . 
This can be left as the Commission has proposed with the Member States ensuring the appropriate collection points for draining cars . This will involve , for example , disposing of more than 32 million lots of used oil , removing break fluid , etc . 
An important part of this directive is the issue of what to do with used parts . 
What should we do with the shredded products ? 
We should not overlook the fact that , although quotas are an important point in recycling and recovery , they are by no means the only point . 
Do not forget that , in the case of cars , 80 % of environmental impact comes through driving , 1 % through recovery and 19 % through construction . 
Quotas are not , therefore , the only parameter in the matter of environmental compatibility , just one of many . 
Of course we need to aim high , but quotas must not become an end in themselves . 
We must understand that the bigger picture is important when it comes to the environmental impact of cars . 
I am far keener to see us move away from today 's car , weighing 1,400 kg and driving an average of 200,000 km , to a future car capable of driving the same distance but weighing just 1,000 kg . 
This would at least mean 400 kg times 200,000 km less transportation . 
This would represent real environmental progress because it would lead to a large reduction in CO2 which , if I have rightly understood the Kyoto Protocol , is the important factor . 
We therefore consider that , in future , vehicles which clearly and effectively use lightweight construction methods will produce less CO2 and should receive preferential treatment in their combustion quotas . 
It should not be for each Member State , but for you and your staff , Commissioner , to decide whether these lightweight construction vehicles ( and there is also talk of 3 - litre vehicles ) should receive preferential treatment . 
We think they should . 
May I say something about costs . 
Some say that all the costs should be borne by the manufacturers ; that this is only right and in the very best interests of the consumer . 
However , this can be seriously questioned as the manufacturers will pass on all the costs to consumers and acquire for themselves a state - sanctioned monopoly on recycling . 
I can only warn you against consenting to this . 
There are amendments which propose splitting the costs fifty - fifty between the manufacturer and the buyer of a new car . 
The money from this pool , system , or however you want to picture it , would mean that from 2006 all vehicles in circulation could be taken in without cost to the last holder . 
This too is a particular desire of my group . 
Our proposal to split the costs has a crucial advantage , namely that we wo n't be an immediate candidate for the Court of Justice when the directive is adopted . 
The car industry is concerned about and half expecting repercussions , which is a serious problem which we must address accordingly . 
This is why I propose splitting the costs between the first holder and the manufacturer . 
As for a ban on certain materials : of course we need one ! 
A car has dangerous components which we must ban long - term . 
This means that we need a pressure instrument . 
The Commission has put forward various proposals which are too stringent and we have come up with some alternatives . 
There are a number of sound amendments . 
This Parliament has been given more authority , so let us use it ! 
Let us have the courage to put together a ground - breaking directive . 
A directive which we put together just for the sake of it would not be worthy of this House . 
I ask for your support . 
Mr President , I almost feel like saying ,  & lsquo ; Phew & rsquo ;  , now that we have at last come to the second reading on this directive which has given us so much work , and which has clearly also given a great deal of work to the rapporteur , Mr Florenz . 
I do not consider this directive to be at all satisfactory since it does not answer the real question over what is going to be done with vehicles which have already been abandoned and which , today , can only be removed at local authority expense , i.e. the taxpayers'  expense . 
The principle of  'polluter pays'  is not being applied . 
Vehicles already abandoned have also been abandoned by Community legislation , in that they are not taken into consideration either in the texts on emissions or in this text on end - of - life vehicles . 
The only merit of this directive is that it looks to the future . 
It has not , however , been possible to solve the problem of vehicles currently being used but which are already old and which cost far more to recycle . 
On the other hand , we can be fairly confident for the future because we know the efforts that car manufacturers are prepared to make in order to find ( a ) materials that are easier to recycle and ( b ) to set up recycling industries . 
I should also like to stress the need to maintain a flexible approach to recycling , reuse and incineration , as far as the new particularly light materials are concerned which make it possible to reduce vehicle consumption and therefore emissions . 
This is a problem of compatibility between our directives on end - of - life vehicles and the former directives , including the one on auto - oil , which we voted on a few years ago . 
We must therefore congratulate the Committee on the Environment , Public Health and Consumer Protection , on having the wisdom , in order to make things perfectly clear , to reintroduce the clause making an exception of the vintage cars which are part of our industrial and cultural heritage . 
In conclusion , let me say that this directive is not ambitious enough to solve the problems of present car numbers and it is rather hypocritical with regard to the fate reserved for the wrecks which still clutter our forests , lakes and gardens . 
Once again , the principle of  'polluter pays'  is not being applied . The taxpayer is still footing the bill . 
Mr President , Commissioner , reading the leaflets which have been distributed in recent weeks , one would think that we were talking about the ultimate environmental catastrophe or the death of the car industry in Europe . 
Neither is correct . 
We simply must realise that the directive on the table is a sound directive . 
It means ecological progress for Europe , and we can be proud of ourselves if we succeed in enacting it and setting it in motion . 
All the same , there is one point on which we are in conflict . 
In the grand scheme of the directive , it is perhaps a minor point , but nevertheless a disputed one . 
It concerns the issue of recycling costs . 
Here we find ourselves fundamentally at odds with last year 's debate in the Council when freedom from costs for the last owner and the issue of financing were lumped together and a question mark placed over whether the last owner should really be free from costs . 
Last February in this House we unambiguously decided ( and we Social Democrats are sticking to this ) that the matter of freedom from costs for the last owner is not open to question ! 
So who will pay for the vehicles which are to be disposed of ? 
For us this is straightforward : in the case of new vehicles it should be the manufacturer since this will also compel manufacturers to design and build recyclable cars . 
And what about vehicles which are already on the road ? 
Let us look at an example . Rover in Great Britain , if they were responsible for all end - of - life cars , would actually be responsible for 5.8 million cars within the European Union and would immediately have to set aside EUR 250 million against recycling costs , whereas a manufacturer from Korea building similar cars would only have to shell out peanuts , as a representative of Deutsche Bank put it . 
Such distortions in competition are not about environmental protection ; they simply affect investment potential and the jobs of those building cars in Europe . 
Consequently , for end - of - life vehicles we propose setting up a fund to cover the costs of recycling end - of - life vehicles in order to safeguard the principle of freedom from costs . 
I can understand it when colleagues from countries which do not build cars advocate that manufacturers should pay the full whack and that they are not interested in the problem of distortions in competition when it comes to setting aside funds . 
However , I would ask these colleagues to show solidarity with the more than 2 million people who make a living from building cars in Europe , so that these jobs can be secured in the future . 
I am in favour of stringent environmental requirements , as you know from the auto - oil programme and the debate on exhaust emissions , but I believe that they should be the same for everyone ! 
Mr President , Commissioner , I think we need this directive . Firstly , because it clearly stipulates the environmental objectives . 
Secondly , because it can promote recycling , which is important . Thirdly , because it sets out a clear procedure to combat pollution caused by heavy metals . 
This is also an important point . 
The directive affords a European framework , also to Member States who already have systems in place and who wish to continue to use these . 
So , first of all , we need to keep the recycling percentages at their present level . This will , of course , provide the necessary incentive for technological innovation and for identifying ways of dealing with materials that we do not as yet know how to dispose of . 
Secondly , we need to retain the details as they are included in the common position . 
As from 2006, therefore , all vehicles should be handed in at no cost to their last owners . 
Needless to say , this is most definitely an essential point which should not be changed in any way . 
Is this too much of a burden ? 
There is , however , one thing we should not overlook . 
The directive applies to complete cars , that is to say cars with none of the essential components missing . According to the experts , few of these complete cars are of no value . 
After all , recycling and the re - use of components form part of a sector which is not necessarily loss - making . 
Quite the reverse , in fact . At present , there is a whole raft of companies which make a living out of them , and a decent one at that . 
This directive encourages the whole of this sector . 
It is a sector which comprises small and medium - sized businesses . 
Since , in this case , transport costs are high , a system will have to be introduced which will need to be very much decentralised , because transporting an end - of - life vehicle over a distance of more than 100 km is not a profitable activity . 
I think it is a good thing that this directive does not need to apply to historic vehicles , and I think we ought to add this provision to it . 
I think , therefore , that vintage cars ought to be exempt . 
Also , it is a good thing that we should clearly lay the burden of responsibility with the manufacturer . 
That is a basic principle which we must uphold . 
As manufacturers are responsible for the design , they can give a great deal of consideration to the environment at the conception phase . 
We must also insist that the cost is borne wholly or largely by the manufacturer , as stipulated in the common position . 
I find this a well - balanced formula which does not preclude a number of other things . 
I think we need to retain it . 
This is why our group will remain as close to the common position as possible and will not alter its essence . 
After all , we are all aware how difficult it was within the Council to bring this common position about , and that it was a very difficult balancing act to reach this common position . 
In my opinion , we should not jeopardise that common position , because it is a directive which we desperately need for environmental reasons . 
I would ask you to support this common position . 
Our group will , at any rate , do this as far as possible -- for environmental reasons and because we have this directive which is well - balanced and encompasses a whole range of issues and difficulties including , for example , the way in which the costs are to be distributed . 
Mr President , we need to take an important decision today . Does this European Parliament support the ecological principle of manufacturer'  s liability , that is to say that cars , once they have reached the end of their lives , are the responsibility of the car manufacturer ? 
No , according to the Christian Democrats in Amendment No. 38 : car manufacturers and car drivers should split the cost 50 / 50 . 
It is evident from the packaging directive in which this 50 / 50 compromise is included that this does not work . 
Packaging still accounts for a mountain of rubbish in Europe and is a burden upon the environment . 
Some of the socialists under the direction of Mr Bernd Lange say : yes , we approve of this principle but we need not implement it until 2010 or 2012 according to Amendment No 45 . 
The common position stipulates 2006 . 
According to the group of the Greens , this gives the car industry ample time to make the necessary preparations . 
I would therefore urge my colleagues not to support Amendment No 38 of the Christian Democrats and Amendment No 45 of some of the socialists . 
If car manufacturers need to bear the cost of recycling their cars , they will design these cars in such a way that they can be re - used more easily and more cheaply . 
The problem of plastic and PVC will then no longer exist in cars and these products will be replaced by plant - based bioplastic . 
This is ultimately cheaper , also for the consumer . 
For twenty years , the majority within Parliament has attempted to make European environmental policy greener . 
Today , this green position is being threatened under pressure from , in particular , the German and French car industries . 
That is why I urge you to vote against Amendments Nos 38 and 45 . 
We , the Green Group , by and large support the common position . 
Mr President , the waste from end - of - life vehicles is one of our really major environmental problems in terms both of the quantity of waste and of emissions of environmentally hazardous substances . 
We in the Confederal Group of the European United Left / Nordic Green Left therefore want as comprehensive and consistent a set of regulations as is humanly possible in this area . 
With this directive , we have the chance to take a big step forward , but this presupposes that the Council'  s position is not torn to shreds and weakened in Parliament'  s reading of it . 
If they were adopted , many of the amendments which have been tabled would considerably weaken the directive . 
This applies , above all , to amendments from the Group of the European People'  s Party but also , unfortunately , to some of the amendments from Mr Lange , as I see it . 
It is easy to see that the car industry in certain countries , for example in Germany , went in for some pretty tough lobbying before the present directive was adopted . 
For ourselves , it is crucial that the following principles should apply . 
The polluter should pay . 
This means that it is the manufacturer which should take full responsibility , financial as well as otherwise , for recycling vehicles . 
There must be rules governing existing vehicles too . 
Where this aspect is concerned , we cannot accept any weakening of the Council'  s position regarding the date from which the regulations are to come into force . 
There should be no falling - off in the percentages concerned or in the requirements for recycling vehicles from particular years , and it is important to limit the use of dangerous substances such as lead . 
We shall vote against any amendments which run counter to these considerations . 
If those amendments were adopted which would considerably weaken the directive , this would be very detrimental , not only from an environmental point of view but also for the European Parliament'  s credibility on environmental issues . 
Reference was made earlier on in the debate to the fact that some thought should be given to the millions of people who work in the car industry in various countries and to those countries which have large car industries , for example my own country , Sweden . 
I was myself a car worker before I was elected . 
I believe I am one of the few members of this Parliament to have stood beside a production line and assembled cars . 
I think that very tough demands should be made of the car industry . 
These would , of course , be to the advantage of modern , progressive car manufacturers who think in environmentally friendly terms . 
It is precisely this type of car industry which we should be encouraging in the European Union . 
Mr President , I am very pleased that environmental protection is now a priority for this Parliament , as indeed it is for the citizens of Europe . 
There is no doubt that abandoned cars represent a serious threat to the visual and physical environment . 
Our citizens expect us in this regard to protect their interests . 
Each year , there are between 8 and 9 million vehicles scrapped within the European Union . 
This in itself generates a large amount of waste . 
Car manufacturers , the suppliers of materials and equipment manufacturers must make an effort to limit the use of hazardous substances and therefore must ensure at the design stage that recycled materials can be used in the manufacture of cars . 
We know that in the Netherlands there are authorised treatment centres in place to collect end - of - life vehicles and this process should be extended across the length and breadth of the European Union . 
From an Irish perspective , I know that the Irish Department of the Environment is already having consultations with motor industry representatives to ensure that appropriate collection centres are put in place in Ireland in the near future to deal with end - of - life vehicles . 
I see no reason why licensing arrangements cannot be organised across Europe for collection centres to scrap the 8 to 9 million vehicles which are disposed of within the European Union on an annual basis . 
Car manufacturers will have to provide information on the rate of re - use , recycling and recovery of used cars which will be achieved in the coming years . 
In accordance with new provisions included in the Amsterdam Treaty all the 370 million consumers within the European Union have a right to consumer - related information . 
I believe EU consumers will support those car manufacturers that incorporate the most environmentally - friendly practices in the coming year . 
My final point is that the regulations and the legislation must take into account the special position of the vintage car sector throughout the European Community because of its role in relation to the social sector and its environmental and economic considerations . 
Mr President , the directive on end - of - life vehicles is certainly a milestone in the improvement of the environment in Europe . 
I also think that a great effort has been made to arrive at intelligent recycling of materials , a reduction of polluting waste and the promotion of technological innovation . 
In this regard , we are certainly on the right track , but as some Members have already stressed , the real issue here is the possibility that manufacturers'  responsibility will become a shared responsibility . 
I would like to say that in Italy , considerable headway has been made in this sector ; we are perhaps the first in Europe to have regulations encouraging us to take end - of - life vehicles off the market , but in our country the average age of cars on the road is rather high , and we therefore have serious concerns over the problems that this directive could entail for the market . 
We need to conduct a serious analysis of the matter . 
In Italy , we have begun to withdraw and recycle around 80 % of old cars , but there is a market problem which could trigger a crisis -- in terms of unemployment given that in Italy industry often resorts to lay - offs and redundancies -- and cause problems for workers in different parts of Italy . 
We must therefore try to reconcile the two requirements -- Parliament is sometimes a little extremist , adopting positions that are either extremely pro - green or extremely anti - green -- and , all things considered , find a way to combine the effort made by Mr Florenz and that of other Members , who are trying to reconcile the two positions as best as possible . 
These worthwhile amendments are the outcome of this ; I think that we will be able to arrive at a solution to the problem , that is , to reconcile environmental requirements with market and labour requirements . 
Mr President , this directive deals with the comparatively small but growing problem of abandoned cars and the question of a more structured disposal of all cars at the end of their life . 
To that extent , it might be thought desirable , even if it is not a matter of urgent necessity . 
The key questions now are who pays the EUR 262 per car for the 9 million cars that are disposed of each year ? 
Who pays for the collection , the dismantling , the disposal and so on ? 
And should the directive be retrospective to cover every car that has ever been made ? 
The proposal from the Council , the common position , is that manufacturers should pay the lot . 
That would mean billions of pounds or euros for each of the major companies in each of the countries of the European Union . 
That cost would inevitably be passed on to the price and hence to the buyers of new cars . 
Because European car manufactures have been operating here for many , many more decades than companies from Japan , Korea and elsewhere , that would be a much greater burden on the older European companies and a competitive gift to their competitors from elsewhere . 
I commend Mr Florenz , Mr Lange and others who have sought from both sides of the party divide a compromise based on shared costs . 
I also commend to you the amendment standing in my name and colleagues from Germany , Italy , Ireland , Spain , Sweden and Britain , to remove the retrospective nature of this measure . 
Retrospective law is bad law , it is unfair law and often it is unworkable law . 
Most democratic parliaments in the free world reject it on principle unless there is overwhelming public interest , which clearly there is not in this case . 
That is why I have called for a roll - call vote on this . 
We can see who is prepared to vote for a retrospection which is of doubtful legality , which would be a costly burden to every future car buyer and a devastating blow for the European car industry . 
Mr President , once again I would like to briefly outline the economic issues involved in this directive , and reaffirm my support for the amendments tabled by my colleague , Bernd Lange . 
These amendments actually have the advantage -- and I should like to stress this -- of reconciling environmental constraints and economic imperatives . 
The Council'  s common position was to say that car manufacturers should bear all , or a significant part , of the costs of recovery and recycling . 
But , as Mr Lange so rightly said , this solution is totally unfair to European car manufacturers . 
Coming from a country which does have a car manufacturing industry , I can tell you that it is not possible , retroactively , to impose on them the total financial costs for all vehicles of their makes currently on the road , i.e. effectively making them bear the costs arising from 80 % of the total number of cars in Europe . 
This solution is unacceptable because these car manufacturers have not had the opportunity to build the environmental demands we are making of them today into their manufacturing procedures and their manufacturing costs . 
The common position puts European car manufacturers in a disadvantageous position in relation to manufacturers which have just come to the European market . 
Of course , we are not here to defend a particular national interest or a particular industrial lobby . We are here to build a Europe that is competitive on the world market and to safeguard jobs in economic sectors where we are actually competitive . 
This is why , I urge you to support the amendments tabled by Bernd Lange . These amendments will be supported by the Group of the Party of European Socialists since they effectively reconcile all the interests involved -- economic interests and environmental constraints -- while granting Member States the freedom to select the means to implement these constraints , since these amendments envisage that the systems in place in the Members States , and some of them work perfectly well , will be able to continue to operate . 
Mr President , Commissioner , the proposed directive on end - of - life vehicles before us today aims firstly to guarantee a high level of environmental protection in the Union , but also to safeguard the proper operation of the internal market in this sector . 
Let me briefly say that historic and vintage vehicles must , of course , be exempt from the scope of this directive . 
Cars are also part of our cultural heritage . I think we would all agree on that . 
Having said that , one of the stumbling blocks concerns Article 12, i.e. the date on which the directive will come into force . 
Parliament'  s proposed solution of 18 months following the directive'  s entry into force , for new vehicles , is not terribly realistic . 
The European car population amounts to several tens of millions of cars which will have to be recovered even though they were not designed for recycling . 
The common position was more feasible since it envisaged 2006 for vehicles already on the road . 
This would , furthermore , make it possible to allow firms time to make funds available to meet these additional expenses . 
Like my group , I shall therefore support this aspect the common position which , I feel , offers a balanced compromise between constraints upon firms and essential advances in environmental protection . 
Mr President , the European Parliament is today facing an important decision . 
Will we give our backing to forward - looking environmental and consumer protection or , as the amendments of Florenz , Lange and others cause me to fear , will we allow ourselves to become a servant of the German car industry ? 
The credibility of Parliament as a champion of environmental protection is at stake . 
It would be shameful to say the least if the European Parliament were to draw back from the professions the governments of the 14 Member States and the European Commission have been making concerning manufacturer responsibility and environmental protection ! 
The intention of Florenz and Lange in their amendments is obvious : to sabotage the directive ! 
The proposed shared responsibility would undermine the polluter pays principle and detract from product innovation . 
In setting up numerous hurdles their sole aim is to hamper an efficient ecological material flow policy and by going down the road of type approvals they seek to delay the implementation of the directives by 12 years or more . 
This is totally unacceptable . 
I therefore appeal to the German delegates in particular to prevent major political damage occurring today ! 
The red - green federal government has not exactly covered itself with glory in the debate on the End - of - life Vehicles Directive . 
Do not continue in this vein ! 
The whinging about competitive disadvantages is laughable if it only concerns competitive disadvantages sustained by the German car industry . 
Start representing your people and not just your car manufacturers ! 
Vote in favour of environmental and consumer protection and for innovation in the car and recycling industry ! 
Mr President , this directive has been under discussion since 1997 . 
It is high time that we reached an agreement . 
Since I more or less share the views of my colleague , Mr Sjstedt and the representative of the Greens , Mr de Roo , I am not going to use the two minutes allotted to me , and I will highlight just two issues . 
Firstly , and this is perhaps the basic point of the proposal , the idea , which goes hand in hand with recycling and the use of waste , that we should use materials which will subsequently cause less pollution . 
Another point is that waste should not be incinerated or crushed , not only in the case of lead , cadmium and mercury , but also in the case of waste which contains PVC . 
Parliament is currently discussing this issue in another context . 
The other question is who should bear the cost . 
I agree with previous speakers who have said that the polluter should pay , and this proposal expresses that idea very well . 
Producers must pay -- although we all know that the consumer will ultimately suffer the consequences of this -- and they must take responsibility for the costs before 2006, as some of the amendments propose . 
We are more in agreement with the amendment proposed at first reading . 
It is also important to set percentages and a date for vehicles to be composed of recyclable materials . 
I believe that this proposal relies on very long deadlines . 
Lastly , Mr President , I believe we should favour the creation of small and medium - sized businesses which , if subject to rigorous approval and duly authorised , can promote the creation of jobs in this very important area , preventing the emergence of monopolies by large companies . 
Mr President , most of the time , the European Parliament , spearheaded by environment committees , does its very best to make a critical assessment of the proposals submitted by the European Commission or the Council , so as to improve on them from an environmental point of view . 
Now , a sound common position submitted by the Council is in danger of being changed for the worse from an environmental point of view here in Parliament . 
Every year , we discard a huge amount of cars which contain many dangerous substances . 
This is why it is important to prevent waste materials . 
We should also aim for minimum quantities of heavy metals , as well as of other dangerous substances and materials . 
In addition , car manufacturers need to produce and build these cars in such a way as to facilitate simple dismantling and re - use . 
What is left of the stripped vehicle also requires to be processed adequately . 
I therefore welcome with open arms the percentage levels for re - use and recycling which have been proposed by the Council . 
These days , the complete dismantling of end - of - life vehicles is economically viable . 
This means that we move away from shredding . 
The prescribed objectives are most certainly viable and , in the Netherlands , a value of 86 % recycling has now already been achieved . 
The best way of achieving proper collection is to ensure that the last holder and / or owner can deliver the car to an authorised treatment facility without any cost . 
The processing cost can then be incorporated in the price of new cars . 
The proposals made by a few MEPs impact greatly on this system . 
The so - called shared liability is very cumbersome and does not stimulate innovation . 
If the system of delivering cars to treatment facilities without any cost is applied , it will also transpire that the cost of processing will come down considerably . 
Finally , this directive should enter into force at the earliest opportunity . 
A laborious conciliation procedure would entail an unnecessary delay , at the expense of the environment . 
Why cannot we just be satisfied with the common position currently tabled ? If we are , then all that remains for us to do is to congratulate the Council on the result achieved . 
Mr President , I hold Mr Florenz in high esteem . 
He has delivered excellent work under pressure both from his colleagues and from the car industry . 
Add to this the fact that he had to do this from his green approach and , against that background , find a compromise . That was not easy . 
Overall , I am not dissatisfied with the present common position and certainly not with the philosophy underlying that common position . 
I would like to comment on two things . 
Firstly , vintage cars and motorbikes . These should indeed be excluded from the directive . 
Secondly , the controversial question as to who bears the responsibility for taking back cars . 
I do not wish to alter the text of the common position in any way . 
The manufacturer is and should be liable and the last holder and / or owner must be able to hand back the car without any cost . 
In my opinion , there is too much initial hesitation . 
The car lobby has led too many people up the garden path . 
I would also like to mention that experience has nonetheless taught us that the processing cost is in fact passed on . 
These costs are not very high . 
In the Member State where I come from , you are talking about 150 Guilders per car . 
If you charge this from day one , you can process the old cars straight away . 
A very large industry might then emerge which would ensure that scrapyards , which used to be a common feature in our Member States , would then disappear . 
I do not wish to make any changes to this particular aspect of the compromise . 
I think it would be a good thing if we were to approve the present legislation together as soon as possible . 
This is positive because , in that way , the nine million cars which are introduced each year onto European roads will actually be processed appropriately , and this will benefit us all . 
Mr President , the present directive is important in so far as it helps prevent our being faced with hazardous waste from end - of - life vehicles and in so far as it promotes the re - use and recycling of materials from scrapped cars . 
I therefore think it is crucial for the environment that the ban on using poisonous heavy metals should be fully implemented and that we should not reduce manufacturers'  liability . 
If we do reduce it , we remove from manufacturers the incentive to design and produce cars which give rise to less waste . 
The common position , which was arrived at with great difficulty in the Council , which the Commission has endorsed and which was also maintained in Parliament'  s Committee on the Environment , Public Health and Consumer Policy , complies fully with the environmental requirements . I therefore find it incomprehensible and very curious to see amendments from members of the Committee on the Environment , Public Health and Consumer Policy , the objectives of which are to weaken the environmental requirements and significantly reduce car manufacturers'  liability . 
If these amendments are adopted , I think that we shall cause Parliament seriously to lose credibility on environmental issues . 
So far , we here in Parliament have been positive catalysts for environmental protection but now , if the amendments proposed by Mr Florenz and Mr Lange are adopted , we are to become a negative factor for the environment in Europe . 
What is more , if we reduce manufacturers'  liability on this issue , this will also have serious consequences for subsequent matters in other areas , for example the forthcoming directive on scrap from computers and other electronic equipment . 
I would therefore recommend to Members of Parliament that we cut across party lines and vote against all the amendments to the common position which would weaken environmental standards and reduce manufacturers'  liability . 
We shall then be able to achieve an environmentally respectable result . 
Mr President , this excellent directive will end the dumping of old cars , encourage recycling , and above all encourage manufacturers to design cars which can easily be recycled . 
Now who should pay the costs ? 
Whatever system is adopted , ultimately the cost will be passed on to the consumer . 
The best way of achieving our environmental objectives is to make the manufacturers our instrument both for collecting the money and for disposing and recycling of the cars . 
The manufacturers have tricked Mr Florenz and Mr Lange into tabling amendments here which seriously weaken these proposals . 
Do not be fooled by the car manufacturers ! 
If you want the full benefits of this directive use your vote to throw out these amendments . 
Mr President , Commissioner , this debate is not a technical debate , contrary to what we may think . 
It has become eminently political . 
Yesterday we honoured our institution with a political debate . 
Today , if 314 Members of Parliament yield to the strength of the lobbying of some car manufacturers , we should be doing ourselves dishonour . 
In expecting consumers to bear half the cost of the recovery of end - of - life vehicles , as Amendment No 38 stipulates , even though the common position states that all recovery costs should be borne by the manufacturer , Parliament would , for the first time , not be acting as the defender of the rights of the consumers and citizens of Europe , it would be turning into mere sounding box for different lobbies . 
We cannot accept this . 
It would be a precedent which would open the door to all sorts of pressure in many other areas . 
It would also be the first time that the European Parliament would be weakening a Council position , whereas usually we are complaining that their position is not strong enough . 
The free recovery system , for example , for old vehicles and raising the percentage to be recycled will increase recycling activities and the number of jobs this generates accordingly . 
Thus , for the consumer , for the environment and for the new jobs to be created in recycling , the Council'  s common position definitely must not be amended . It is , as it stands , perfectly acceptable . 
Mr President , like so many others here today , I believe this is a good measure . 
This is a useful measure and it is one which we all need . 
Most of the technical issues have been resolved . 
There are some details to be finalised but most of the technical issues have been resolved . 
We have arrived at the final question . 
In the first reading debate it was only the Economic and Monetary Affairs Committee which asked this question and it was only myself as the draftsman of the opinion of that committee who posed that question in Parliament . 
That is quite simply : Who pays ? 
The Council common position reached a reasonable compromise in that the manufacturers should pay a significant part of the cost , not all of it as Mr Bowis has mistakenly said . 
In fact perhaps as little , the lawyers tell us , as 20 % or one - fifth of the cost . 
That is not unreasonable . 
If you look at the UK consumer for example , who buys a Rover , as Mr Lange has indicated or for that matter any other make of car in the UK and who has for years been paying excessive prices for those cars , over and above comparable prices in other parts of Europe , why should they pay ? 
They have paid already . 
Why should the very same people as taxpayers or as future car buyers , pay again to dispose of the vehicle that the manufacturer has made the profit from ? 
I cannot accept that . 
There are amendments here today that are proposing that should be the case . 
I cannot accept it and I will not vote for it . 
The responsibility for these cars lies with the manufacturer . 
It is the manufacturer who has to provide the infrastructure and provide a reasonable part of the cost of disposal . 
The common position does not preclude the possibility of contributions being made by government . 
The common position is a reasonable compromise . 
Some of the amendments today are totally unreasonable in that they take away completely the responsibility from the car manufacturer of paying a little if any of the cost of disposal of cars on the road . 
I cannot accept that and on behalf of the taxpayers and the consumers of Europe I am voting against those amendments . 
Mr President , there is agreement that we must give some thought as to how we in Europe will properly deal with end - of - life cars , although in this instance the Council has not provided a model for a suitable European environment policy . 
It is disgraceful the way in which the German Presidency handled this matter . 
Firstly , Herr Trittin , the Environment Minister , was not in tune with his colleagues in the Cabinet , then Chancellor Schrder blundered in like a bull in a china shop , having no expert knowledge of this process . 
Mind you , even the Resolution of the Finnish Council Presidency in June was not the best result that could have been done achieved . 
There are certain weaknesses , the greatest of which , in my opinion , is that not enough consideration is being given to the situation of small businesses ; after all , the car industry is more than just large companies . 
It is in the area of supply that small business plays an important role and we must not fail to also take account of the interests of those employed in small and medium - sized enterprises . 
For there are considerably more than two million people employed in this sector . 
The plight of small businesses is also addressed by numerous amendments from the Committee on the Environment , Public Health and Consumer Policy and also the amendments in question from our group to Article 5 concerning costs . 
The common position is also no great shakes from an environmental viewpoint . 
It fails to take in the bigger picture and when my fellow delegate from the Greens says that this is the first time that the European Parliament has toned down a common position , I really must object , because quite simply , it is not environmentally meaningful to restrict the use of modern , low - consumption cars such as the 3 - litre car , which contain a great deal of plastic , by means of rigid , high recycling quotas ! 
Consequently , we must support an amendment which at least permits exceptions in the case of particularly economical cars . 
The objections of the industry in this matter are certainly not without foundation . 
However , the arguments of the plastics and car industries would be more persuasive if a commitment were to be given to reducing CO2 levels in Europe in other sectors besides these . 
Mr President , we are indeed now in a very rare situation : those who wish to uphold environmental values will take the side of the Council in their common position . 
In contrast to what the previous speaker said , I can say I am really proud that a common position was achieved during the Finnish Presidency to uphold environmental values . 
If we slide away from the common position and try to divide the recycling costs , we will be creating a loophole : we will not have created a rational , clear system in which the division of responsibilities is in order . 
That is why , in my opinion , the manufacturer must take the greatest share of the responsibility . 
Only then will we find an adequate solution to the problem , taking into consideration the fact too that the manufacturer should be encouraged to make vehicles whose parts can be recycled at the smallest possible cost in the future . 
Mr President , there are two issues of principle in the Council'  s draft directive . 
The first concerns the manufacturer'  s unrestricted liability to take back end - of - life vehicles . 
There is the risk of creating a monopoly within the car dismantling trade . 
This particularly applies in areas within the EU where distances are great and where a lot of small companies are involved in dismantling vehicles . 
I believe that , quite apart from the nature of the issue concerned , the EU'  s directives should not treat small companies within the Union unfairly . 
Unrestricted liability on the part of manufacturers would also be in danger of creating a situation in which the market for used car parts disappears , for manufacturers would have a greater responsibility to sell new parts . 
Yet the trade in used car parts is important , especially for those who collect and renovate older vehicles . 
The principle of unrestricted liability on the part of manufacturers is also dubious in terms of the principles governing the market economy . 
It should be possible for changes to be made to companies and for the latter to be sold and wound up . 
They should be able to establish themselves in new markets , but also to leave old markets . 
To bind manufacturers by means of a liability which can extend very far back in time ill accords with a flexible market economy designed to promote development . 
The second principle in the Council'  s common position is the retroactive element in the draft directive . 
It conflicts with established economic and legal principles retroactively to impose upon a manufacturer financial liability for its product . 
To do so also changes the owner'  s liability retroactively . 
Over the years , a consumer may have altered the product in a number of ways . 
Every country within the EU now has rules governing the scrapping of cars . 
Some may be better than others , and some worse . 
In anticipation of this EU directive'  s being implemented , EU countries ought however to be individually liable for scrapping vehicles in the best way possible so that the retroactive element in the EU legislation is not applied . 
This does not conflict with a financing model involving the building up of funds . 
Mr President , everyone agrees with the obvious environmental and industrial importance of the instrument in question . 
The common position offers an acceptable compromise but its rather delicate and precarious nature somewhat restricts the opportunities for improvement , and puts the whole directive at risk . 
I therefore maintain that Parliament cannot force the issue and it would be paradoxical for it to do so in the context of redefining the environmental scope of the instrument. would remind you that car manufacturers have admitted that they can live with the directive ; the costs are not excessive : recycling a car costs less than 1 % of the price of a new car . 
Moreover , the manufacturers will not be financially accountable until 2006, when a good number of the existing vehicles will no longer be on the market . As for the remaining vehicles , we could nevertheless provide for some means of sharing costs , as is proposed in Amendments Nos 44 and 45 by Mr Lange , the only ones that seem compatible with the balancing of the common position and with the trials underway in some countries , and we should therefore support them . 
Mr President , this is an extremely bad directive . 
First of all , as my colleague Mr Bowis has pointed out , it is retrospective and that is wrong in principle . 
Secondly , it dumps huge costs on the European motor industry which would damage competitiveness and damage employment . 
In this Parliament we constantly talk about the need to promote employment and jobs in Europe and yet we constantly pass measures which will have the effect of reducing employment . 
I suggest to you that the directive is bad in another respect , which has not been examined well enough in this debate . 
It is like so much European legislation . 
It is far too prescriptive . 
It sets in stone one particular model of recycling . 
The production line was invented about a hundred years ago , I believe , by Henry Ford and what we are proposing to do here is to create a sort of nineteenth century production line in reverse -- to dismantle vehicles , to take the pieces apart and seek to recycle them . 
One thing we should stop and think about is the fact that there is a very uncertain market for recycled plastic bumpers of cars . 
The plastics industry for the most part does not want to take these things back and cannot economically do so . 
There is already a very successful industry out there which is shredding cars , recovering metals and recovering energy by the incineration of the non - metallic parts . 
This is a very environmentally reasonable approach . 
It is just as good environmentally to burn old plastic as to burn new oil for energy recovery . 
This method of disposal of cars carries no cost and so would eliminate the whole issue of who pays because the  & lsquo ; dead & rsquo ;  car would actually have a small value going into the recycling and reclamation process . 
I would oppose this directive on the basis that it is too prescriptive , it ignores what is actually going on in the car recycling market at the moment and it sets in stone methods which are not necessarily the best environmentally , and are certainly very damaging economically . 
Mr President , the common position is sound , but it is up to Parliament to improve the common position on end - of - life vehicles . 
The Social - Democratic Group has submitted a few important proposals for improvement over the past couple of days . 
I would especially draw your attention to Amendment No 45, in which a choice is made in favour of laying the cost of disassembly and recycling at the door of the manufacturer , for new cars at any rate . 
Consequently , consideration will also be given to recycling during the conception phase and production . 
For the cars currently on the road , it would be reasonable to share the cost , for example by setting up a fund such as that in the Netherlands . 
The common position stipulates that manufacturers should not only bear the cost , they should also take back end - of - life vehicles . 
This is a big problem in my opinion . 
I urge that car manufacturers should most definitely not be given the task of organising the dismantling and recycling of vehicles , as they would gain an excessive hold over the second - hand components market . 
They would then determine their own prices . 
Anyone who has been in an old car knows that this is to the detriment of the consumer and the amateur mechanic . 
The European consumer organisation , which has asked us to support the common position on this point , is to my mind letting the consumer down . 
A second argument for keeping the dismantling of cars out of the manufacturers'  clutches is the cost of transport . 
If car manufacturers all set up their own dismantling companies , this will necessitate transporting end - of - life vehicles over long distances . 
This is environmentally unfriendly but also expensive and does not benefit the consumer either . 
I would therefore appreciate your support for Amendment No 45 . 
Mr President , Commissioner , I have asked to speak again so that I can say a few more words at the close of this debate . 
If you travel to the Netherlands , you will find that every last owner can get rid of his car cost - free . 
You will also find that these cars are suitably disposed of , that new material flows have been opened up in order to recycle materials , that 85 % of the weight of a car is recycled and that 92 % of all cars in the Netherlands are recycled . 
This is financed by a fund to which the buyer of a new car contributes . 
Should this be condemned ecologically , Frau Breyer ? 
I do not think so . 
The Netherlands has an exemplary model for disposing of cars as per the wishes of the directive and the issue of whether the buyer of a new car should pay or , in the case of end - of - life vehicles currently driving around , the manufacturer , has nothing , absolutely nothing , to do with ecology ; it is a simple question of competition ! 
The issue here is whether a European manufacturer should pay EUR 250 million or a Korean manufacturer , say , EUR 2 million . In terms of the people who build cars here in Europe , I am in favour of not making competition unequal but , in terms of environmental protection , I want freedom from costs for the last owner , to be financed by a special fund , and manufacturer responsibility for new cars , which will force them to assume responsibility for building recyclable cars ! 
( Applause from the PSE Group ) 
Mr President , the proposal we are discussing has a huge amount of advantages , mainly in the interests of preventing waste and encouraging re - use , the recovery and recycling of components and the recovery of materials , etc. I think we have tabled a sound proposal . 
The main thread of the discussion is about whether or not the manufacturer , the vendor , or whoever , should take the end - of - life vehicle back without any cost . 
I will only give the example of my own country to illustrate how this system functions there without any problems . 
We have reached an agreement with all the parties involved . 
These include car manufacturers , second - hand car dealers , the federation of the car industry , the metal processing firms , shredding firms and the government . 
An environmental policy agreement has been signed on a voluntary basis . 
The car industry -- and Belgium produces a great many cars - did not have any problem with that . 
Belgians can deliver their cars back to the vendor without any cost . 
In connection with this , we have noticed how -- quite contrary to what has been said here to the effect that the scheme would be to the detriment of employment -- a number of small businesses have taken the recycling of materials to heart and are doing very well . 
Some businesses have become hi - tech businesses , because they managed to recycle certain materials , even materials which are not yet included in the directive . 
So this means that we are developing a new sector and new employment and doing the environment a huge favour into the bargain . 
I am in favour of collection free of charge . 
It worked for us . 
Why would it not work elsewhere ? 
Mr President , ladies and gentlemen , thank you for an interesting debate in which many important arguments have been presented . 
Would you be so kind as to bear with me for a few minutes . 
Allow me briefly to comment on some of the assumptions and principles behind the present directive . 
Allow me also to begin by commenting on and responding to a couple of the most important arguments in this debate . 
First of all , I think I should repeat some of the basic facts which Mr Florenz and others have already mentioned . 
What we are discussing here is the fact that close on ten million cars are scrapped every year in the European Union , resulting in approximately as many millions of tons of waste . 
This means that almost ten million tons of waste are created by these cars , and approximately seven per cent of the latter are abandoned out in the open . 
Moreover , they constitute environmentally hazardous substances of the worst kind . 
Approximately ten per cent of lead production is to be found in cars , but also cadmium , chromium , mercury and other very dangerous substances . 
This is something you already know , but I would nonetheless also repeat it for the benefit of those who are listening . 
Cars are one of the fastest growing sources of waste we have in Europe . 
We know that waste from cars exists and we know how we ought to be dealing with it , and there is no excuse for not taking action . 
The present directive has three aims . First of all , we want to stop heavy metals from being used in the manufacture of new cars . 
Secondly , we want to establish the fact that the manufacturer is liable . 
We can no longer take care of these matters at the end of a product'  s life - cycle . Instead , we should avoid creating so much waste . 
We should see to it that we recycle as much as possible of the various contents of a product . 
Thirdly , we wish to achieve the recycling objectives specified in the present directive . 
These are the three most important aims of the directive . 
This is , of course , because it is a waste of resources for us not to ensure that materials in cars are recycled . 
It is , above all , the manufacturer'  s resources we are wasting if we do not get to grips with a car'  s life - cycle . 
Two important questions have arisen in this regard . Yes , there are in fact more than two questions , but I want to mention just two of the most important . 
First of all : who should pay ? 
And secondly : are we reducing the European car industry'  s competitiveness by means of the present proposal ? 
The first question , then , is about who should pay . 
The directive states that the polluter should pay and that the cost is to be borne mainly by the manufacturer in accordance with the principles to be found in the EU'  s treaty concerning the manufacturer'  s liability . 
It is nonetheless clear that the cost will be borne jointly by manufacturers and consumers . 
We have calculated that the cost of recycling cars does not constitute more than one per cent of the price of a new car . 
Do we imagine , then , that the cost would disappear if we were not to adopt this directive ? 
No. Clearly , we shall all have to bear the cost of serious damage to the environment , but it will be very much greater . 
Moreover , the cost will have to be borne in the future . 
The cost will not therefore disappear , but now we are clarifying whose liability it is and how the cost is to be distributed . 
Are we therefore talking about a car industry in crisis ? 
Is it an unprofitable industry which we are discussing and which we really have to help by not imposing more taxes upon it ? 
Is it the case that the car industry definitely cannot afford these ? 
Is it the case that the motives behind the proposed measures are in actual fact concerned with reducing the competitiveness of the European car industry ? 
No , of course not . 
It is quite the opposite . 
Do you believe that consumer demand for environmentally friendly cars and more fuel - efficient cars is going to decline in the future ? 
What kind of requirements do you think our children and grandchildren and future legislators are going to make of cars ? 
Naturally , that they should be environmentally friendly , that they should be recyclable , that they should be fuel - efficient and that they should not pollute our environment . 
It is , of course , only in this way that we can create a future for the car industry . 
We must create forms of motive power which are not damaging to health and which are of such a kind that we can deal with the relevant waste , recycle materials and compete by means of environmentally friendly and fuel - efficient cars . 
The fact that we have a European car industry which has already made great strides more than properly compensates for the fact that there are , in fact , a good many cars on European roads for which they must take responsibility . 
The cost is not insurmountable ; nor is the task an impossible one . 
If we develop motive power of the kind I have described , I am quite certain that market forces and commercial interests in the car industry will ensure that mechanisms develop for dealing with both the cost and the workload . 
These will consist of everything from insurance to sensible and effective scrapping and recycling systems . 
The industry itself will ensure that these systems are introduced in Europe . 
They will not represent an insurmountable cost for the European car industry . 
They will instead help industry to be in the vanguard of eventually producing environmentally friendly and more fuel - efficient cars . 
We must do this for the sake of the environment . 
The costs will not disappear . Nor will the waste disappear . 
But , otherwise , we must all of us , as taxpayers or citizens , foot the bill . What is more , the costs will be higher the longer we wait before taking action . 
That is what I should like to say by way of introduction . 
I also want to comment on the question as to whether there is to be any retroactive legislation . 
If we assume that , on average , a car has a life of eleven years , do Members , indeed does anyone , believe that we should wait for eleven years before we get to grips with this problem ? 
Do you think that , when we legislate about chemicals , we should say that we are ignoring those chemicals which are already on the market and that we are legislating only for what is to be produced in the future ? 
Clearly , we must consider the problem which exists here and now and the challenge presented by the existing range of cars . 
It is still not an insurmountable problem . 
We can deal with it . 
We already have an infrastructure . 
We have what we require in order to deal with end - of - life cars . 
I naturally hope that the result of today'  s vote will be a good one . 
If I have not already done so , I would also thank Mr Karl - Heinz Florenz for the hard work he has put into this proposal on the Committee on the Environment , Public Health and Consumer Policy . 
In fact , it is in many respects pioneering work when it comes to re - use and manufacturer'  s liability . 
I believe it will have very positive and noticeable effects on the environment . 
We cannot continue to close our eyes to these matters . 
As I have said , we have both the knowledge and the resources to cope with these issues . 
After the first reading in the European Parliament in 1999, the Commission'  s proposal ended up in an awkward political situation in the Council . 
However , we obtained a well - balanced common position in July during the Finnish Presidency . 
Now , we must ensure that the present legislative process is concluded successfully . 
A total of 48 amendments have been tabled . 
The Commission can adopt 10 amendments in their entirety . 
Three amendments can be partially approved , and one can be approved in principle . 
Certain amendments concern improvements to the Commission'  s proposal which we adopted as early as at the first reading or else they reintroduce into the directive such parts of the original proposal as the Council has removed . 
This applies to Amendment No 5, excluding section 1 ; 8 and 9, section 1 ; 10 and 12, section 3 ; 15, 16, 20, 22, 24 and 25 . 
These amendments can all be approved . 
Amendments Nos 6 and 21 are new ; the Commission can approve these . 
The Commission can also approve Amendment No 26 with certain editorial changes . 
I want to emphasise that a number of the other amendments affecting the proposal'  s basic components involve a considerable watering - down of the level of environmental protection aimed at by the common position . 
They cannot therefore be approved . 
Parliament has traditionally made a major contribution to strengthening environmental legislation in Europe . 
It would amaze and depress me if it were not to do so today . 
I am very concerned about certain amendments from Parliament which bring the absolutely basic pillars of the present proposal into question . 
These concern , for example , the phasing - out of heavy metals , manufacturer'  s liability and the requirement for recycling . 
I want to deal with these amendments on a group - by - group basis . 
Amendments Nos 4, 11, 12, 13, 28, 30, 32, 37, 42 and 48 concern the phasing - out of heavy metals . 
Amendment No 12 involves a delay of at least ten years in bringing the provision into force . 
Amendments Nos 13, 28, 32, 37, 42 and 48 involve introducing unnecessary conditions and exceptions . 
This would mean that the process of replacing dangerous substances would be implemented more slowly . 
Amendments Nos 4, 11 and 30 mean that heavy metals have to be separated from the waste before recycling . 
The Commission considers that the type of phasing - out proposed in the common position is easier to apply from a technical point of view . 
Amendments Nos 17, 18, 27, 34, 36, 38, 44 and 45 relate to the manufacturer'  s liability . 
The compromise reached by the Council is fair but fragile . 
The Commission does not consider that the amendments would improve the balance without , at the same time , creating tensions . 
I regret the confusion which arose recently due to internal documents from the Commission being wrongly used , so creating uncertainty about the Commission'  s attitude to the issue . 
I want to emphasise that , as early as 1997, the Commission proposed a special clause concerning manufacturer'  s liability and that the Commission entirely supports the common position . 
This does not impose disproportionate costs upon manufacturers . Far from it . 
Amendments Nos 39, 40, 46 and 47 concern quantified objectives . 
The high level of protection aimed at by the common position would be very much undermined if the recycling objective for the year 2006 were removed . 
These amendments would also make the objectives awkward to deal with and difficult to supervise . 
Allow me also -- listen carefully to what I am saying now , because I have heard this reiterated in the debate -- allow me to comment on the issue of vintage and  & lsquo ; cherished & rsquo ;  cars as mentioned in Amendments Nos 3, 7, and 9, section 2, and 35 . 
Such vehicles are not covered by the definition of waste and are not therefore included under the directive . 
So , whatever has been stated in this regard , vintage cars and motorcycles are not included under the directive . 
We do not consider that Amendments Nos 2 and 14 add anything to the directive . 
Amendment No 23 involves the Commission'  s having to adopt quality standards for reusable components . 
This is not covered by the directive . 
An ad hoc directive should therefore be demanded from the European Parliament and the Council . 
Amendments Nos 29, 31 and 41 water down the requirements concerning the dismantling of vehicles . 
There is a danger of Amendments Nos 31 and 41 reducing the chances of recycling plastic , tyres and glass . 
Finally , the Commission cannot approve Amendments Nos 1 and 33 for reasons to do with legal clarity ; nor Amendment No 19, which the Commission considers to be unnecessary at this stage . 
Furthermore , Amendment No 43 does not fall within the directive'  s area of applicability . 
Thank you very much , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
Vote 
Madam President , as you know , the reason we are voting this report today rather than last week is because of the numerous and serious translation errors , particularly in the French version . 
You have received a letter of complaint from me about the number of mistakes in this report and in other reports with which I have had dealings recently . 
There is an error which has still not been corrected and that is on Amendment No 4 . 
In the English version we refer to pharmaceutical and scientific organisations . 
In the French version that becomes  'entreprises pharmaceutiques et organisations scientifiques'  . 
Could you please make sure that French - speaking Members of this House know that the word entreprises is not correct . 
It should not be in the amendment . 
And , again , I urge you , Madam President , to look at the standard of translation that we are receiving currently . 
Madame McNally , in general , I am myself rather concerned at the increasing number of problems we are having with the translations . 
I shall consult the parliamentary services to see how we can find a solution . 
( Parliament adopted the resolution ) 
eport ( A5 - 0011 / 2000 ) by Mr Langen , on behalf of the European Parliament delegation to the Conciliation Committee , on the joint text approved by the Conciliation Committee for a European Parliament and Council decision adopting a multiannual programme for the promotion of renewable energy sources in the Community -- Altener ( C5 - 0333 / 1999 -- 1997 / 0370 ( COD ) ) 
( Parliament approved the joint text ) 
* * * < / P > eport ( A5 - 0010 / 2000 ) by Mrs Ahern , on behalf of the European Parliament delegation to the Conciliation Committee , on the joint text approved by the Conciliation Committee for a European and Council decision adopting a multiannual programme for the promotion of energy efficiency -- SAVE ( C5 - 0334 / 1999 -- 1997 / 0371 ( COD ) ) 
( Parliament approved the joint text ) 
* * * < / P > eport ( A5 - 0009 / 2000 ) by Mr Graa Moura , on behalf of the European Parliament delegation to the Conciliation Committee , on the joint text approved by the Conciliation Committee for a European Parliament and Council decision establishing a single financing and programming instrument for cultural cooperation ( 'Culture 2000' ) ( C5 - 0327 / 1999 -- 1998 / 0169 ( COD ) ) 
( Parliament approved the joint text ) 
* * * < / P > ecommendation for second reading ( A5 - 0006 / 2000 ) , on behalf of the Committee on the Environment , Public Health and Consumer Policy with a view to the adoption of a European Parliament and Council Directive on end - of - life vehicles ( 8095 / 1 / 1999 -- C5 - 0180 / 1999 -- 1997 / 0194 ( COD ) ) ( Rapporteur : Mr Florenz ) 
( The President declared the common position approved as amended ) 
* * * < / P > eport ( A5 - 0007 / 2000 ) by Mr Berger , on behalf of the Committee on Legal Affairs and the Internal Market , on the proposal for a European Parliament and Council Directive on the posting of workers who are third - country nationals for the provision of cross - border services ( COM ( 1999 ) 0003 -- C5 - 0095 / 1999 -- 1999 / 0012 ( COD ) ) 
( Parliament adopted the legislative resolution ) 
* * * < / P > eport ( A5 - 0012 / 2000 ) by Mr Berger , on behalf of the Committee on Legal Affairs and the Internal Market , on the proposal for a Council directive extending the freedom to provide cross - border services to third - country nationals established within the Community ( COM ( 99 ) 0003 -- C5 - 0050 / 2000 -- 1999 / 0013 ( CNS ) ) 
( Parliament adopted the legislative resolution ) 
* * * < / P > eport ( A5 - 0003 / 2000 ) by Mr Marinho , on behalf of the Committee on Legal Affairs and the Internal Market , on 
. the draft Council decision amending Decision 88 / 591 / ECSC , EEC , Euratom establishing a Court of First Instance of the European Communities ( 5713 / 1999 -- C5 - 0020 / 1999 -- 1999 / 0803 ( CNS ) ) 
and 
. the draft Council decision amending Decision 88 / 591 / ECSC , EEC , Euratom establishing a Court of First Instance of the European Communities ( 9614 / 1999 -- C5 - 0167 / 1999 -- 1999 / 0805 ( CNS ) ) 
( In successive votes , Parliament adopted both legislative resolutions ) 
* * * < / P > eport ( A5 - 0022 / 2000 ) by Mr Brok , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the proposal for a Council decision providing exceptional Community financial assistance to Kosovo ( COM ( 99 ) 0598 -- C5 - 0045 / 2000 -- 1999 / 0240 ( CNS ) ) 
Madam President , I would simply like to point out that during the procedure , we were not allowed either to table or , consequently , adopt amendments in the Committee . 
I do not know whether this is in order , and I would therefore ask you to verify the accuracy of the procedure which was followed before this report reached the House . 
I have taken note of your comment , Mr Speroni . 
( Parliament adopted the legislative resolution ) 
eport ( A5 - 0018 / 2000 ) by Mr Dimitrakopoulos and Mr Leinen , on behalf of the Committee on Constitutional Affairs , on the convening of the Intergovernmental Conference ( 14094 / 1999 -- C5 - 0341 / 1999 -- 1999 / 0825 ( CNS ) ) 
( Parliament adopted the resolution ) 
* * * < / P > oint motion for a resolution on the negotiations to form a government in Austria 
Madam President , we simply have a few translation problems in this area too . 
We consider the English version to be the original text . 
To give you an example , in both paragraphs 4 and 5 of the Dutch and German versions , the equivalents of the English words :  & lsquo ; in so far as & rsquo ;  have been omitted . 
This is why I would ask you to consider the English version as the original version . 
Thank you , Mr van Velzen . 
In response I shall say the same thing I said to Mrs McNally just now . 
I am very concerned about these translation problems which , unfortunately , we seem to be having increasingly , and I can assure you that we shall look into the matter very seriously indeed . 
In any case , the authoritative version is always , of course , the original language version . 
Madam President , the Socialist Group proposes the following oral amendment . 
I shall read it in English , which is the original language of the resolution . 
 & lsquo ; Condemns Mr Haider for his insults towards certain EU Member States and their leaders in the last few days in statements , which Foreign Minister Schssel has failed to condemn . & rsquo ;  
( More than twelve Members of Parliament rise to their feet ) ( Parliament adopted the resolution ) 
< / P > EXPLANATIONS OF VOTE 
McNally Report ( A5 - 0082 / 1999 ) 
-- ( FR ) I am pleased to see the excellent report on the communication from the Commission entitled  'Women and Science'  . 
In this document , the Commission proposes to stimulate debate with a view to promoting the increased participation of women in research in Europe . 
This objective deserves our total support . 
Expenditure on research and technology actually forms a sizeable part of the budget of the European Union , after agriculture and the Structural Funds . 
The various framework programmes have enabled not only high quality scientific work to take place but also innovative cooperation between researchers in various Member States . 
Relatively few women , however , are active in scientific disciplines despite the excellent results they achieve in their studies . 
It is unacceptable for women to continue to be underrepresented . 
I am therefore delighted to see the proposals of the European Commission . 
The Commission document sets out to focus on the initiatives to be taken at Community level , especially through the fifth framework programme for research and technical development , which is quite obviously something I approve of . 
The goal for the years to come is to increase women'  s participation to achieve a rate of 40 % female participation in the Marie Curie grants , in consultative assemblies and in evaluation panels for the whole of the fifth framework programme for research and technical development . 
In order to do so , it will be necessary to improve discussion and the sharing of experience among the various Member States , to set up a coordinating body to implement a  'Women and Science'  monitoring system within the fifth framework programme for research and technical development , specially responsible for gathering and disseminating statistics collected in the implementation of the framework programme for research and technical development regarding the rate of women'  s participation in research activities . 
Furthermore , like the rapporteur , I think that studies must be undertaken to analyse the reasons for the gap between the number of women with science degrees and the number of women who manage to have a career in these fields . 
Improved analysis of the obstacles facing women will make it possible to develop a strategy to eliminate those obstacles . 
We will have to enlist the support of the many existing networks of women scientists and to obtain their assistance in framing a joint research policy . 
The European Parliament will continue to carefully monitor the implementation of the fifth framework programme for research and technical development as regards the promotion of women and to come up with ideas for the course of the fifth framework programme for research and technical development . 
We must incorporate the gender factor in science , research and all other European Union policies , in order to put an end to the structural discrimination which prevents women competing on equal terms in the labour market . 
In its communication  & lsquo ; Women and Science & rsquo ;  , the European Commission informs us of its good intentions of enlisting the support of women to enrich research in Europe . 
This is very good , and we are pleased to see it . 
The fact is there are too few women involved in research work in the European Union . 
We know that we can change this situation , in which women are underrepresented in the science sector , only by means of a policy of educational guidance which will systematically encourage a greater range of career choices for girls and , when they have obtained their degrees , by means of positive measures at the professional level . 
Having said this , some of our fellow Members clearly have qualms because the report by the Committee on Women'  s Rights and Equal Opportunities which we have voted on contains one point which may lead to confusion and is interpreted by some as a quota stipulating that there must be 40 % female participating in research in Europe . 
This is patently not the case , since such a quota would not be realistic . 
Indeed the report does not mention the time limit for this quota to be achieved . 
To set my fellow Members'  minds at ease and to reassure them , I have tabled an amendment to the resolution in which we simply take note of the fact that the Commission , in its communication , undertakes to make significant efforts to increase women'  s participation in Community research programmes , which is , after all , a praiseworthy goal . 
And why should we not note that the Commission'  s communication stipulates specifically that it considers a 40 % minimum level to be a crucial goal for women'  s participation at all levels in the implementation and management of research programmes ? 
It is not a quota ! 
It is a perfectly legitimate declaration of intent from the Commission , insofar as it concerns its own programmes and not those of Member States . 
The latter would be well advised , however , to follow the good example of the Commission , for once , and make the same efforts in their own research programmes . 
People must realise this ! 
I am pleased to see that the debate on Mrs McNally'  s report with a view to increasing and facilitating women'  s participation in professions in research and science , met with a fairly wide consensus . 
On this subject , any improvement in bringing the concept of equal opportunities to bear in everyday reality is indeed desirable , and I can only welcome the implementation of a policy which would contribute towards satisfying the legitimate aspirations of women : to enjoy equal access to scientific study , to obtain positions of responsibility truly in line with their results and competence , and to have accompanying measures drawn up rapidly , enabling them to reconcile their family life and their career . 
This necessary realistic and pragmatic policy , however , which will have to be associated with the elimination of the practical obstacles identified as unquestionable factors in this inequality must , as far as we are concerned , necessarily be based on the idea of complementarity , which is the only one capable of justifying a proactive policy on the subject . 
Our thinking and our future actions must focus on respecting these values , which truly respect gender differences , not on some postulated sexual equality , which has its own intrinsic contradictions . In any event there are no grounds for resorting to the easy option of a quantitative policy , based on the use of quotas , contrary to the idea of citizenship which the Members of Parliament in the UEN Group set great store by , and whose probable consequences would be the opposite of the effect apparently sought by Mrs McNally'  s report , namely women'  s participation in careers in science and research in proportion with their merit . 
By having the opportunity to show their true merit , by eliminating as far as possible the barriers associated to the specifics of their condition as women , and not in the context of a conflict in which women seem to be attacking male privilege , women will demonstrate the benefits to be gained by facilitating a situation where their professional careers may flourish . In this way they will succeed in altering balances which are still not in their favour . 
Since the European Parliament chose to vote on a text that expressly resorted to the quota policy which my report for an opinion had attempted to denounce in no uncertain terms , and in spite of the general approach which I approve for the most part , I can do no other than abstain from the vote on Mrs McNally'  s report . 
Second reading of the Florenz report ( A5 - 0006 / 2000 ) 
Madam President , today in the second reading we have voted on the amendments to the Directive on end - of - life vehicles . 
I have rejected the entire directive , not least because Amendment No 34 to Article 12 and the amendments to Article 5 / 4 have not received an adequate majority here in the House . 
I come from a country which manufactures 50 % of the cars in the EU and it is precisely the free collection of end - of - life cars which is so financially onerous and unacceptable . 
Here , in my opinion , the labour market is also considerably burdened by the costs arising to these companies . 
This cannot be a good thing in a European Union where we are ever mindful of employment . 
I consider that this is a serious defect and that , in principle , it does not befit our legal system . 
In my opinion , this directive is unacceptable for this reason . 
Madam President , I would like to comment on the Florenz report . 
I think that the vote has shown that although the common position of the Council has been toned down , the major groups here ( and above all the German delegates of the major groups ) have not , thank God , succeeded in destroying the heart of the directive , namely manufacturer responsibility . 
Unfortunately , there has been a toning down of the effective ecological material flow policy , i.e. through the obligatory risk assessment of materials whose harmful effect on health has been known for years . 
We know that lead , mercury , cadmium and hexavalent chromium present high toxic and health risks and numerous Community directives have succeeded in restricting their usage without any risk assessment being made . 
Here , unfortunately , the European Parliament has bowed to the interests of industry . 
I am nevertheless extremely pleased that there was no majority for the amendments of Florenz , Lange and others who have actually sought to lever out manufacturer responsibility and make consumers solely responsible for the cost of environmentally compatible disposal of end - of - life vehicles . 
I found this to be an extremely shameful attempt and I am pleased that it failed , that the attempt by one large government and the delegates of a large Member State did not gain a majority , by which I mean the attempt to dominate the voting process of the European Parliament on grounds of the interests of its national industries . 
Madam President , although I too have spent most of my life in fast cars , I agree with my colleague , Mr Florenz , that the directive on scrapping cars must make it clear that vintage cars are not included . 
These splendid cars do not constitute waste . 
That is why I voted in favour of the amendments . 
Neither can we fix what the age for a vintage car should be as there are very great differences from one country'  s statutes to another'  s . 
In this way vehicles of historic value can be preserved for future generations . 
We cannot forget old car enthusiasts either , of whom there are more than 50 000 in Finland alone . 
They are involved in low - profile work of valuable cultural importance . 
-- ( SV ) The parliamentary process concerning this question has been confusing , to say the least . 
Before the vote at the plenary sitting , new amendments have been tabled such as have already been voted down by the Committee . 
In the divided situation which has now arisen , we therefore consider that the Council'  s wordings are the best . 
We need a directive in this area , and we also therefore want to avoid a complicated conciliation procedure . 
The directive concerning end - of - life vehicles will stand as an example for future legislation . 
It is therefore important that the manufacturer'  s liability should be clear . This should not in any way be jeopardised . 
Today , Parliament is examining , for the last time , this text on  'end - of - life'  vehicles and what is to be done with them : their destruction , a commendable intention with regard to our environment . 
There are , however , two considerations which must certainly be dealt with within this text . 
First of all , who is to bear the financial costs of this destruction ? 
We must all ensure that it is not always the same person , i.e. the vehicle owner , who pays . 
He or she already pays enough in taxes for this vehicle , which is a bottomless pit in financial terms . 
We have recently had cause to talk about the  'polluter pays'  principle . We should apply this principle rationally and calmly , correctly targeted and without ideology . 
Another essential point that must be included in this text is the express exclusion of vintage vehicles from its scope . 
One might make the claim that there is no need to state it explicitly in writing because it is an obvious point , but I feel that it is a point that should be made in writing because there is every interest in adopting clear texts . 
So let us vote for these amendments in order to preserve these gems of the automobile industry . 
These old vehicles are testimony to a culture and a passion which should be recognised and respected by Europe , if we are not to water down each of our specific identities . 
There is no lack of examples amongst European texts , and we all know how much debate and argument is caused by a lack of clarity and precision . 
I only need to mention the case of Directives 79 / 409 and 92 / 43 . 
The precise wording of texts provides a guarantee and legal certainty for those people who will have to apply or live by these texts on a daily basis . 
It is not the job of the MEP to generate litigation or legal proceedings for judges in any arena . That would not be fulfilling our mission . 
On the contrary , we must adopt crystal - clear texts in order to limit legal disputes . 
. -- ( NL ) That the Florenz report has caused such a stir has been proven by the powerful lobby machine which has been set in motion by both industry and the environmental movement . 
I regret that the manufacturers have harangued the European Parliament and the Council with a whole ream of arguments which either cut no ice or were simply false . 
I dare say this because I took the trouble to go into the field and collect information from , among others , scrapyards which already recycle car components successfully . 
They made it clear to me that the arguments concerning lack of safety , for example , are nonsense . 
The car lobby was unsuccessful today and I am pleased about that . 
The directive remains in place . 
I expect that we will achieve an excellent result in the reconciliation and that the efforts to achieve a better living environment will triumph over unreasonable industrial requirements . 
-- My party opposed this measure and the proposed amendments . 
There are few things more certain in life than taxes , death and pollution . 
However , there is also nothing more certain than EU environmental directives which have laudable intentions but which actually fail to achieve their stated objectives . 
When it comes to pollution , like sin , we are all against it , but from there it is a far cry from believing that just because a measure is proposed against this evil it is necessarily good . 
In fact , this directive , like so many others addressing environmental issues , is not good . 
As is so often the case , it merely provides yet another massive bureaucratic structure to control a problem , which will only serve to create more jobs for officials , and cost the motor industries and consumers a great deal of money . 
The one thing it will not do is solve the problem -- it is a massive sledgehammer to miss a nut . 
No one , not least my party , could begin to disagree that recycling should be encouraged , but the best way to achieve that is to work with the market , not to create another bureaucratic monstrosity . 
Thus , a more appropriate way to encourage recycling is to tax manufacturers who do not increase the amounts of recoverable material in their vehicles , to encourage private sector recycling companies , through a package of tax incentives and assistance on complying with environmental requirements , and to incentivise the use of recycled materials . 
Of course , these are areas where the EU does not have any jurisdiction and nor should it have such jurisdiction . 
However , in the absence of these powers , it should not seek to substitute a less effective measure . 
Instead , it should leave Member States to develop their own systems , and avoid the tendency to interfere where it is not wanted and can do no good . 
Berger Report ( A5 - 0007 / 2000 ) 
This proposal for a directive attempts to establish conditions for the posting of workers who are third - country nationals , for the provision of cross - border services . 
Third - country nationals with a permanent right of residence in one Member State do not enjoy the right to freedom of movement within the European Union . 
Until now , the restrictions on the freedom of movement within the Union of non - Community workers have been very harsh . 
It is therefore a positive step that the movement of workers within the European Union is being made easier , even when they are nationals of third countries . 
Nevertheless , the proposal for a directive merely aims to allow them to move to another Member State when they are posted there by an employer based in their country of normal residence . This means that their scope for movement is limited to the duration of their posting and only to the Member State to which they were posted . 
This means that this proposal'  s fundamental aim is not to resolve the problem of the restricted movement of these workers , but merely to improve the position of the companies providing services . 
On the other hand , for the sake of simplifying procedures some highly debatable amendments have been included in the Berger report , one example of which is the establishment of a common information service for cards issued by a body in any Member State . 
Berger Report ( A5 - 0007 / 2000 ) and Berger Report ( A5 - 0012 / 2000 ) 
It is with the greatest satisfaction that I welcome the two proposals for directives intended to facilitate the freedom of movement of workers who are nationals of a third country while facilitating the freedom of movement of services . 
Basically , these proposals introduce the EU service provision card which will in future enable almost 5 million third country nationals legally resident in a European Union Member State to provide services in other Member States , a phenomenon currently obstructed by problems such as the need to obtain visas and work permits . 
The first proposal for a directive will authorise businesses established in a Member State which employ workers who are third country nationals to assign such employees to another Member State on a temporary basis to provide services there . 
According to the terms of the directive , the employer would be simply required to request a service provision card for each employee concerned . 
Logically , in order to be given such a card , the employee must be legally resident in a Member States and must be covered by a social security scheme . 
The second proposal grants the same rights to self - employed workers who are third country nationals . 
While , basically , I subscribe to the European Commission proposals , nonetheless there are some conditions which may lead to confusion . 
That is why I am voting in favour of the amendments tabled by the rapporteur . 
This will make it possible to clarify the terms and thus prevent any misreading ! 
Other amendments are intended to simplify the administrative procedures , for example by authorising Member States to designate a single authority responsible for issuing cards . 
I feel an amendment of this type is essential to prevent the sort of administrative unwieldiness which too often acts as a brake on the proper application of new conditions . 
I can , therefore , only be delighted at the adoption of these directives thus amended . We could not really tolerate much longer a situation in which people legally resident within the European Union had to face so many problems . 
This goes against the fundamental principle of non - discrimination enshrined in the founding treaties of this Union . 
Marinho Report ( A5 - 0003 / 2000 ) : 
-- ( SV ) The most important task of the approaching Intergovernmental Conference is to reform the EU before the accession of the new Member States . 
We therefore , of course , support the European Parliament'  s now giving the formal go - ahead to the Intergovernmental Conference . 
We nonetheless consider that the agenda for the Intergovernmental Conference should be limited to questions which have to be resolved if it is to be possible for enlargement to take place . 
We also argued this in November 1999, and we would therefore refer to our explanation of vote of 18 November 1999 . 
. -- ( FR ) In the opinion which it has just adopted on the convening of the forthcoming Intergovernmental Conference , the European Parliament calls for a  & lsquo ; constitutional process to be launched & rsquo ;  . 
This determination to override nations with a legally supranational text is also expressed in the first meetings of the body responsible for drawing up the so - called Charter of Fundamental Rights , which is really a closet constitution . 
It is expressed again in the unbelievable excess perpetrated by the European Parliament which today in its vote on a resolution wished to cancel out the result of the free elections in Austria . 
The same determination to reduce nations to the level of mere administrative regions is also evident on every page of the opinion issued by the Commission for the Intergovernmental Conference . 
The key idea involves making qualified majority voting the general rule while modifying the content of this qualified majority to make it a double simple majority , of States and peoples , in order to increase the Commission'  s room for manoeuvre and reduce that of the minority States . 
Incidentally , the French will probably be interested to learn that the Commission is asking for Article 67 of the Amsterdam Treaty to be amended in order to establish majority voting and codecision with the European Parliament . 
People will remember that this article , dealing with the transfer of immigration policy to the Community level , stipulated that for five years decisions would still be taken by unanimous vote in the Council and thereafter the Council would assess a potential opportunity to amend the system . 
In France , both in the National Assembly and in the Senate , when this was being ratified , many members of the French parliament were reassured to hear that , in any case , the Council would remain free to choose and could retain unanimous decision - making . 
Well , today , the same Minister of European Affairs who drew up the Treaty of Amsterdam , who has , in the meantime , become a European Commissioner , Mr Barnier , proposes to decide , at the forthcoming IGC , that the Council will operate in these areas by majority decision . 
This is the type of mechanism we are continually subjected to when playing the game of European integration with the Brussels institutions . 
The French must be made aware not only that the purpose of all these operations is to eliminate their country as a responsible centre for decision making , but that furthermore every means will be used to extract their consent . 
If they yield , they are lost . 
For it is their very means of defence which are being eliminated one by one . 
. -- ( DA ) The Danish Social Democrats have today voted against the report on the convening of the Intergovernmental Conference . 
It is crucial for us that it should be possible for this Intergovernmental Conference to be concluded before the end of the year 2000 so that there are no remaining formalities , such as the weighting of votes in the Council of Ministers and the composition of the Commission and the European Parliament , which place obstacles in the way of the enlargement of the EU . 
We were therefore also very satisfied with the decisions which were taken on this issue at the Helsinki Summit in December . 
An unduly ambitious extension to the agenda at the present time would risk delaying the enlargement process . 
That is something we do not want to see , and we have therefore voted against any such extension . 
We nonetheless very much agree with our colleagues that there is a need for transparency in connection with the Intergovernmental Conference so that people are clear as to how the work is proceeding . 
. -- ( SV ) We are pleased that a limited agenda has been established for the Intergovernmental Conference at the Helsinki Conference . 
Possible future Member States ought to be involved in , and have an influence upon , the shaping of the EU of the future . 
The elections to the European Parliament in 1999 showed perfectly clearly that the people of Europe do not fall in with the notion of an ever more federalist EU centred upon Brussels . 
With the convening of the forthcoming IGC , the process of European Union is topical once again . 
Once again the discussion is going to be monopolised by the Heads of State and Government . 
In other words , fifteen people are going to have discussions and decide , behind closed doors , on the fate of more than 350 million individuals . 
It is therefore easy to understand the public'  s lack of interest , given the construction of Europe which is going on behind their back and in areas which are not really of concern to them . 
In fact , one only need look at the agenda of the IGC : the institutions , enlargement and European defence . 
The fact is that the prime concerns are the strengthening of executive power , the development of closer relations with liberalism in the countries of Eastern Europe and the relaunch of the militarisation of Europe , particularly by increasing military budgets . 
Social Europe , used as a foil by the EU , has simply been eliminated from the agenda . 
All this does is to legitimise the development , on the European scale , of resistance movements anxious to bring in a social charter which would harmonise workers'  main claims towards the highest common denominator . 
This is why I am voting against the report . 
I voted for the resolution to adopt an opinion is in favour of convening the IGC . 
I did so because it sums up the philosophy of the Portuguese Presidency , which is supported by a broad majority in Parliament , of opening up the IGC agenda beyond issues strictly related to redressing the balance of power between Member States , large and small , as was originally stated when the Helsinki Council was convened . 
Unfortunately , in the issues covered by the resolutions on future subjects for revisions to the Treaty on European Union , nothing has so far been stated about the need to review Article 7, which deals with suspending a State in the event of a serious and persistent violation of the  & lsquo ; founding & rsquo ;  principles of the Union , as laid down in Article 6 . 
As the present crisis involving Austria has demonstrated , the Union has the right to protect itself . 
Nevertheless , the legal mechanisms that exist in the Treaty are weak , difficult to apply politically and legally , do not define the powers of the institutions and do not guarantee fair legal treatment for processes of major importance . Suspending a state is just such a process , and is to be condemned . 
I therefore think that this issue should be included as a matter of urgency in the IGC agenda , and in itself this justifies a thorough revision of the Treaties . 
We feel that at present the central issues about convening an Intergovernmental Conference to amend the Treaties are far more important than the controversy taking place here about the size of the agenda . 
They are also more important than the controversy over the appropriateness or otherwise of formulating proposals for new issues to be covered , and more important than the controversy over the extent of Parliament'  s participation in it . 
We feel that these issues result from the IGC'  s appropriateness and its objectives , as well as from the matters which will inevitably be discussed there . 
We have doubts concerning the appropriateness of the IGC because we fear that the objectives actually being addressed may be far removed from the changes required to allow for the enlargement envisaged . 
This relates in particular to the intended agenda , particularly as regards the Amsterdam leftovers , which suggests that unacceptable inner cabinets will be created in the future . This also identifies areas relating to the second and third pillars , which tend to be reflected in an undesirable militarisation of the European Union . 
These are some of the basic reasons why we do not agree with the aims of the motion for a resolution now before us . 
-- ( SV ) In order to be able to influence developments , the European Parliament must adopt a more constructive attitude towards the agenda for the Intergovernmental Conference than emerges from the present resolution , which displays far too much disappointment and negativity about the decision which the European Council made in Helsinki in December 1999 . 
The European Parliament and its Committee on Constitutional Affairs ought instead to have been more specific and concentrated on just a few points in addition to the Council decision in Helsinki , so stating what it considered to be the most pressing matters for discussion , including the question of establishing a public prosecutor to deal with crimes against the institutions of the European Union and their financial interests . 
We Swedish Christian Democrats also oppose any threats which have been made to delay the enlargement of the EU to the east if the agenda for the Intergovernmental Conference is not extended very considerably to include subjects in addition to those left over from the Intergovernmental Conference in Amsterdam in 1997 . 
The most important task of the forthcoming Intergovernmental Conference is to reform the EU before the accession of the new Member States . 
I therefore , of course , support the European Parliament'  s now giving the formal go - ahead to the Intergovernmental Conference . 
I nonetheless consider that the agenda for the Intergovernmental Conference should be limited to questions which have to be resolved if it is to be possible for the enlargement to take place . 
I also refer to my explanation of vote of 18 November 1999 which clarifies my attitude towards supranationalism and common defence . 
Joint resolution on Austria 
Madam President , the Union for a Europe of Nations Group did not associate itself with the joint PPE / DE - PSE resolution on the political situation in Austria following the formation in that country of a coalition government between the conservatives and Jrg Haider'  s Freedom Party . 
This PPE / DE - PSE resolution commends the initiative taken by fourteen Member States to apply pressure to Austria by organising a sort of diplomatic boycott . 
What we find most shocking is the fact that this joint intervention claims the authority of the Treaty , as if this stated somewhere that henceforth the free and democratic expression of a people could be cancelled by the will of the heads of government of neighbouring countries who in fact , in this instance , have carefully refrained from consulting their own peoples . 
Whatever Jrg Haider'  s verbal excesses , which we of course deplore , the Austrians have made a democratic choice , and we must respect this . 
In our opinion , it is clear that the left wing in the European Parliament , in association with the Austrian left wing which was defeated in the electoral arena , have mounted a petty political campaign resorting to the memory of a sinister but fortunately bygone period . 
Although comparing Haider to Hitler is a concept without any credibility whatsoever , it has nonetheless partly achieved its purpose in unsettling some PPE / DE Members of Parliament . 
But , going beyond this petty political operation , what the majority in the European Parliament is afraid of most of all is that the threat to the left - right cohabitation in Austria , which caused political life to stagnate and rot , may soon spread to the European system of co - management which is producing equally appalling results . 
In order to prevent this threat to the system , it is ready to do anything , including overruling the outcome of free elections , including setting up a thought police , including establishing a new form of totalitarianism . 
Madam President , on behalf of the Members of Parliament who represent the Front national , the Vlaams Blok and the Movimento sociale italiano , I should like to ask the question : in this outrageous interference in internal Austrian affairs which the European Union has undertaken in contravention of general international law , in contravention of the Treaties , in contravention of morality , who is pulling the strings ? 
Is this hysteria spontaneous ? 
Is it the product of mere foolishness or , more probably , of a deliberate strategy , which is the same throughout the world ? 
Who is imposing their will on the nations of Europe , daring to stop them choosing their own fate ? 
Underground networks ? 
The government of the United States , or of Israel ? 
Or their Socialist back - up troops who , in this House , have the cheek to thrust their values down our throats ? 
What , then , are the values of these Socialists who feathered their electoral nest in the last century by painting the idea of greater social justice in glowing colours for the benefit of the underprivileged , and who today are nothing more than the party of protected civil servants , full - time union officials and state capitalism ? 
What are the values of the Belgian Socialist Party , which only goes from paedophilia scandals to corruption scandals , via Vandam and Agusta ? 
What are the values of the French Socialist Party , which extorted money from all the town councils under its thumb in the Urba , Sages and Graco scandals ? 
The party led by Franois Mitterrand , decorated with the emblem of Marshal Ptain'  s Vichy government , the party whose leading lights have just been caught red - handed once again , living a life of luxury on the public funds embezzled from the students'  mutual insurance company . 
I shall not even mention the instances of corruption in the Italian Socialist Party , because it does not do to kick a man when he is down , still less when he is dead and gone . 
I shall , however , mention the Spanish Socialist Party which has just formed an alliance with the butchers of Albacete and which settled its accounts with Basque nationalists by hiring contract killers . 
I shall also mention the German Socialist Party which dares to preach to us about the second world war , when it is international socialist in the way that its peers were National Socialists , still goose - stepping , the party of the Waffen SS & hellip ; 
( The President cut the speaker off ) 
Madam President , I had a major problem with this resolution . 
Finally , I abstained on the vote for a number of reasons . 
I was in sympathy with the EDD Group amendment , talking about rejecting the interference of the EU in the formation of governments of Members States but I had to abstain because it just followed on the condemnation of xenophobia , racism , etc. and I felt that it might be misinterpreted . 
However , I do wonder about the wisdom of this . 
Firstly , there is the question of trying to combat intolerance with intolerance and the long - term consequences of that . 
I also wonder about the wisdom of the EU and its reaction to the formation of the government in Austria and how that is going to affect public opinion there . 
At the moment it seems that the Haider Party is getting more support rather than less from the opposition by outside governments . 
Even America has now said that it is considering breaking off diplomatic relations . 
We wonder if this is actually feeding the flames of xenophobia and the parties and people that support it . 
I really think that people should be extremely cautious . 
If you want to combat xenophobia and racism , and I believe that we should , we need to look at the root causes . 
We need to look at the people who vote for these parties , and understand why this situation arises . 
It is not a situation that most people in this Parliament want , but we need to be careful about the approach we take , so that we do not in the end up with the opposite of what we are trying to achieve . 
Madam President , I strongly refute any statement , demonstration or feeling of xenophobia or racism . 
I passionately defend Europe'  s heritage of human rights and the rule of law . 
I disagree , however , for this very reason , with the senseless actions taken by the Presidency -- the Portuguese Presidency unfortunately -- which have resulted in a real institutional blunder on behalf of the other fourteen States . 
This is not the way to fight extremism . 
It may even be a way of doing extremism a great deal of good . 
The torrent of confusion and rash actions that has been unleashed over Austria has blown things out of all proportion . It has caused considerable distress to decent citizens and evokes risks that had previously not even been considered . 
There is an irreconcilable contradiction between positions adopted in the name of human rights and the rule of law , but which at the same time attack the fundamental rights of the Austrians and ride roughshod over the basic tenets of the rule of law , in this case the standards laid down in the Treaties . 
What are we actually seeking to achieve in embarking on an Intergovernmental Conference ? 
A Europe of 27 States or a Europe of 14, or even fewer ? 
We support Europe , a Europe which does honour to all the actions that have brought us to this point , a Europe which respects the Treaties and the law and a Europe which needs Austria . 
This needs to be said ! 
Madam President , I am delighted and proud that this Parliament has , by an enormous majority , condemned the formation of the coalition in Austria incorporating Mr Haider'  s Freedom Party . 
Mr Haider has demonstrated , over the past years by both words and deeds , that he deserves to be excluded from normal democratic discourse . 
Not only has he admired Adolf Hitler , praised the Waffen SS , and refused to condemn a terrorist bombing that killed four Roma , but also in Carinthia has been a member of the regional government . 
He has led efforts to end provision for Austria'  s Slovene - speaking minority and assistance to immigrants . 
Some have said it is not right for us to interfere in Austrian politics . 
They are wrong . 
European Union Treaties make it incumbent on us to protect fundamental rights . 
Some have said we have to accept the results of democratic elections . 
However , democratic elections do not make democrats of those who have threatened democracy . 
There is the tragic monument of the Holocaust , the death of 6 million Jews , to those who argued the same case with respect to Germany in the 1930s . 
However , we should not condemn Mr Haider for ambition . 
Leopards do not change their spots . 
The real culprits are Austria'  s Christian Democrat acting as Judas goats to resurrect a threat to Europe that we thought had died Berlin in 1945 . 
Madam President , we have just passed a resolution which condemns the racist and xenophobic record of Jrg Haider'  s Freedom Party in Austria , which has welcomed action by our governments to cut off political relations with any government of which he is part , and which sends our support to anti - racist groups within the democratic majority of the Austrian people . 
We warn that this coalition , if it is formed today , unacceptably legitimises the extreme right , directly in contradiction with the principles of peace and reconciliation , which bring us together in this European Union . 
These are the values which we ask of others who seek to join us . 
This European Parliament requires the European Commission to be vigilant of any racist action in Austria , and threatens to suspend Austria from membership of the European Union if this happens . 
I am proud to support such a resolution . 
Though our proposal to withdraw political invitations to any Austrian government representative to this European Parliament has not carried today , I give notice that we will further this proposal to ensure that any action within the powers of this European Parliament to combat the return of neo - Nazis to government in Europe can and will be taken . 
I shall take the floor very briefly , Madam President . 
I respect Parliament'  s wish , as it has been expressed , but I must also say that the self - determination of peoples cannot be called into question , even by the European Parliament . 
The document is unfair both to Austrian Members of the European Parliament , and to members of the Austrian national parliament , and it smacks slightly of jealousy and political interests , but also of business . 
I do not believe that these signals will change the citizens'  indifference to Europe . 
The Austrian extreme right has been gifted an unwarranted present . 
I very much welcome the position taken by the Italian Radicals ; and I say this while making a clear historic and material distinction between Italian liberals and Austrian liberals . 
I have for many years , in word and deed , been committed to the anti - fascist struggle and the struggles for equal rights and against xenophobia . 
However , recent events -- firstly , what were really threats by the Council of Ministers , then Mr Prodi'  s threats against the Austrian Commissioner and , finally , the present decision -- are things I cannot support . 
I have not been able to vote in favour of the present decision even though I agree with many of its premises . 
What we have here , first and foremost , is an incredibly ominous mixture of power , arrogance and impotence on the part of the European Union . 
Not only do these decisions conflict with the Treaty and apportion to the institutions of the Union more power than that to which they are entitled but , worst of all , their effect will be counter - productive . 
They will not weaken Mr Haider and the FP . On the contrary , they will strengthen them . 
We shall obtain the very opposite of what we want . 
That is not how you combat racism and a swing to the right . 
. -- ( DA ) The Left'  s Members of the European Parliament attach importance to the fact that , with today'  s decision , Parliament has NOT supported the fourteen prime ministers'  diplomatic sanctions against Austria . 
The Left'  s Members of Parliament therefore supported the Liberal decision'  s powerful rejection of any form of xenophobia in Austria or elsewhere . 
We attach crucial importance to applying , if necessary , the new provisions under Article 7 of the Amsterdam Treaty so that a country which , by its actions , infringes fundamental citizens'  rights by means of discrimination and such like will have its voting rights in the EU'  s Council of Ministers removed . 
-- ( EL ) The Freedom Party'  s participation in the Austrian Government is a dangerous development for the European Union'  s political future . 
It is a  'Trojan horse'  which is unfortunately reappearing in Europe larger than ever since the Second World War . 
The European Parliament and the Union'  s governments must politically isolate a government that includes admirers of Nazism and advocates of xenophobia . 
The European Union bears a large measure of responsibility -- and along with it the two dominant political movements , the Social Democrats and the Christian Democrats -- because , by their dogmatic adherence to the harsh financial policies of EMU , their dislocation of the welfare state and their deification of uncontrolled competition , they have pushed broad strata of society to the limits and made it possible for right - wing extremists of the Haider type to recruit support for their neo - Nazi ways . 
In view of the fact that the Rules of Procedure of the European Parliament do not permit us to table our own resolution condemning Haider'  s party , as well as all the parties throughout Europe which disseminate racist slander and which are xenophobic and hostile to immigrant workers , we voted in favour of the compromise resolution . We did so even though we did not agree with some of its recitals or terms , in order to show our solidarity with all those in Austria itself who are opposing the Austrian extreme right and its demagoguery . 
Our vote in no way constitutes an endorsement of the signatories to this compromise resolution , their present policy or their future attitude should the threat of the extreme right become more serious . 
Some of these parties , despite declaring themselves to be republican and democratic , adopt the demagoguery of the extreme right , either out of connivance or as a vote - winning ploy , if only in openly and hypocritically blaming the immigrant workers in our countries for unemployment , and generally making their lives more difficult . 
More generally , those signatories who take part in or have taken part in government in the various States of the European Union must take their share of responsibility in the influence which the extreme right has managed to gain since their policy , devoted exclusively to the interests of big business , has not included taking action likely to eradicate unemployment and the poverty it engenders , and has thus facilitated the xenophobic demagoguery of the extreme right . 
This week we heard the first political cry of the new - born Europe . 
By staunchly and speedily denouncing the participation of Jrg Haider'  s xenophobic and anti - European party in the Austrian government , a situation without precedent since the second world war , the European Union has come into its political birthright and has confirmed that it is not merely an economic and financial Community , a large market , a  & lsquo ; Europe of shopkeepers & rsquo ;  . 
It is a part of its future which is at stake right now , part of its very essence , its heart and soul . 
The European Parliament was the first to speak up . 
The appeal by the European Socialists , on the initiative of Olivier Duhamel , raised awareness and enabled there to be a firm and immediate political response to this unheard of and intolerable situation . 
A firm attitude which the 14 European States have demonstrated unanimously and promptly , through Mr Guterres , by condemning the risk of the Austrian political situation getting out of control . 
This courageous stance turns a new page in the construction of Europe . 
A return to the roots , at last , for a Community built on the basis of the determination to turn our backs on a past history marred by hatred and exclusion and of adherence to the humanist values of openness and tolerance . 
Europe has managed to stand up to condemn unacceptable events . 
However , as it lacks the legal instruments to support this political will , since the sanctions stipulated under Article 7 of the Treaties are virtually impossible to apply , will it be able to keep its head high in the face of the threat of the systematic blocking of its entire institutional structure ? 
The whole credibility of Europe is at stake today , before we invite the recent and still vulnerable democracies of the former eastern bloc to join us tomorrow . From now on Europe must put its words into action if it wishes to show the world the scope of its rediscovered ambition . 
At this time when we are voting on a joint resolution against the inclusion of neo - Nazis in the government of a European Union Member State , I must express my regrets regarding a compromise text which is particularly lacking in backbone . 
I am voting in favour of it because it is inconceivable that the European Parliament , after its excellent political debate yesterday , should not adopt a stance on this matter . 
Personally , however , I shall continue to fight against the extreme right , to urge people to sign a petition to demand measures which may go as far as the exclusion of Austria , and to organise a major public demonstration in Lille on Saturday at 3 p.m . 
Fascism and neo - Nazism are cancers ! 
The foul monster has been reawakened ! 
For me there is no question of allowing them to develop and to flourish without fighting with all our might . 
Europe was born out of a desire for peace , freedom and tolerance . 
There is no question of it allowing xenophobic , racist and anti - Semitic ministers to be tolerated at within it . 
Do not count on me to keep quiet , without doing or saying anything . 
In yesterday'  s debate in the European Parliament some Members of this Parliament expressed worry that we were interfering in the internal affairs of a Member State . 
Such a concern is misplaced . 
The European Parliament has never been slow to comment on developments in Member States with which they disagree . 
We have condemned Basque and Irish terrorism . 
We have opposed racism and the infringement of the rights of minorities . 
It is our responsibility as a parliament , particularly as the democratically elected voice of the European Union , to comment on current political developments in Austria which are in conflict with the policies of this parliament . 
By commenting and making our views known we are not preventing any party in Austria from forming a coalition government . 
We are nonetheless , as is our right as well as our responsibility , telling them that if they go ahead then there are consequences arising from such a decision and in fact we are warning them beforehand . 
Others would argue that we should suspend judgement until we see the detail of such an agreement . 
Such a view is not only a political cop - out , it is positively dangerous . 
In reaching an agreement with Jrg Haider and his party , the Austrian Christian Democrats would at a stroke be confirming political respectability on right wing extremism and also giving them access to power -- both of which they will utilise as a launching pad for even greater electoral success . 
That is why the European Union must make its position clear regarding the current situation in Austria . 
-- ( SV ) We have voted in favour of the common resolution in order to express our solidarity with all those who are exposed to xenophobia and racism . 
We have also voted in favour of the resolution in protest against the detestable politics that Jrg Haider stands for . 
We are nonetheless very critical of the methods which the 14 Member States have employed on this issue . 
The resolution makes no clear reference to respect for the Member States'  national identities and constitutional traditions in accordance with Article 6 of the Treaty . 
What is also missing is a paragraph concerning the EU'  s shared responsibility for the social and political developments in Europe and Austria which have been among the prior conditions for Mr Haider'  s electoral success . 
Today , as previously in the history of Europe , right - wing extremism is the result of insecure social and economic conditions of life . 
The policy of cut - backs which has followed in the wake of adjusting to EMU has promoted the successes of right - wing extremism . 
A radical policy to promote security and justice in each country is the best guarantee of democratic development in Europe . 
-- ( DE ) I am making this statement on behalf of the CSU . 
It is intolerable that the EU should involve itself in the formation of the government in a Member State . 
It has no right to do so . 
Instead of prematurely condemning the FP and the Austrian Government which is being formed , there should first be a critical examination and assessment of the governmental declaration and the party programme and policies of the coalition . 
Only after such critical appraisal of the future policies of the parties involved in the coalition discussions can a decision be made as to whether this government is contrary to the democratic spirit of Europe . 
This does not mean that we sympathise with Haider . 
The CSU European delegates have no sympathy whatsoever with the leader of the FP . 
However , as politicians we must ask the question why 27 % of the Austrian population voted for a party such as the FP at the elections in October 1999 . 
We must concern ourselves with the reasons for this and try to deal with the reasons behind such results . 
Only by tackling the arguments and policies of the FP can we prevent a radicalisation of Austrian politics . 
However , the resolution of the European Parliament does not question the reasons for the outcome of the Austrian vote and offers no options for resolving the problem . 
For these reasons the CSU European delegates are against this resolution . 
 & lsquo ; He knew what those jubilant crowds did not know but could have learned from books : that the plague bacillus never dies or disappears for good ; that it can lie dormant for years and years in furniture and linen - chests ; that it bides its time in bedrooms , cellars , trunks , and bookshelves ; and that perhaps the day would come when , for the bane and the enlightening of men , it would rouse up its rats again and send them forth to die in a happy city . & rsquo ;  
It is with these phrases that Albert Camus , at the close of the long allegorical novel describing the difficult fight of the citizens of the town of Oran against the plague , reminds us , at the close of the Second World War , that the fight against Nazism ,  & lsquo ; the brown plague & rsquo ;  as it was termed at the time , could not enjoy a definitive victory . 
That because racial hatred , xenophobic violence , fear and rejection of what is different , have deep roots in all that is basest in humanity , they may re - emerge at any moment and take over any group of human beings . 
In this light , the events we are seeing in Austria must be seen as tragic . 
For the first time since the Second World War , a party which is openly pro - Nazi , racist and xenophobic has gained access to power in a European country . 
Confronted with this threat , which carries with it the negation of the very idea which lies at the heart of the construction of Europe , nothing must deter us : not the legal quibbling about what the treaty does or does not permit , not the legitimate questions about the right to intervene , not the derisory respect for formal democracy , and , above all , not the feeling of powerlessness which grips us in the face of an event which we reject with all the force of our convictions but which we are powerless to control . 
As the representative for a French overseas department , the island of Runion , a land of racial and ethnic intermixing , where the population has been forged in the course of the last three centuries by the successive contributions of Europeans , blacks from Africa or Madagascar , enlisted men from India or Pakistan , or even Chinese , every day I experience the profound truth of the remark by Saint - Exupry ,  & lsquo ; In being different to me , you are not doing me harm , brother , but enriching me ! 
& rsquo ;  This human diversity is our main sources of wealth , and this is the reason why it is my duty to track down and to condemn anything which may be harmful to it , wherever it may exist . 
For all these reasons I voted most decidedly in favour of the resolution before this House on the formation of the government in Austria . 
Jrg Haider'  s rise to power , with the inauguration of a conservative right - wing and FP coalition government , is a sign of the terrible revival in Europe of a monster to which liberalism has given birth . 
The success of the Austrian Freedom Party owes as much to the endorsement of respectability provided by the Austrian right wing and social democrats as to the policy of the latter , whose social disasters paved the way for extreme right - wing populism . 
The resolution stipulates possible diplomatic means to isolate the new government politically without even mentioning the root causes of the resurgence of Fascism . 
It can be explained by the feeling of helplessness of the people who are the victims of the ideology of mighty Mammon and by the choice of the ruling classes to promote strong government in order to take their policies of austerity and deregulation ever further . 
In order to oppose the xenophobic statements of an apprentice dictator who is nostalgic for the Third Reich , we must take every opportunity we can to express our solidarity with the Austrians opposed to Fascism . 
This is why we are voting in favour of this resolution in spite of its hypocritical references to a  'European democratic model'  which bears more resemblance to a fortress which tracks downs , expels and imprisons immigrants without the proper papers , when it is not opening files on teenagers . 
-- ( DE ) I have just voted against the motion for a resolution on the situation in Austria in view of a possible government being formed between the VP and the FP . 
I consider the casting of Jrg Haider as  & lsquo ; Europe 's scapegoat & rsquo ;  ( or even worse , neo - Nazi and Super Racist ) to be counterproductive . 
Of course I , in no way , agree with the publicised statements of this right - wing populist and fully condemn xenophobia and any downplaying of the Hitler regime . 
However , I fear that a purely emotional reaction by Europe to the events in Austria will only multiply Haider 's adherents . 
The EU must not do him an invaluable PR service . 
The strength of the FP can be traced back to the weakness of the previous government and in this the Austrian socialists must bear the main responsibility . 
It was only after they unsuccessfully solicited the FP to tolerate a minority government and , obviously in vain , offered the Freedom Party ministerial posts , that the SP begin its massive campaign against Haider . 
It turned its threatened loss of power into an  & lsquo ; heroic battle for the preservation of values & rsquo ;  and an imminent , pure - and - simple  & lsquo ; decision between democracy and non - democracy & rsquo ;  . 
This is a smear on the voters in my neighbouring country which I cannot condone . 
We German Christian Democrats used another strategy in the battle against extremists and clearly disassociated ourselves from them . 
We revealed the hollowness of the republicans who were nationalistic , xenophobic and anti - minority . 
Today the republicans are no longer represented in most local parliaments . 
The German approach is no guarantee that this radical movement will not grow again . 
It cannot be copied arbitrarily since each Member State has its own specific conditions . 
The VP ( Austrian People 's Party ) , whose presence at European level we have also come to take for granted , is daring to attempt a coalition for the sake of governability in Austria . 
It can only succeed if agreements are made which are solidly based on compliance with democratic principles . 
The Council has become prematurely involved without waiting for the results of the coalition negotiations or a programme of government . 
This condemnation is as unacceptable as the threatened breaking off of official contacts with the Austrian Republic . 
Sound democracy means being alert and not blind in one eye . 
We must take up a reasoned offensive against radicals on both the right and the left . 
I would have liked to see the same outrage in Europe when the socialists were prepared to make common cause with the successors to the misanthropic and persecutory regime in the DDR . 
In the meantime , they have been forming governments in German federal states . 
I fully support the statements made by Commissioner Prodi in today 's session . 
He spoke of the task of not isolating Member States but of doing everything to unite them in common European values . 
-- ( FR ) I voted against the joint resolution on the situation in Austria . 
Austria is a free , independent and sovereign country . 
Consequently , neither the Council , the Commission nor the European Parliament has the right to interfere in the internal administration of a Member State . 
The Austrian elections were held in a free , proper and democratic manner . 
Any interference by the European institutions in this country is therefore unacceptable ; it is in violation of the European Treaty ( Article 7 of the Treaty of Amsterdam ) . 
Nevertheless , these same institutions showed no reluctance to accept Turkey as a candidate for membership of the European Union , despite its well - known human rights violations . 
Nothing of this nature has yet occurred in Austria . 
This precedent , created on the initiative of the Portuguese Presidency , is a worrying one as far as the future of the European Union is concerned . 
On the one hand , the political excommunication of Austria only demonstrates the worrying influence of conformist thought . On the other hand , if tomorrow the governments of European Union Member States must first receive not the confidence of the nation but the endorsement of supranational bodies , then the very principle of democracy will be destroyed . 
In such circumstances will it even be worth having elections ? 
This is not the way to create the conditions for the nations of Europe to live together in harmony and to be able to cooperate to achieve a shared future . 
-- ( FR ) The vote which has just taken place in this Chamber is a historic one for it is the first time we have ever debated the internal political situation of one of our Member States with such anxiety . 
I believe there are circumstances when the question of principles and institutional regulations is obliterated . 
I urge the Council and the Council Presidency to continue to protect the fundamental values of the Union . 
I urge the Commission to be less cautious . 
In this resolution , Parliament is assuming its responsibilities . 
Having said that , in my opinion , the resolution adopted today is the absolute minimum , the very least we could do . 
Personally I argued in favour of a rather harder line , and I supported Amendments Nos 1, 4, 6, 7 and 8, as well as the oral amendment tabled by the Socialist Group . 
In fact I consider it essential for the Council to accept only purely technical relations with the representatives of an Austrian Government which includes members of the Austrian Freedom Party . 
Including Jrg Haider'  s party in a coalition government makes the presence of the extreme right an everyday fact of life in Europe , and sets an extremely dangerous precedent which may generate a serious aftermath in other Union Member States or in candidate countries . 
The Austrian People'  s Party must accept some historical responsibility for this . 
It is our fundamental values which are at stake here . As the democratically elected representatives of the European people , we have no choice . 
We must reject what is unacceptable , as our constituents demand . 
Because , when the spectre of barbarism resurfaces , failure to oppose is tantamount to capitulation . 
I abstained in the vote on adopting the resolution . 
I condemn Jrg Haider'  s racist and xenophobic policy . 
However , I cannot accept that an EU body should intervene politically in the internal policy of one Member State . 
I cannot therefore accept paragraph 4 in the joint resolution , and I cannot vote in favour of the resolution , even though it would be a vote against the extreme right . 
-- ( SV ) Obviously , the political leaders of Europe have a right and a duty to react against Mr Haider and his party . 
The political leaders of Europe are entitled to express their view of political developments in another Member State , just as a prime minister can express his opinion about racist politicians in a local authority . 
Finland'  s experience , however , is that integration , rather than isolation , is the better way of combating antidemocratic forces . 
I therefore voted against paragraph 2 of the resolution , which presupposes that all parties have respect for human rights . 
The EU Presidency'  s  & lsquo ; common reaction & rsquo ;  against the formation of the government in Austria is legally unjustified . 
The treaties do not authorise this reaction by the 14 Member States . 
Nor should we isolate the forces in Austria which wish to work for human rights . 
Despite these objections of mine to the Council'  s action and despite my view that it is better to work for integration than to employ isolating tactics , it was important to show clearly where the European Parliament stands on questions of racism , which is why I voted in favour of the resolution at the final vote . 
That concludes the vote . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 12.25 p.m ) . 
