Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Thursday , 21 September 2000 . 
Approval of the Minutes of the previous sitting 
The Minutes of the sitting on Thursday , 21 September have been distributed . 
Are there any comments ? 
Madam President , I shall keep to the subject of the Minutes . 
For some strange reason , my name is missing from the register of attendance . 
I would ask you to correct this and would at the same time take the opportunity to point out that it has been possible today to come here to Strasbourg from Finland in just nine hours . 
That is almost a personal record for me this autumn ! 
Yes indeed , Mrs Thors , we shall amend the Minutes accordingly . 
( The Minutes were approved ) 
Presidency communication on the situation in the Middle East 
Ladies and gentlemen , in the last few days , as you know , Jerusalem , other towns and the Palestinian territories have been thrown into a state of unrest , and there have already been many victims . 
Earlier today , helicopters bombed targets in Gaza , thereby making the situation worse . 
I should like , on behalf of the European Parliament , to express my deepest outrage at this new outbreak of violence , and to express our heartfelt sympathy with the families of the victims in their sorrow and suffering . 
At a time when the peace process is at a crucial stage , making real but precarious progress , Ariel Sharon'  s visit to the Dome of the Rock cannot be seen as anything other than provocation . 
As this sad state of affairs shows , the status of Jerusalem is one of the keys to peace in the Middle East . 
The city bears the weight of powerful symbols for all three monotheistic religions . 
Attacking such symbolism is tantamount to rejecting the will for peace and hindering the search for a solution that is acceptable to all parties . 
We do , however , know that , on both sides , there are men of peace who wish to forge ahead . 
The joint visit by Mr Ahmed Qurie and Mr Avraham Burg , Speaker of the Palestinian Legislative Council and Speaker of the Knesset respectively , in this House during our September part - session proved this once again . 
On the matter of Jerusalem , they displayed an open - mindedness and a willingness to listen that gave us hope . 
As this part - session of the European Parliament opens , I call on the international community to do all it can to piece together the threads of dialogue as soon as possible . 
The European Union has reacted already . 
I would like to see it increasing its efforts , and the European Parliament will play a full role in this . 
I would ask you to observe a minute'  s silence . 
( The House rose and observed a minute'  s silence ) 
Madam President , on behalf of the Socialist Group , I would first of all like to support your words and express our complete agreement with them . 
Please allow me to propose , on behalf of my group , that this very important issue , which involves the responsibilities of the European Union , as you have correctly pointed out , be included in the debate which we are going to hold tomorrow in connection with the Biarritz Summit . 
The situation in the Middle East will clearly be one of the issues dealt with at this summit , even though it is informal . 
I would also like to stress , as you have rightly pointed out , that there has been unacceptable provocation by a leader of the Israeli extreme right known for his extremist activities in the past . 
I also believe that we must address our Israeli friends in the frankest possible terms and tell them that a democratic and legitimate government , such as theirs , cannot use gunfire and tanks to fight children and youths throwing stones . 
This is absolutely disproportionate and in no way helps the peace process . 
Madam President , I believe that , after the visit -- on your invitation -- of the Presidents of the Israeli and Palestinian assemblies last month , we have sufficient moral legitimacy to address our partners in the Middle East in the strongest terms , while offering them our services . 
Madam President , I sent you a letter on behalf of my group requesting an amendment to the agenda on the issue which you have just addressed in a most dignified way . 
Since Mr Barn Crespo has raised the subject , let me make my point on the matter immediately . 
In my opinion , since Parliament issued a very timely joint invitation to the Speakers of the Knesset and the Palestinian Legislative Council a month ago , specifically in order to indicate its willingness to become involved in promoting the peace process , we cannot , as Members of this Parliament , remain silent today . 
In words with which I identify completely , you described the tragic situation developing right now in Palestine and in Israel . 
I fully understand that , tomorrow , Mr Prodi , the Council , and ourselves , or some of us , will be speaking in the general debate . 
We cannot , however , possibly limit ourselves to dealing with this tragic matter alongside a number of other very important matters , thus making it possible for a first person to discuss the Charter , the next to discuss the French Presidency and the Biarritz Summit , a third to bring up the Danish  'no'  vote in the referendum on EMU , and only then have a fourth , on the subject of the Middle East . 
This would not do justice to the matter . 
My group and I therefore suggest that , tomorrow if possible , or another day if necessary , we look into finding a way to devote an hour to this extremely important subject , and to adopt a resolution . 
It this were to prove impossible , I suggest that we should at least have a question on the subject in our topical and urgent debate . 
In any event , I would expressly ask that we make it impossible for anyone at the end of this part - session to claim that Parliament as such did not follow up your splendid statement and declare itself in favour of a return to peace in Israel and in the Middle East . 
Ladies and gentlemen , if you agree , I shall introduce a sort of procedural motion . 
We have not yet moved on to the discussion of the agenda . 
I did receive the request you sent me . 
I suggest discussing whether or not we should enter this subject on the order of business for Tuesday when we move on to the agenda . 
In the meantime , I have to deal with a series of procedural motions , which we shall finish first . 
I have a few statements to make to you , after which we shall discuss the agenda . 
Madam President , ladies and gentlemen , the events in the Middle East are a real tragedy . 
I am very grateful to you for raising this subject . 
My group fully supports the substance of what you have said . 
As to how we should deal with this serious matter here in this Chamber , I think it would be appropriate if the problems in the Middle East were to be raised tomorrow in the debate with the President - in - Office of the Council and the President of the Commission , either by individual Members or by political group chairmen or whoever speaks on behalf of the groups . 
I do not think that we can change the whole agenda , as we have a great many topics to consider this week . 
I also have last Thursday 's events in Belgrade in mind , and would like to suggest that we should include the Middle East peace process in tomorrow 's debate on the Biarritz Summit . 
That seems to be a very appropriate way of dealing with this problem . 
Madam President , my group is also , naturally , extremely shocked by the events that took place over the weekend in the Middle East . 
Of all the proposals that have been made , I would like to offer my support primarily for that of my colleague , Mr Wurtz , to find a suitable point in time when we can ask the Council -- and possibly also the Commission -- to propose a resolution . 
It would also suit our group if Parliament were to make its own statement regarding this issue . 
Everyone has certainly tried in all manner of ways to highlight the importance of this question ; nevertheless , I think his proposal is this time the most valuable and the most appropriate one in this situation . 
Thank you , Mrs Hautala , but , as I explained to Mr Wurtz , you are anticipating our discussion on the agenda somewhat . 
Madam President , on a point of order . 
Your words echoed the sentiments of everyone in the House and certainly of my group . 
It is important that we discuss the issue and that it should be treated as an issue in its own right and not as part of a longer list of issues , where we are trying to deal with so many points before Biarritz . 
If we could in some way find a way of looking at this item separately , my group would greatly appreciate that . 
Madam President , on 21 September last , a farmer of the town of De Panne , which is Belgium'  s westernmost point near the French border , came across 45 refugees on his land one evening , 15 of whom were children . 
These people were received and cared for by that town , but quite remarkably , they claimed to have been dropped across the border by the French police . 
The police had picked them up in Calais , taken them from Calais to the Belgian border and had no qualms about subsequently dropping them off in Belgium . 
A very strange business , all the more so because , according to other witness statements , it appears that this is not the first time this has happened . 
Fortunately , this incident has been settled at the highest level between the French and Belgian authorities , and it appears that they found a way of discussing it . 
However , to my great surprise , I was informed by a Belgian that it is not just the French who get up to these tricks , but also the Dutch and Germans . 
When I asked him if the Belgians do the same thing , he confirmed this and said , now and again . 
This leads me to conclude that everyone still has the standard European reflex , namely to pass on their problems to their neighbours . 
In my opinion , it is high time that we , as European legislator and as European Parliament , at least pressed for a European reflex . 
Just as Europe did too little during the oil crisis , it is also making its presence felt insufficiently with regard to this disturbing problem . 
Thank you , Mr Sterckx , we take note of your statement . 
Madam President , I wish to speak on a completely different subject , but as this Parliament knows , the Convention entrusted with the task of drafting the Charter of Fundamental Rights of the European Union has just completed its work , and this is cause for satisfaction . 
Yet , while our own institution has done so much to ensure the successful completion of the work of the Convention , particularly by , on many occasions , making its premises available to the Convention , I am sorry that today , as our plenary part - session in Strasbourg is opening , it was not possible to organise the formal hand over of this Charter here in Strasbourg , in conditions worthy of it , now that the work of drafting it has been completed . 
In my view , this would have been a powerful , symbolic act for our institution , and I think it is a pity . 
Madam President , as Chairman of the Committee on Regional Policy , transport and Tourism and as a Greek Member of Parliament , I wish to raise the subject of the sinking of the Express Samina last Tuesday . 
So far there are 79 dead and 2 unaccounted for . 
This was a truly dreadful and horrific accident in which the human factor -- the negligence of the crew members -- appears to have played a decisive part . 
Nonetheless , there are serious indications that Community law has been violated , especially as regards the registration of passengers and compliance with the safety standards set out in Community directives and I think we should therefore start by welcoming the reaction of the European Commission , which is already investigating whether or not Community law was complied with . 
We here in the European Parliament must undertake as quickly as possible to examine the Commission'  s proposals on safety standards at sea , especially the so - called Erika package , which contains the Commission'  s proposals on safety at sea following the accident last year involving this tanker . 
I also think that we and the Commission should look carefully to see if the timetable for Directive 98 / 18 on safety arrangements for ferry boat passengers can be reduced , given that some of the provisions in this directive last until 2009 . 
In this context , there should be no derogations for Member States , such as the present derogation for Greece for ferry boats over 27 years old . 
I also consider that it is wrong for Greece to have a derogation as regards liberalising transport by 2004 because this erodes safety standards in Greece , in my own country , even further . 
I think that competition can help standards to improve . 
The European People'  s Party has tabled a motion along these lines and I trust that all the political groups will agree to debate it , given that it concerns an extremely important matter . 
It concerns the death of 80 of our fellow human beings . 
Before giving Mr Watts the floor to speak on the same subject , I would just like to inform you that directly after this dreadful disaster I did of course write to the President of the Greek Parliament , Mr Kaklamanis , in order to express , on behalf of the House , my deep sadness and our solidarity with the families of the victims . 
Madam President , following the tragic events of last week in the Aegean , yesterday 's suspension of over 60 Greek passenger ships which do not comply with EU laws is , I am sure , welcomed by the whole House . 
In addition to passing on our condolences -- which I am glad to note you already have -- and our gratitude to all those involved in the rescues in those tragic events , could the President ask next week 's Committee on Regional Policy , Transport and Tourism to investigate why 79 people had to die before these ships were banned ? 
That committee needs to ask urgently why Member States are ignoring EU maritime safety laws -- it is not just Greece . 
We need to ask that committee to review why certain Member States are granted lengthy opt - outs from those maritime safety laws . 
Madam President , thank you for the message of sympathy which you sent the speaker of the Greek parliament in the wake of this unprecedented tragedy in Greek waters . 
It is true that there are shortcomings in the application of regulations both , national and European , and the Greek government is addressing this matter with the utmost diligence . 
As far as the 65 ships which have been banned from sailing are concerned , we should , I think , clarify the fact that these ships would have been banned from sailing on 1 October anyway , even if 79 people had not died . 
These are two separate issues ; the IMO regulations happened to expire on 1 October and , as a result , these ships were classified as unsuitable . 
That is why they have been banned from sailing , not because these people tragically lost their lives . 
I think , Madam President , that this is too serious an issue for the opposition to capitalise on and it is too serious to be addressed in an urgent debate followed by a simple vote , which is why the Socialist Group will vote against entering it for urgent debate . 
This does not , of course , mean that we were not shocked by the tragedy or that , as a government and as the Socialist Group , we shall not do everything humanly possible to increase the safety of ships in the Aegean , which has three and a half thousand islands and a huge number of ferries and , however serious this accident , compared with the number of voyages made in the Aegean every summer , it is one accident out of a huge number of successful sailings . 
Having said which , it is of course tragic , and the time has come to re - examine shipping conditions in Greece and in Europe in far greater detail ; but this does not mean that Greek seas are any less safe than the seas of any other Member State . 
Madam President , in a comment on the Danish  'no'  vote on the euro , you expressed the view that the  'no'  side had appealed to an irrational fear . 
If you had been better informed , you would have known that your description applies to only approximately 20 % of Danes who voted  'no'  , and then only on a rough estimate . 
For the overwhelming majority of those who voted  'no'  , the vote was about democratic legitimacy to make decisions concerning our economic policy . 
There was a specific desire to avoid a situation in which important decisions are taken on as uninformed a basis as that unfortunately underlying your own pronouncement . 
The Danish people want a far clearer demarcation line between what the EU is to concern itself with and what the national parliaments are to continue to decide on . 
As early as December in Nice , however , majority decision - making is to be introduced in the social and labour - market spheres , as referred to in Articles 42 and 137 . 
If , subsequently -- and with Article 42 as a basis -- the circle of people covered by Regulation No 1408 is enlarged , and if majority voting is introduced under Article 137 on , for example , the criteria for granting unemployment benefit , this would have major consequences for both social and labour - market policy in Denmark . 
We are the only EU country which finances its social contributions through taxation , and we regulate our labour market through agreements . 
That is simply the basis for the way in which we have organised ourselves . 
One reason for the  'no'  vote on the euro is that we want the Danish Parliament to retain the power of decision - making in these areas and that we also want it to continue to do so after Nice . 
Ladies and gentlemen , I should like to appeal to your understanding . 
We are all well aware that this was not a point of order . 
Let me remind you that points of order may not be used to present your arguments again after the fact . 
Madam President , thank you for the condolences which you sent on behalf of the European Parliament ; you spoke for all of us . 
Unfortunately , these 79 or 80 victims fell foul of large , profit - seeking shipowners . 
However much some people are trying to blame the crew , the fact remains that the vessel was over 35 years old , that it should not , in fact , have been sailing and that it sank extremely quickly , preventing more people from being saved . 
The unaccountability of shipowners is and always has been defended by successive Greek governments . 
This is not the first time , it is the umpteenth time that victims have died and not one Greek government has taken steps to prevent further accidents . 
Finally , I should like to say that I was impressed by the Socialist Group'  s refusal to discuss the matter in an urgent debate . 
Apart from the fact that we cannot go into the issue in depth in an urgent debate , this accident was too serious , 80 people lost their lives , and I think that the European Parliament in particular is obliged to take an immediate position . 
Madam President , I would like just briefly to return to the tragic situation , referred to by Mr Sterckx , experienced by refugees living at a number of borders in Europe today , and to inform you that about a week ago I paid a visit to the Sangatte centre opened by the French Government and run by the Red Cross . 
This centre accommodates refugees attempting to enter Great Britain , apparently attracted by more favourable reception conditions , and also because of the greater problems in entering at other borders . 
I should like to inform you that this centre processes an average of between 800 and 1000 refugees a day , from all over the world , particularly from Iran , Iraq and one region in Turkey , namely the Kurdish region , and the centre has received 16 000 refugees since opening eleven months ago . 
This is a direct result of the lack of harmonisation in the conditions for reception and the status of refugees in Europe . 
Admittedly , the French and Belgian case referred to earlier is an important one . 
This must not , however , be allowed to dull our determination . Instead , it should increase it . 
I have written to Commissioner Vitorino to this effect , in order to convey our determination to have a joint European policy on this , indeed our demand for this , before further tragedies have a chance to happen . 
Madam President , thank you very much for allowing me to speak last , despite having been the first Member to request the floor . 
First of all , I would like to congratulate you on your statement on the tragic events taking place in Jerusalem . 
I cannot say the same about your remarks to the Spanish press during your recent visit to Madrid , when you said that nationalism means war . 
Although that opinion was shared by the late Mr Mitterrand , I believe it to be narrow - minded and intolerant rather than open and democratic . 
To use the phrase from the dictionary of the Spanish Royal Academy : " a nation is a group of people of the same origin who speak the same language , have a shared tradition , a shared territory and an awareness of the same destiny " , and the same dictionary defines nationalism as " the devotion to a nation of the natives of that nation " , and there is nothing more natural , more human , and more keenly felt by the citizens than devotion to one'  s nation . 
Madam President , I accept that there is aggravated nationalism , extremist nationalism and violent nationalism . 
However , we cannot put all forms of nationalism into one pigeonhole . 
There are more than a hundred historic peoples in Europe who can be classed as nations , and there are millions of people in Europe who are nationalists and are devoted to their nation . 
Nationalism is also the devotion to and the defence of the nation state . 
Madam President , I ask you to respect the nationalists in this House , who are moderate , peaceful and democratic . 
I ask you to respect the historic peoples of Europe and the hundreds of millions of Europeans who consider themselves democratic and peaceful nationalists . 
Madam President , I am happy to inform the House that , together with the other two Spanish Vice - Presidents of this Parliament , I had the honour and privilege of accompanying Mrs Fontaine on her visit to Spain and was moved to witness her brave and firm commitment which offered an example of the democracy and values which this House defends . 
When Mrs Fontaine used the words alluded to by Mr Ortuondo , she was talking about the exclusive , reductionist and xenophobic forms of nationalism which put race , territory or blood above the principle of democracy . 
That is what Mrs Fontaine was referring to , because , as I have said , I witnessed the whole of her visit . 
If Mr Ortuondo , as a nationalist , is not involved in that type of nationalism , then he has nothing to worry about . 
Madam President , I am most surprised by the Socialists'  refusal to vote on the shipping tragedy which killed 80 people . 
I think that the European Parliament has a duty to hold this simple vote which says what ? Precisely that we are calling on the Commission to look at the larger picture , which is safety at sea in the European Union . 
Who can possibly be opposed to that ? 
That is what we are calling for , that is what the motion is calling for . 
Is that so bad ? 
I think we should all vote in favour and then get on with examining safety at sea in the European Union . 
That is the factor which we want quantified , Madam President . 
Mr Trakatellis , this is something the House is going to decide upon in a few moments , when we come to setting the agenda . 
Madam President , I have just come from the last meeting of the Charter of Fundamental Rights in Brussels . 
Those rights are very important , but one of the basic rights of the citizens of the EU is to have free movement for themselves and the goods which some of them may wish to carry . 
For the last few weeks many of them have been unable to enjoy these rights as a result of various disruptions at a number of border points , including the Channel ports , but inland as well . 
We were warned by DG II that there might well be difficulties today . 
Many of us , therefore , changed our travel arrangements . 
I saw members of the Commission this summer to ask them about compensation which is paid , where claimed and appropriate , to those who carry goods and are blocked from doing so . 
But under our regulations there is no provision whatsoever for citizens -- either on tourism or business -- to claim such compensation . 
I asked for an urgency this week . 
I appreciate that there are many other urgent matters to consider . 
The Conference of Presidents turned down my request for this urgency , but this matter continues day after day , week after week . 
I ask you , therefore , to press the Commission to bring forward regulations as quickly as possible to give citizens the same rights as those that carry goods , in the event of them being prevented from enjoying the free movement to which they are entitled . 
Thank you , Mr Kirkhope . 
I shall gladly take note of your request . 
Madam President , after listening to my Danish colleague , you can appreciate the fatuous level at which the debate was carried on in Denmark , a debate which led to a  'no'  vote . 
However , a decision was made , and we must respect this . 
I should therefore like to take this opportunity to wish Mrs Ulla Sandbk luck with her victory , for it is not of course only silly British Conservatives and Jrgen Haider who have seen this as a good result . 
Today , a working group of the United Nations Commission on Human Rights reports on the case of my constituent in the North - West of England , Mr James Mawdsley , a human - rights campaigner who is imprisoned in Burma , and it is widely expected that this United Nations group will conclude that the Burmese authorities have contravened international law in holding him . 
Within the last few days the British Consul has discovered that in reward for his protests against being kept in solitary confinement , prisons guards have subjected him to three days' worth of beating and left him with severe facial injuries . 
Tonight we will be debating the Asia - Europe summit , and I have no doubt that the resolution we eventually adopt will emphasise our commitment to human rights . 
Mr Mawdsley is just one amongst millions of people in Burma who suffer at the hands of the Burmese authorities . 
I ask you in communicating the eventual conclusions of this Parliament to bear in mind our concerns for this one individual whose treatment symbolises so much that is rotten in that country . 
I shall of course do so , Mr Davies . 
Madam President , the racist incidents in Germany since the last part - session sadly mean that I have to raise this issue again . 
A junior staff officer in the German Army has since then been dismissed because of racist comments , and three police officers in Cologne have been suspended from duty for swearing at a Tunisian taxi driver , knocking him to the ground and kicking him . 
Two children were slightly injured in an arson attack on a hostel providing temporary accommodation in Wuppertal in which a Molotov cocktail was thrown at the building . 
A racist motive is suspected and further inquiries are being made in that direction . 
A number of people suspected of having committed this attack have already been arrested . 
In Dsseldorf , a group of up to 20 people attacked and injured a black person who had spoken out against vulgar racist comments and was consequently beaten up . 
In view of all this , I can only repeat that these incidents are directly connected with racist policies . So there can no longer be any question of treating migrants or people whose appearance is different as criminals . 
Quite the opposite -- it is precisely racist incidents of this kind that must be regarded as criminal acts . 
Thank you , Mrs Schrder . 
Agenda 
Madam President , I am not going to repeat everything we said earlier . 
I shall simply refer to your statement , for the reasons you , yourself , clearly outlined . 
I think that it would be appropriate at this time for Parliament to express an opinion on this situation which is characterised by what you , yourself , rightly termed the initial  'provocation'  and also by this military repression , of a quite unheard of violence , which has already led to the deaths of about 40 people , including children , in conditions which each of us has been able to observe on the television . 
Today , then , anything could happen , the hopes of a lasting peace are in danger of being dashed , and so an initiative from Parliament is urgently needed . 
I , in fact , initially proposed -- and I continue to support this proposal in principle -- that we interrupt our debate on enlargement , tomorrow , between 5 and 6 p.m. , in order to take advantage of Mr Moscovici'  s attendance on behalf of the Council , as he could make a statement which would be followed by a debate and a vote . 
If , after consultation , the various groups see this option as presenting major drawbacks , despite my personal preference for this alternative , then there are two other possibilities , either Thursday morning when Mrs Pry is present or even Thursday afternoon when Mr Solana is present . 
The most important thing , in my view , is that Parliament should be able to express its opinion , that we should hear what the Council has to say , and that we should be able to continue to be involved in the Middle East peace process . 
All other aspects are secondary . 
Mr Wurtz , we are currently talking about the Tuesday sitting . 
I would remind you that Mr Moscovici will still be in attendance between 5 and 6 p.m. on Tuesday . Would you like to withdraw your request and postpone it until Thursday ? 
Please clarify matters . 
Mr Barn Crespo , we are not going to go through the whole debate again . Many Members have already expressed their opinions in the form of procedural motions . 
If , however , Mr Wurtz wishes to maintain his request regarding Tuesday , then I shall ask for a speaker against the motion , and you are perfectly free to speak in this capacity . 
If Mr Wurtz proposes a compromise solution involving postponing his request until Thursday , then that will conclude matters for the Tuesday sitting . 
I think I am correct in saying that . 
I propose postponing my proposal until Thursday afternoon when Mr Solana is present . 
Thank you . I have no further requests relating to Tuesday . 
Relating to Thursday : 
I therefore propose that we add the question of the Middle East peace process and the recent incidents to the debate with Mr Solana . 
( Parliament gave its assent ) Concerning the debate on topical and urgent subjects of major importance , and more specifically item 4,  'Macedonia'  , I have received two requests from the Confederal Group of the European United Left for this item to be replaced by an item entitled  'Prevention of the Paris - Baghdad solidarity flight'  or , if this first proposal were not adopted , by an item on the  'Tragedy of the Greek ferry Samina'  . 
Madam President , the big problem is always that if you receive one proposal after the other , not everyone is aware of the other proposals . 
The aim of the PPE - DE'  s proposal is to raise a major issue , such as item 5, which allows us to discuss the shipping disaster in Greece at length . 
I wanted to stress this point . 
Yes , this is an important point to make when the Members are voting . 
Having said that , I shall now put the request to replace the item on  'Macedonia'  with an item on  'Prevention of the Paris - Baghdad solidarity flight'  to the vote . 
Madam President , since my group'  s position in relation to this painful issue has been mentioned on many occasions , I would like to say that I believe that this has simply been a question of voting on the timeliness of the debate , because Parliament is united in its solidarity with and condolences for the families of the victims . 
My group is in favour , as are all the others I suppose , of this issue -- which is already included in relation to maritime safety in the relevant committee of Parliament -- being examined with the greatest possible urgency . 
Still on the subject of Thursday , the Group of the Party of European Socialists and the Group of the Greens / European Free Alliance have requested that Mrs Klass'  s report on the vegetative propagation of the vine be postponed to a later part - session . 
I have received a request for a roll call vote on this . 
Madam President , I should just like to take a few seconds to explain why we are asking for this postponement . 
This is a controversial report which adds the issue of GMOs to a subject which the Commission did not cover . 
What is more , the report is scheduled for discussion on Thursday evening with a vote on Friday morning . 
We were under the impression that votes on controversial reports were not to be held on Friday mornings . 
rs Auroi , you have spoken in support of the motion , as is perfectly proper , and I now expect that Mr Poettering will want to oppose the motion . 
Madam President , I certainly would like to speak against that . 
This report has already been deferred on several occasions , and it is not often that the Council of Ministers and my group agree , but the French Presidency has specifically asked for this report to be considered and voted upon this week . 
If the Presidency is seeking to achieve something reasonable , as it is in this case , then we support that , and that is why I am requesting that it should remain on the agenda . 
( Parliament gave its assent ) Relating to Friday : 
Mr MacCormick , regarding the order of business for Friday , your request was not delivered within the stipulated time limit and as a result , I must inform you now that it could not be taken into consideration . 
There are not , therefore , any amendments to the agenda for Friday . 
Nonetheless , I am still willing to give you the floor on a point of order if that is what you really want . 
Madam President , I note on Friday that the oral question on language teachers which came on our agenda extremely late has got no attached motion for a resolution . 
I appreciate that the request I put in for that to be added arrived too late in the rather chaotic circumstances of this Monday . 
This is an important matter , and I would ask if after that debate closes a deadline can be fixed for motions for resolutions to be lodged on that topic . 
Unfortunately , Mr MacCormick , this is just not possible . 
I am sorry , but it would contravene the Rules of Procedure . 
Madam President , I should like to request that the following correction be made to Thursday'  s agenda : under topical and urgent debate , the former Yugoslav Republic of Macedonia is correctly referred to in Greek as such , which has been the official name of this state , at least until now . 
However , in four languages which I have here , Italian , English , German and French -- and there may be others -- it is referred to as Macedonia . 
I think that errors such as this should not recur in our official documents and that we should use official names , at least those which still apply . 
I would therefore request that Thursday'  s agenda be corrected and that this point be borne in mind for every document circulated officially here in the House . 
r Souladakis , you are quite right , we will make the amendment . 
It is true that it is not an accurate description . 
European system of national and regional accounts ( taxes and social contributions ) 
The next item is the recommendation for second reading ( A5 - 0230 / 2000 ) , on behalf of the Committee on Economic and Monetary Affairs , on the Council common position for adopting a European Parliament and Council regulation modifying the common principles of the European system of national and regional accounts in the community ( ESA 95 ) as concerns taxes and social contributions and amending Council Regulation ( EC ) No 2223 / 96 [ 8276 / 2 / 2000 -- C5 - 0328 / 2000 -- 1999 / 0200 ( COD ) ] ( rapporteur : Mr Knrr Borrs ) . 
Madam President , Commissioner , ladies and gentlemen , I must firstly express my satisfaction at the proposed regulation on the principles for registers of taxes and social contributions in accordance with the criteria of the European system of national and regional accounts ( ESA 95 ) . 
I say  'satisfaction'  because the approval of this regulation takes us closer to a transparent system which is comparable in the various Member States in relation to the calculation of the public deficit . 
I must say that , in general , the joint position of the Council largely includes the criteria of the European Parliament'  s position . 
I say  'in general'  because , even though , thanks to the notable absence of some MEPs on the left , the benches on the right managed to introduce an amendment on the possibility of the Council considering agreeing to an adaptation period for the application of the regulation , the Council interprets that the Member States will have the right to request this delay of the application of this transitional period but that , in all cases , the Commission will be able to reject that postponement if the request is not sufficiently well - founded . 
When we talk about a unified Europe in an economic and financial sense , this unification must clearly be carried out on the basis of honesty and transparency , because no other method is acceptable , and the regulation -- which I hope will be approved -- has precisely the virtue of eliminating those practices , which unfortunately are very wide - spread in certain Member States , which tend to disguise -- so to speak -- situations of deficit , by using various different accounting methods . 
Therefore , on the contrary , we will take the direction of seriousness in accounting in order to prevent behaviour -- as I have said -- which is less than transparent , if not fraudulent . 
I therefore repeat that the joint position of the Council must be supported , in my opinion , because this regulation introduces a mechanism for adapting to the European System of Accounts 95 which ensures , effectively , comparability and transparency in the public accounting of the Member States in areas as sensitive and important as those relating to the calculation of the public deficit . 
This approval also ensures that the right to request adaptation periods is counterbalanced by the right to reject such a period if it is not well founded . 
Finally , I must ask the Commissioner present today , because I have asked this repeatedly , to express , in this plenary session , an effective commitment to this Parliament for the presentation of an offprint to the regulation in relation to the registers and calculation of VAT own resources , because -- I must remind you -- the approval of the joint position was , in my view , linked to this commitment . 
I therefore repeat this request here in plenary session . 
Mr President , Commissioner , ladies and gentlemen , there is an aspect of Mr Knrr'  s report which is of particular interest to my group . 
As you know , Commissioner , in its part - session of April this year , Parliament approved , at first reading , an amendment on the transitional right in its application which said that the Member States could request a transitional period from the Commission of no more than two years to adapt their accounting systems to the provisions of this regulation . 
In its subsequent communication to Parliament , the Commission said that it accepted that amendment provided that it was interpreted as meaning that it had the capacity to reject ,  'where necessary'  , a request submitted by a Member State . 
Although it is doubtful that an explanatory statement of a Commission communication can repeal the text in question , the expression  'where necessary'  , Commissioner , could be interpreted as a discretional power on the part of the Commission to reject a well - founded request from a Member State without the Commission having to justify its decision . 
Precisely to prevent such a situation , my group has tabled an amendment which says that the Commission will grant the said period provided that the Member State in question can demonstrate the existence of objective criteria which hinder the immediate application of the provisions of the regulation . 
Needless to say , Commissioner , this amendment has the sole purpose of dealing with this type of situation in an objective way and subjecting it to a regulated , and not discretional , procedure on the part of the Commission . 
Since this amendment , Mr President , is the only one to have been tabled , and in order to simplify the procedure and speed up the approval of this recommendation , my group would be prepared to withdraw this amendment if the Commission , Mr Solbes , makes a statement accepting the content of the amendment , which , I repeat , simply intends to ensure that this type of request is dealt with objectively and that it is subjected to a regulated procedure , preventing the possibility of discretionary behaviour on the part of the Commission . 
Mr President , as both a member of the Group of the European People 's Party and European Democrats and representative of the Pensioners' Party , I feel that this is a major , necessary measure and that it has come at the right time . 
Not only does it , obviously , deal with accounts and allow Parliament to keep abreast of the Member States' accounts -- which is very important , as we know -- but it also puts paid to the habitual practice of various States of the Union , especially the State which I represent in this Parliament , namely Italy , whose accounting system is wont to resemble a conjuring trick , particularly where taxes and social contributions are concerned -- social contributions which are extremely important for pensioners . 
Conjuring tricks are performed : money appears and disappears at the drop of a hat . 
For example , we are told that the contributions paid in by workers are not sufficient for the State to be able to give them a large enough pension . 
Very often this is untrue , and there must have been some real conjuring tricks going on if a State is able to tell workers who have worked all their lives and have finally reached the point where they are entitled to their hard - earned , longed for pensions that there is no money left to pay them . 
This is a lie : the accounts have been fiddled . 
So roll on the adoption of the Knrr Borrs report ! 
Mr President , firstly I would like to thank all the speakers for their comments . 
It is clear that the aim of this action , as Mr Fatuzzo has said , is to try to ensure that the figures correspond to reality as far as possible and that there is no underestimation of national public deficits . 
The work carried out by Parliament and the Council has been enormously useful . 
The Commission fully approves the joint position of the Council , which now includes the various amendments tabled by Parliament at first reading . 
However , two points have been raised which to a certain extent are still to be clarified . 
The first one refers to Article 7 ( 2 ) , that is , the possibility that the Commission may have a certain margin for discretion with regard to the granting of transitional periods . 
In this case , all the Commission requires is that those periods be genuinely justified . 
We are therefore perfectly able to accept that the Commission should commit itself to granting these requests provided that the Member States involved can objectively justify that it is difficult for them to immediately apply the provisions of the regulation . 
We believe that the game of clarity should apply on both sides . 
The Commission clearly must not deny these periods when there is objective justification for them , but it is essential that the objective justifications exist if a transitional period is to be granted . 
Otherwise , we would not be serving the objective of the regulation . 
The second point refers to the setting of VAT and the calculation of VAT own resources . 
With regard to the amendments which were presented at the time on this issue , the Commission is clearly committed to taking a different route , since we have no difficulty with the basic idea . 
On this specific point , I would like to point out that the Commission had committed itself on second reading to presenting another proposal for a European Parliament and Council regulation to deal with this specific issue , and today I can tell you that the Commission approved its proposal on 20 September and it has been forwarded to Parliament and the Council . 
I therefore hope that this issue will be resolved as soon as this new regulation is approved . 
It simply remains for me to express my satisfaction at Parliament'  s support for the work of the Commission , and to thank the rapporteur , Mr Knrr , for his cooperation and his excellent work in relation to this text . 
Thank you very much , Commissioner . 
The debate is closed . 
The vote will take place tomorrow at 12.30 p.m . 
Risk capital 
The next item is the debate on the report ( A5 - 0235 / 2000 ) by Mr Skinner , on behalf of the Committee on Economic and Monetary Affairs , on the communication from the Commission to the Council and the European Parliament : Risk Capital : Implementation of the Action Plan -- Proposals for moving forward [ COM ( 1999 ) 493 -- C5 - 0320 / 1999 -- 1999 / 2208 ( COS ) ] 
Mr President , risk capital is essential for job creation , since between 80 % and 90 % of funds raised from venture capital goes towards hiring people . 
SMEs account for 66 % of total employment in the Community , SMEs and start - up businesses and venture capital therefore need to have easy access to each other . 
Although European venture capital has grown rapidly , we still remain considerably behind the US . 
With this in mind , I welcome the importance attached to the Lisbon Summit on venture capital . 
Although progress has been made , it is also less focused on the high growth and job creation sectors of information technology , biotechnology and healthcare . 
Coordinated action is needed and necessary at both EU and Member State levels in these areas . 
In order to achieve this , we need to create a regulatory environment conducive to risk capital . 
A number of regulatory measures need to be introduced . 
A directive on supplementary pension funds needs to be considered urgently and not put on the back burner ; we also need an update on EU accountancy rules , a single prospectus for pan - European capital fundraising and the directive on late payment in commercial transactions needs to be implemented on time . 
Similarly , the reform of the European patent system seems absolutely essential in this area , as an early adoption of this directive is needed to create an online database to help SMEs check whether or not patents exist and how they can apply for them themselves . 
SMEs -- foolishly perhaps -- disregard the patenting system . 
We need to lighten the administrative burden on SMEs , and measures to reduce the stigma on bankruptcy are long overdue because , although there is a wide range of funding instruments available , SMEs and entrepreneurs seeking funding for their new ventures continue to face difficulties . 
A website could be created to help overcome this at European level . 
There needs to be a review and rationalisation of Community instruments supporting risk capital . 
This needs to be more coherent and better integrated between the Commission , the Member States , the European Investment Bank and the European Investment Fund . 
The EIB , the EIF and the European Commission also need to broaden their support for risk capital investment to a wider range of institutions and more innovative instruments , for example , business angels . 
Evidence in the US suggests that informal venture capital provided by such people is up to five times as much as with formal procedures . 
Similarly a Community - up approach to risk capital is essential . 
Risk capital investment needs to go out to everyone , to all regions and to all communities . 
Public authorities here as in elsewhere also have a key role to play in providing risk capital and financial support in areas where the private sector will fear to tread . 
Initiatives such as mentoring have helped in these areas . 
I praise the Prince 's Trust in the United Kingdom for the work they have done . 
Finally , the lack of entrepreneurial culture and insufficient human resources and training and the lack of high - tech SMEs are all factors which need to be addressed in order to develop risk capital . 
It is my belief that the EU has far more potential than is being realised at present . 
In order to unlock this potential we need to make changes , not only to the regulatory environment but also to the culture . 
It is essential that we realise the importance of risk capital to growth and employment and review the ways in which risk capital can be rationalised , simplified and made more accessible . 
Essentially , we need to take the measures which I have outlined and which have been outlined by the Commission and others in order to achieve a joined - up approach to raise the level of risk capital in the European Union and to extend the job - creating benefits to all parts of the European Union . 
As regards the new amendments which have been resubmitted after the committee vote , I am not in favour of Mr Tannock 's Amendment No 1, but I approve Amendments Nos 2 to 9 . 
Of Amendments Nos 10 to 20, I only approve Amendments Nos 14, 17 and part of Amendment No 18 . 
I welcome the views of everyone in my committee and I believe we have a real consensus . 
I hope to maintain that by supporting the amendments I have just mentioned . 
Mr President , may I begin by thanking the rapporteur , Mr Skinner , for the excellent work he has done in drafting this report . 
As the draftsman of the opinion of the Committee on Employment and Social Affairs and the shadow rapporteur for the EPP - DE Group on this matter in the Committee on Economic and Monetary Affairs , I should like to express my sincere thanks to Mr Skinner who has been very successful in collating the views of parliamentary committees and political groups and putting them on paper in a harmonious and balanced manner . 
In the communication on risk capital , the main political message was that risk capital is essential for job - creation , raising productivity and supporting growth in Europe . 
I would like to express this even more strongly than the Commission did . 
If we really want the European Union to achieve the ambitious goals of the Lisbon Summit , it is absolutely essential to improve the functioning of the single European risk capital market . 
Companies in the European Union , especially in growth industries like the hi - tech and bio - tech industries , cannot achieve their full potential without better access to risk capital . 
Efficient venture capital markets are also a precondition for the development of entrepreneurship in Europe . 
In that sense I fully agree with Mr Skinner when he says that it is of the utmost importance to give SMEs open and fair access to the new risk capital markets . 
According to a recent study mentioned in the Commission communication , this is also a very efficient tool for improving employment , since between 80 and 90 % of funds raised from venture capital normally go towards hiring more people ; in other words more risk capital allows us to use our human capital more efficiently . 
In fighting unemployment , concrete measures to alleviate the tax pressure on labour are also urgently needed . 
I also want to emphasise the importance of reducing the costs and administrative procedures involved in setting up a company and getting back business after bankruptcy . 
At the moment there are too many possible entrepreneurs outside the economy , just because of inadequate insolvency rules . 
The present communication shows that even if some progress has been made Europe still has some major weaknesses , particularly when compared with its main competitors . 
Mr Skinner said that both the amount and allocation of risk capital remains sub - optimal compared to the United States , and unfortunately this overall gap is widening all the time . 
That should make us a little worried about the timetable proposed by the Heads of State and Government in Lisbon . 
We should ask ourselves whether the deadline of 2003 is too late for Europe . 
I welcome the view put forward by Gordon Brown and others that we should think about accelerating the timetable , in both the risk capital action plan and the financial services action plan . 
We should at least make sure that some progress is made this year . 
I therefore totally support Parliament 's view on point 23, calling on the Commission to keep us regularly informed about recent developments . 
The proposal for a directive on supplementary pension funds is essential for the growth of venture capital in Europe . 
The Employment and Social Committee wanted to make a reference to the findings of the recent report on supplementary pensions , particularly on the prudential rules . 
Institutional investors such as insurance companies , investment funds and pension funds play an increasingly predominant role in providing risk capital . 
Pension funds in particular have been gaining in importance in the last decade as the demographic changes increase the need for retirement products . 
The shift in favour of more performance - orientated instruments has also increased the need to reform the system . 
The developments over the last few days with the single currency have been unfortunate . 
The euro will never be strong or attractive enough if the European economy is not strong and attractive . 
The risk capital action plan is one of the political choices we have already decided to make . 
Now we only have to make sure that we make it fast enough to use the current window of opportunity . 
Mr President , Commissioner , ladies and gentlemen , as we have already heard , this is a very good report . 
It covers all the key points as regards promoting a risk capital culture in Europe . 
This is particularly necessary given that efficient risk capital markets play a very important role in creating jobs on the one hand , and on the other , in increasing productivity , in financing rapidly growing companies and in creating new businesses . 
The report indicates that 66 % of all jobs in the Community are in SMEs and that 80 % to 90 % of funding secured through venture capital is used to hire staff . 
We therefore need more capital for investment in job - creating , growth - intensive SMEs , and also for research and development and for business start - ups . These are the key points . 
Precisely because we are way behind the United States in this field , we are also calling on the Member States and the Commission to support more money -- that is more risk capital -- to provide start - up capital and capital for the early part of a company 's life.e want to cut down on red - tape : the one - stop shop model should be the rule in all countries , and we should take advantage of the new media here . 
We also want to see a tax system which at the same time promotes innovation and encourages private individuals to invest capital in businesses . 
I therefore also welcome the agreement reached in Lisbon to introduce a benchmarking system so as to promote the best of the many ways of encouraging risk capital and to make further progress in this area . 
Mr President , ladies and gentlemen , I would first like to congratulate the rapporteur , Mr  Skinner , for his very prudent report , which comes just at a time when we need a fresh impetus in the risk capital sector within the European Union . 
The acceleration in the pace of company growth , start - ups by highly innovative businesses and the terrific speed of industrial change all require more efficient risk capital markets . 
More support is needed for growth . 
Although there has been rapid growth in venture capital here over the last five years , Europe is still way behind the United States in this area , especially in the high - growth areas of information and biotechnology , and also in the area of health care , including preventive health care , a totally new field that is constantly growing . 
In addition , venture capital can be used to create modern social services , an area that should not be overlooked . These services will be particularly needed in the future because of the growing numbers of older people . 
The Committee on Employment and Social Affairs took a special interest in types of supplementary pension funds and the prudential rules these require . 
Because of increasing life expectancy , ever more new financial products are being created in the field of old - age pensions . 
This means that pension funds are playing an ever - greater role in providing risk capital . 
But social security systems , however they may be constructed , therefore particularly need special regulations and supervisory and codetermination bodies when it comes to funding , so as to strengthen confidence in these new systems and products . 
That is why it is also necessary for all interested parties -- including the European Parliament , the social partners , the European Investment Bank and the European Investment Fund -- to participate in a continuing dialogue . 
It cannot be said often enough that the European Union involves pooling our strengths . 
We must use all the financial instruments at our disposal to rapidly develop the market and to increase the volume of risk capital investment in the EU , so that risk capital is put to use in a way that genuinely creates jobs , thus benefiting all stakeholders . 
Investing in new business start - ups will also create jobs . 
If these are to be successfully built up , employees will have a key role to play and will act as a driving force . 
Employee participation systems linked with codetermination mechanisms therefore need to be in place . 
This is of vital importance for a variety of reasons . 
To sum up , I would like to emphasise once again that the Commission communication , combined with the report , can potentially provide a strong impetus for combining forces in the risk capital sector . 
Mr President , as we all know , the European Parliament has , in successive reports and motions for many years now , expressed its interest in and sensitivity towards small and medium - sized enterprises and their problems . 
It has used various means to highlight the important role of small and medium - sized enterprises in creating jobs and introducing technological innovations . 
However , this much - vaunted interest on the part of the Member States'  governments and the Community institutions is pure hypocrisy since , to all intents and purposes , small and medium - sized enterprises are unable to access funding programmes , unable to take advantage of technological invention and technological modernisation programmes , unable to take advantage of staff education and training programmes and unable to do anything about their unfair treatment at the hands of the tax authorities . 
These problems could be addressed by revising the banks'  humiliating lending criteria and by making full use of associations of enterprises and chambers which promote technological development programmes and school education programmes . 
The Commission'  s action programmes have done little along these lines ; and yet , in the Commission'  s announcement and Parliament'  s report , here we are promoting options which are mainly of interest to big lenders and , more to the point , we are doing so on in the name of small and medium - sized enterprises . 
It is a public outrage to propose promoting a single European capital market , ostensibly to serve the interests of small and medium - sized enterprises . 
The same applies to proposals for single European pension funds , to proposals that insurance fund reserves be channelled into high - risk financial investments and to tax cuts on profits . 
Certainly , solving problems in connection with the unfair treatment of small and medium - sized enterprises by the tax authorities , simplifying and modernising patents and reducing excessive administrative expenditure and start - up formalities for small and medium - sized enterprises are steps in the right direction . 
But we consider that satisfying the demands of big lenders in the name of small and medium - sized enterprises is provocative and we shall vote against it . 
Mr President , unemployment within the European Union is , at more than 9 % of the population eligible for work , still relatively high . 
The development of the risk capital sector in Europe will mainly encourage small and medium - sized businesses to attract capital . 
This is a development to be welcomed as it is exactly this sector which has so much potential for creating employment . 
I would urge the European Commission to bring the process of adopting the directive on additional pensions to a conclusion . 
Subject to rules of prudence , institutions must have complete freedom of investment . 
In addition , Member States must ensure that paid pension contributions are exempt from tax so that a new source of private capital can be tapped . 
But the availability of capital is not the only threshold . 
Often , it is the infamous web of rules and regulations , red - tape and formalities which stop small businesses from taking on staff . 
Many Member States thus have the major task of setting structural reform in motion and taking down unnecessary barriers . 
With a view to the desired reform of the European patent system , I should like to bring the Commissioner'  s attention to the European Patent Office'  s trilingual system , which engenders distortion of competition . 
It should therefore be possible to submit an application in every official language of the Union . 
I believe that , without a doubt , the equal treatment of languages de jure is in the interests of small , innovative businesses and also complies with the EU Treaty . 
Another concern , expressed -- rightly so , in my opinion -- in Paragraph 22 of the motion for a resolution , relates to the possible patenting of natural materials , such as genes and plants . 
The principle that life is a gift of God and is not property acquired by people , should be respected at all times . 
Mr President , the Skinner report is to be welcomed . 
Who dares wins ! 
Unfortunately , there are far too many European companies to which this expression does not apply . 
We may be good in terms of inventiveness , but we are bad when it comes to successfully putting our inventions into commercial practice . 
All too often , rights of exploitation go to American or Asian companies before SMEs in Europe have the courage to exploit inventions themselves . 
Young entrepreneurs in particular often have no idea how to obtain equity capital . 
Our tax and administration systems create special problems . 
These systems are far too complicated and are often incomprehensible , so that companies of this kind face frustrating obstacles . 
We should therefore support all the calls for reform of tax systems and administrative structures . 
The present undesirable state of affairs needs to be changed as soon as possible , and the Austrian Government has already taken the initiative in this respect . 
Stamp duty on stock - exchange transactions has therefore been abolished with immediate effect and the tax allowance on employee share ownership has been doubled . 
It would be good if these measures could also be adopted by other governments instead of waiting until the EU requests them to do so . 
Mr  President , the rapporteur and all the other Members who have spoken in this Chamber have quite rightly stressed that more efficient risk capital markets have an important role to play in supporting economic growth , creating new and long - lasting jobs and promoting a European knowledge society . This of course also applies to encouraging SMEs and promoting entrepreneurialism . 
These are objectives that are repeatedly highlighted as being cornerstones , not only of our economic policy guidelines , but also of our employment policy guidelines . 
The proposed implementation of the action plan is the right way to go and is part of the structural reforms still needed in Europe despite all the progress made in implementing structural reforms in the markets for products , capital and services . 
But there is more to be done here . 
It is a good thing that this clearly emerged at both the Lisbon Summit and the employment forum . Above all it has also become apparent that the European Investment Bank will play an additional positive role . 
Mr  Skinner was right to draw attention to that . 
Furthermore , the Commission communication also indicates , and this was also quite rightly taken on board in the report , that we have still not made sufficient progress in building an integrated pan - European risk capital market , and that this is a weak area for the EU . 
The figures speak for themselves . 
Risk capital investment in Europe has more than doubled over the last four years , but only EUR 7  billion was invested in Europe , compared with EUR 12 billion in the USA . 
If we compare investment during the start - up period of companies , the picture is even clearer , with EUR  1.6 billion in Europe against EUR 4.5  billion in the USA . 
Europe 's equity markets for high - growth companies may have grown significantly , but in comparison with the US NASDAQ we are just dwarfs . 
We are all aware of the problems involved , but we are faced with obstacles that seriously stand in the way of our taking a risk - based and entrepreneurial approach . 
I have in mind not only cultural barriers , but also red tape , approval and licensing procedures , difficulties for SMEs in simply filing patent applications and having patents granted , not to mention the cost of maintaining patents , and also uncoordinated tax systems . 
An entrepreneurial Europe needs rewards and opportunities which benefit everyone . 
So we must fully support the demands that have been made . 
There is also room for even more commitment . 
I would like to mention that expert networks also have an important and positive role to play . 
The provision of risk capital is an important area , but it is not the only issue in business start - ups and expansions : there is also the question of what working capital is available . 
Lastly , I would like to stress that this is an area where women entrepreneurs should benefit from special support , and I wish to emphasise that we , the European Parliament , should be calling on the Commission to monitor progress in this field by means of benchmarking and a scoreboard process . 
Mr President , I welcome this report on risk capital , because I agree that it represents an opportunity to obtain essential funding for research , development , production and market penetration for new products , which in turn can , of course , create more jobs . 
We agree on many points , such as the provision of public and private risk capital , ways of making it more accessible , prioritising the availability of risk capital for SMEs , favourable tax treatment for ploughing back profits into risk capital funds , and simplifying and minimising the cost of patent applications . 
However , the overall concept also gives rise to some criticisms . 
Firstly , if this is primarily about SMEs in underdeveloped regions , why is there such a sharp focus on innovative services ? 
I would also like to see investment in new products in innovative manufacturing sectors as a means of promoting regional development . 
Secondly , it is no use having genuinely good intentions as regards investing in new business start - ups and in research and development , and pumping risk capital into these areas , if the process of opening up new markets , which is highly costly for SMEs , is not included . 
I say this because that is where SMEs face the greatest difficulties once they have a product -- penetrating the market . 
Thirdly , why should public risk capital only be applied in areas which the private sector is reluctant to finance ? 
It follows that this simply means keeping higher loss risks in the private sector and reserving high - profit areas for the private sector . 
This amounts to a distortion of competition which puts public risk capital at a disadvantage . 
Fourthly , how can you guarantee that the greater involvement by pension funds in risk capital called for in the report may not lead to pension contributions being lost , which would run counter to the contributors' objective of ensuring a secure retirement ? 
Fifthly , it remains unclear why mergers on the capital market should have a positive impact on the availability of risk capital . 
Experience suggests the opposite . 
The fewer suppliers there are , the less competition there is and the higher costs are . 
I too should like to congratulate Mr Skinner on his excellent report , which addresses an issue that I consider to be of the utmost importance . 
If the European Union wishes to establish itself as the most economically dynamic region in the world , as was decided at the Lisbon Summit , it must ensure that investments , particularly in SMEs , which create jobs and which support growth sectors , are given the necessary funding . 
We wish to promote a dynamic spirit of entrepreneurship in Europe , but there are still countless difficulties blocking the path of people wanting to become entrepreneurs and to carry out profitable projects . 
The problems requiring rapid resolution throughout the European Union range from the administrative aspects , such as the often pointless bureaucracy which wastes time , energy and money , to the provision of funding . 
Venture capital companies have a major role to play in this field and the European Union must make more rapid progress if it wishes to catch up , in particular with the United States , which is currently far ahead of us . 
We feel that the Commission'  s proposal is a step in the right direction , although I also think that we must move ahead more quickly , as stated in the amendment requesting the Commission to submit an action plan for 2000 in the field of risk capital and to adopt an integrated approach that combines all the Community instruments in a coherent way . 
First and foremost , Europe needs to focus increasingly on the merit of projects rather than on the personal wealth of entrepreneurs , as still happens . 
If the banks' practice of requiring personal guarantees from individuals is highly debatable , it is quite unacceptable where venture capital businesses are concerned . 
There is still a need to give entrepreneurs easier access to venture capital , and this requires much more active and efficient provision of information on the way in which it is used . 
( start of speech inaudible ) ... which will be of benefit only to that minority of the population which has capital to invest and move around . 
The package of proposals just provides one more illustration of the fact that the European Union has been built exclusively in order to favour the movement and investment of large amounts of capital and , as a corollary , small amounts . 
Yet this concerns the majority of the population , as it is their money that the European institutions count on using in order to fund the measures to facilitate private investment . 
The people who do not own capital but who pay the bulk of taxes , largely through indirect taxes such as VAT , will therefore have to fund the subsidies and tax deductions envisaged for investors and the tax advantages granted to stock options . 
The plan is to favour pension funds , but that inevitably means favouring pay - as - you - go schemes . 
The money which ought to be used to provide a decent retirement pension for all will then be used to enable a minority to make greater private profits . 
We consequently refute , in its entirety , an approach designed to take even more money out of the pockets of the working classes that form the majority of the population in order to siphon it off towards holders of capital . 
Mr President , I would firstly like to point out that the Commission is pleased to have received the report of the Committee on Economic and Monetary Affairs and the opinion of the Committee on Employment and Social Affairs . 
I thank Mr Skinner and Mrs Kauppi for their comments . 
Both clearly support the Community strategy for the development of risk capital in the European Union . 
I believe there is a clear consensus on the important role to be played by risk capital as a driving force for economic growth and , consequently , for employment . 
As the honourable Members know -- some speakers have mentioned it -- the European Council at Lisbon paid particular attention to promoting our efforts to implement risk capital in such a way that the action plan will be finished in 2003 . 
Some of you have referred to the possibility of speeding it up . 
There is no doubt that this speeding up will depend on the Member States'  ability to implement certain measures . 
Remember though that the action plan for risk capital predates Lisbon , since it dates back to 1998 . 
However , past circumstances do not matter as much as what we intend to do for the future . 
In this respect , I would like to inform you that the Commission will be sending a communication to the Council and the European Parliament on the progress made with regard to risk capital in accordance with the Lisbon objective . 
The communication will include a mechanism for comparative monitoring and assessment to provide precise knowledge of what is happening in each of the Member States , and to allow us to draw relevant conclusions and to introduce , into those countries which consider it appropriate , the best practices which have been adopted in others . 
An important factor that has been mentioned is the growth in risk capital during 1999 . This is clearly essential . 
If we analyse the figures in absolute terms , we should be very satisfied with this result . 
Nevertheless , and some of you have highlighted this , when we compare it with the figure in the United States , we have to acknowledge that the difference is significant . Our fundamental objective must be to reduce these differences which still exist in comparison with the United States . 
To this end , it is crucial that we carry out a range of concrete actions , and the first and most fundamental is the integration of the European Union'  s risk capital market . 
Some of you have referred to two specific examples which I would like to highlight -- pension funds and the possibility of a more effective Community patent -- which allow risk capital to be better used . 
As for pension funds , I will tell you that , this week in principle , the Commission should approve a proposal for a directive which offers pension funds greater opportunities to invest in securities throughout the Union . 
We are clearly talking about supplementary pension funds and not about an obligation to invest in this way . 
We are talking about removing the current obstacles and , therefore , there should be none of the problems you have mentioned with regard to future risks . 
Clearly , the opening up to risk capital will require scrupulous behaviour on the part of managers so as to minimise any possible risks . 
With regard to the Community patent , I simply wish to say that , back in July , the Commission approved its proposal on this issue . 
We believe that it is a fundamental instrument for reducing costs and safeguarding and increasing legal certainty in those innovative companies operating within the Union . 
The Community patent will no doubt cause practical problems -- some of you have mentioned such complex issues as the linguistic rules -- but this is not , unfortunately , a problem which we can discuss at the moment . 
Nevertheless , these two specific issues must not lead us to forget other aspects which you have highlighted , such as the improvement of the economic , regulatory and legislative situation , which is essential if risk capital is to be as dynamic as it is in the United States . 
The regulatory , administrative and fiscal burdens of investments in risk capital are one of the obstacles in Europe and , in this respect , as in the field of cultural barriers , which certainly exist , the existence of that information , with a comparative situation in the various Member States , should give us more detailed knowledge of the good practices in each of the various Member States . 
We will thereby achieve better practical results which , in the end , will result in a speeding up of the use of risk capital in the countries of the Union . 
Some of you have mentioned the problem of public funding in the case of risk capital and we certainly have to clarify the compatibility of that public funding with all the legislation on competition . 
Some of you wondered why public funding had to be merely a supplement to private funding . 
This is not a desire to exclude anything , but simply a desire to use the available resources in the best way . 
It is not reasonable for public funding to compete with private funding when it comes to financing risk capital projects , and we should use that public funding for those types of project which are most difficult to finance through the private sector . 
From the point of view of the Union itself , we are considering the best way to use the available instruments , especially the European Investment Bank and the European Investment Fund . 
Around the middle of October , the Commission will also publish a second communication , which we will send to the Council and Parliament , in which we will analyse the various financial instruments managed by the Commission and the future outlook on the essential issue of risk capital . 
In conclusion , I would say that I consider the report of the Committee on Economic and Monetary Affairs to be an excellent and important contribution , and it is enormously constructive , in terms of the efforts to develop the risk capital market . 
It is satisfying to see that the recommendations of this committee largely coincide with our proposals for risk capital action plans , and I would like to thank the rapporteur and all the members of the committee for participating in this debate . 
Mr President , it is customary to be able to respond to the Commission if at the end a question has been ignored or not fully answered . 
We believe that the European Union is a virtual desert as far as venture capital is concerned and that this needs to be addressed urgently . 
There are perhaps only one or two countries amongst the 15 where it really operates . 
The rest of them , I am afraid , are virtually asleep . 
Even in those countries where it does operate it operates in a different way from the system across the Atlantic . 
At the very least , issues like the pension fund can be introduced fairly quickly . 
These issues must not to be put on the back burner . 
Mr Skinner , this is not a point of order but a final comment which you have made outside the agenda . 
In any event , if the Commissioner wishes to make any comment at this point , he has the floor . 
Mr President , a very quick reply . 
I believe I have mentioned the two issues raised by Mr Skinner . 
With regard to speeding up the timetables , it falls to the Member States to take the necessary measures to implement the action plan . 
As for the Commission , we are now going to present the first report on what has been done , which will no doubt serve as an incentive for the Member States to act by comparing their actions with those of others . 
Given the Commission'  s responsibilities , it is difficult for us to do any more than that . 
With regard to pension funds , and I shall say this again for the record , the Commission intends to approve a regulation on them next Wednesday . 
We are therefore already speeding up the process . 
Thank you very much , Mr Solbes . 
The debate is closed . 
The vote will take place tomorrow at 12.30 p.m . 
Third Asia - Europe Meeting in Seoul , 20 - 21 October 2000 ( ASEM III ) 
The next item is the Commission statement on the third Asia - Europe Meeting in Seoul on 20 and 21 October ( ASEM III ) . 
Mr President , the third meeting of the ASEM process will take place in Seoul in three weeks . 
It is a fortunate coincidence that the meeting is taking place in Korea soon after the historic Korean summit , which opened the way to reconciliation and future reunification . 
This will clearly have significant positive effects for security , not only regionally but also globally . 
This meeting will mark the maturing of a process which began four years ago in Bangkok . 
This process complements our bilateral relations with our ten Asian partners , as well as our relations with ASEAN , and contributes to the process of integration in Asia and in Europe . 
The ASEM process is built on three pillars : the political , the economic and the cultural . 
The ASEM process has aided the ASEAN + 3 process , bringing North and South - East Asia even closer together . 
Its structure of meetings between Ministers for Finance , Economics and Foreign Affairs , as well as the summits , follow the ASEM model . 
In the Union we also had to , and still have to , learn how to efficiently manage a process which seeks to promote political dialogue in order to deepen the economic relationship between the two regions and increase personal and cultural contacts . 
The process is based on a relationship of equality . 
By stressing the original idea that this process of dialogue should be developed as a process between equal partners and kept as informal as possible , without an institutionalised secretariat , we have managed , despite certain difficulties , to convince our Asian partners that we wish to have equal relations with them , going beyond any donor - receiver relationship with them or any post - colonial standpoint . 
This approach is especially important in terms of our efforts to consolidate , deepen and broaden the political dialogue . 
While our Asian partners prefer to deal with questions which unite us , excluding all others , we have argued for a broader agenda , excluding nothing . 
Our partners have accepted this principle in return for a guarantee that wisdom and common sense will prevail when it comes to selecting the issues for discussion . 
Human rights are most problematic , of course , together with the rejection of intervention in internal affairs and other arguments which are familiar to us . 
Nevertheless , the statement by the presidency of the meeting and the framework for cooperation between Asia and Europe will clearly mention this problem . 
I would also like to add that , within the broader framework of the ASEM process , we are holding a constructive series of seminars on human rights organised jointly with the Asia - Europe Foundation . 
Security problems , which are of particular importance in the region , will play a considerable role in the process , and it is worth mentioning the publication of a separate declaration on the Korean peninsular as an example of this . 
The leaders will also deal with the fight against cross - border crime , especially in the light of the recent Dover tragedy . 
The exploitation of illegal immigrants , women and children , particularly in the virulent sex industry , will not only be a subject for debate , but also initiatives will be taken to combat this scourge of our times , which is linked to poverty and insecurity . 
In the field of the economy , 1993 was a significant year , since it was the critical moment when our exports to Asia exceeded our exports to the United States . 
The second ASEM meeting , which took place in London in 1998, successfully overcame the crisis . 
We supported our Asian partners and we adopted concrete measures , such as the significant commitment on trade and investments which reversed the earlier trend and led to a considerable commercial deficit with our partners . 
The creation of a trust fund , the establishment of a European financial network of experts and the adoption of two action plans to assist trade and promote investments are other concrete measures which show that Europe is concerned about Asia , not only in the good times but also in times of crisis . 
The coming meeting will allow us to assess the results of our efforts and confirm that we have made progress in the pursuit of greater operability and efficiency . 
Furthermore , the leaders will discuss the implications of the new economy , globalisation , the lessons learnt from the crisis , the creation of a trans - European - Asian superhighway to improve contacts between research institutes , and discuss the influence of the new technologies on economic life , including the measures to deal with the ever - greater knowledge gap . 
As a result of the current global situation , the availability of energy supply , including oil , has been added to the agenda . 
The need for a general , multilateral legal framework for the commercial system , such as the World Trade Organisation , and the need to keep it functioning in the era of globalisation , will also be a key issue in the leaders'  discussions . 
This is part of our strategy to make progress on the consensus in favour of an immediate start to a new global round . 
It is important to fill the cultural vacuum between our two regions . 
The need to increase awareness , to spread knowledge with a view to stimulating understanding , and eliminating false ideas have been important objectives of the ASEM process since its beginnings . 
The Asia - Europe Foundation has contributed considerably to this objective . 
The leaders will therefore decide on other initiatives to increase the exchange of students between the regions , to modernise educational structures , to intensify cooperation in the development of human resources and exchange points of view on recent socio - political events . 
In this regard , we regret that our Asian partners are still not prepared to consider the creation of a social forum , within the ASEM process , which represents civil society in the same way that the Asia - Europe business forum represents the business community . 
This proposal originates from the organisers of the forum of the peoples . 
From an organisational and logistical point of view , the Korean Presidency will publish a Presidency statement which will address -- together with the problems discussed by the leaders -- issues such as the reform of the United Nations , disarmament , arms control , the fight against AIDS etc . 
The final text will reflect the discussions between the leaders , but good work has already been carried out . 
Therefore , the presidency will update it in accordance with its responsibilities during the meeting . 
The Seoul declaration on the Korean Peninsula , which I mentioned before , recognises the importance of recent progress and approves the policy of introducing North Korea into the international community with a view to the peaceful unification of the two Koreas . 
Finally , the 2000 framework for cooperation between Europe and Asia , an updated version of the first one , adopted at the last meeting in London , outlines the objectives and procedures which will govern the ASEM process over the next decade . 
In contrast to the last version , the importance of human rights and cooperation in safeguarding the environment have been added , to give just two examples . 
The only outstanding problem is the question of qualification for membership , with regard to which the European partners have so far been opposed to attempts to introduce certain limits which could be interpreted as excluding certain partners from future participation . 
In summary , please allow me to stress that the most important characteristic of the ASEM process -- in my opinion -- is the establishment of a regular dialogue at the highest level by means of six - monthly summits prepared at the periodic meetings of the Ministers for Foreign Affairs , Economics and Finance , not to mention the numerous meetings of high - level officials and experts which also accompany them . 
Dialogue with our Asian partners has become a normal event , which does not depend on economic euphoria or pessimism resulting from a crisis . 
The ASEM process is a clear expression of the Union'  s absolute commitment to our Asian partners , on an equal footing , and does not only deal with economic matters but also with the important political and personal dimension . 
Given Asia'  s importance to Europe , and vice versa , mutual learning and the dissemination of knowledge , the establishment of a network between leaders and peoples will help to put into practice the theme chosen for ASEM III , that is to say , working together for prosperity and stability in the new millennium . 
Mr President , ladies and gentlemen , Asia is one of the regions of the world where the European Union 's potential in terms of political influence has not been fulfilled . 
This is not intended as a reproach , it is simply a statement of fact . 
This becomes apparent if you go to that part of the world as an EU representative , when you will find , for example , that no one is satisfied with a statement that you are representing the European Union -- you will always be asked which Member State you come from . 
It is a way of judging how important you are . 
And where the European Union has not achieved its full potential it is also possible that it has not assumed its full responsibility either . 
That is why the ASEM process is so enormously important . 
I think I can say that the Commission largely has Parliament 's support in promoting this process . 
The Commission can , to a very large extent , count on Parliament 's support for its overall approach and for the agenda it has drawn up . 
So one of the most important things today is to make the European public aware of the ASEM process . 
However , our partners in Asia do not understand that , in practice , we are very inward - looking . The issues that most concern us are the Intergovernmental Conference , enlargement and , when the occasion arises , problems on our political doorstep , such as the Middle East . 
But they do not understand the fact that we are not fulfilling our potential when it comes to all those issues that are important for global welfare and peace . 
People 's expectations of the European Union are enormous . 
They envisage a strategic European presence in Asia , yet we are certainly not in a position to provide that in the foreseeable future . 
It is obvious what lies behind this : an awareness of the constant presence of the United States of America and of the growing importance of China . 
They would like to see Europe providing a counterbalance . 
We must seize this opportunity and in fact this is a chance for us to win support for our principles there . 
This is something else that can be achieved through the ASEM process . 
Mr President , I believe that the question is now no longer whether this century or this millennium will be a European one or an Asian one -- no , what matters is for both regions to join together in a new partnership . 
So it is right that the European and Asian Heads of Government should continue to meet through their informal multiple - theme dialogue , and it is particularly important for them to do that in Seoul this year against the historical new background of the possibility of reunification . 
There is still insufficient interest in mutual understanding between these two regions of the world , although economic and trade policy , and a shared interest in a security partnership , do exist . 
But these two major regions need to understand each other better and coordinate their affairs so that they can successfully focus on their shared priorities and make some real progress with regard to the reform of the United Nations and the WTO in relation to monetary and financial stability , and also concerning other important issues on the agenda of the International Labour Organisation . 
The successes of the last two summits in Bangkok and London cannot disguise the fact that the ASEM process is not sufficiently dynamic . Bangkok was all innovation and smiling faces , whereas London provided an initial response to the Asian crisis . 
Normality in EU - Asian relations is now needed , so that we can finally see some concrete cooperation meaningful to the public . 
Cooperation should range from the fight against money laundering to environmental commitment and confidence - building measures in security policy and to commitment to food and water supply safety . It should also embrace our successes in the fight against organised crime , and -- you are quite right about this , Commissioner -- in combating trafficking in human beings , sexual exploitation of women and abuse of children . 
The exchanges between schools , universities and business people are most promising , and the Asia - Europe Foundation is doing sterling work . 
However , what is at stake now , in 2000, is what ASEM can really achieve and should be able to achieve , and what is best organised at ASEM level . 
The Vision Group has produced an excellent model here , and one that should be put into more concrete terms . 
ASEM has certainly done the right thing in focusing on the three pillars of political , economic and cultural cooperation . 
But we need more than that if we are to make progress in security policy under the OSCE process in Europe and also as regards territorial issues in Asia or human rights and democratic issues in Burma and elsewhere , with a view to stabilising the region . 
It is also vital for the increasingly important issues of company delocalisations , employment standards and other social issues to be discussed in a social forum which meets at a level comparable with the Business Forum and which facilitates the dialogue between politicians and the social partners on industrial relations and social standards . 
We really must create a forum of this kind . 
But we as Members of the European Parliament are also interested in reviving the Europe - Asia parliamentary dialogue . 
We have organised the first meeting between European and Asian Members of Parliament here in Strasbourg . 
Now that Europe has taken the first initiative , the ball is in our Asian colleagues' court . 
Why should Japan or China not run with this ball ? 
It is a pity that in Europe interest in developing closer links with Asia is not as strong as interest in cooperation with other regions of the world . 
So a parliamentary dialogue also means the public at large becoming involved in cooperation in civil society . 
We all need to see this as a task for the future , because both these regions of the world have a great deal to say and do . 
Mr President , the Europe - Asia Meeting is different to other kinds of dialogue , in that ASEM'  s set - up is informal , which we appreciate in the case of this dialogue of eminent strategic importance . 
It also covers different dimensions and embraces politics , economic affairs and culture . 
How can we marry all of this together ? 
This is not straightforward , and we believe that the ideal starting point would be Commissioner Patten'  s excellent speech on this subject back in July in Korea . 
I would like to outline three points at this stage . 
Firstly , we Liberals attach great importance to economic cooperation , an often undervalued factor , not only over there , but also here . 
If we learnt anything from the economic crisis in Asia , it is that liberalisation , with a greater level of economic transparency and sound protection of foreign investments , is effective . 
If there can now be joint initiatives within the WTO , then that is an extra bonus . 
The second point is cultural cooperation . 
The exchange of scientists and politicians , as Mrs Randzio - Plath mentioned a moment ago , is extremely important in our view . This Parliament should play a role in this , too . 
In addition , I should like to underline the role of the Asian - Europe Foundation in Singapore . 
I am in favour of renewing their mandate provided this is attended by the necessary financial resources . 
The third point is political dialogue : ASEM is the ideal forum for raising issues , including disturbing ones . 
We will be at the negotiating table with the People'  s Republic of China and discussing its ban on the Falun Gong , and its system of arbitrary administrative detention and imprisonment for political reasons which is still in existence . 
All matters of this kind should very definitely be raised . 
Mr President , ASEM'  s enlargement to include India , among other countries , is under discussion . 
In any event , Burma cannot be considered for this enlargement scheme . 
The treatment of Mrs Aung San Suu Kyi , since we have just talked about the British human rights activist James Maudsley , is more than enough evidence that we cannot enter into a dialogue with this regime at this stage . 
We would rather go into partnership with Taiwan , and it would be nice if the People'  s Republic of China and the Republic of China could take a leaf out of the book of North and South Korea in their attempts at conciliation . 
Mr President , the forthcoming Europe -- Asia Summit in Seoul offers a valuable framework for dialogue and the strengthening of political , economic and cultural cooperation between the two participating regions . 
There are several countries in East Asia which would like to see Europe step up its presence in the region . 
This in itself offers a very favourable basis for the gradual development of cooperation between the two regions . 
I would , however , urge all participants to reach a consensus on incorporating clear commitments in the principal documents in Seoul to respect human rights in the region . 
Greater attention must also be paid to child labour to guarantee that this practice can be eliminated as soon as possible both within Asia and elsewhere . 
Europe and Asia must work together to intensify the battle against drug trafficking , money laundering , international crime , terrorism and the sexual exploitation of minors . 
It is very important that an agreement is struck during the next round of World Trade Organisation talks between our two collective regions . 
On this latter point , I would like to state that Asia 's fragile economic recovery is complicated by the region 's delicate political situation . 
It is sometimes forgotten that the unprecedented period of economic growth over a quarter of a century in Asia was predicated on a sustained period of political and strategic stability . 
Much of this stability does not exist in the region at this time . 
The Korean peninsula is a source of continuing strategic instability . 
The rebuilding of East Timor is still an ongoing process . 
More Asian countries could play a role in providing additional aid for the rehabilitation and reconstruction of East Timor as a matter or urgency . 
Certainly much discussion is going to be needed to stabilise relations between the new Taiwanese government and the People 's Republic of China . 
All interested parties should note that political stability must be in place before key economic developments can take place , and I wish all the participants in the conference in Seoul this month every success . 
Mrs Randzio - Plath suggested that there should be greater focus and emphasis on the European - Asian parliamentary dialogue . 
As Chairman of this Parliament 's delegation for relations with the countries of South Asia I would very much welcome that . 
It is not sufficient that we only meet once every five or six years for a Parliamentary dialogue between the representatives of this Parliament and the representatives of India , Nepal , Pakistan , Sri Lanka , Bangladesh and Butan -- these are just countries covered by the particular delegation that I happen to be Chairman of . 
I would appeal to Mrs Randzio - Plath , who has a strong input in the Budgetary Committee , to help provide the finances to enable this delegation -- and others where such a step would be meaningful -- to increase the frequency of these meetings . 
Mr President , first of all I should like to tell Mr Nassauer that while we must regret the fact that the European Union has a low profile in the countries of Asia , we must also admit our own responsibility to a certain extent and acknowledge our missed opportunities . 
For example , a month ago we voted on Mr Galeote Quecedo'  s report on diplomacy and foreign policy . 
This report does not in fact deal with diplomacy and foreign policy but instead confines itself to tackling the question of the postgraduate training , if you will , of European diplomats , or future diplomats . 
Another missed opportunity . 
On the matter of ASEAN , we ought to ask ourselves what type of relations the European Union has or ought to have with ASEAN . 
Firstly , we cannot ignore the very different concepts of integration in the European Union and within ASEAN . 
There is no political integration , not even the prospect of political integration , between the ASEAN countries , nor should we forget , as I feel some previous speakers seem to have done , that the governments within ASEAN are all very different : we have totalitarian or dictatorial regimes , even hardline dictatorships like China , alongside democratic countries . 
It is not , therefore , surprising that there is , in this context , no real integration or genuine political dialogue . 
The European Union should perhaps look into the problem and return to good , sound bilateral relations which could be appreciably different according to whether they involved a democracy or a dictatorial or totalitarian regime . 
I also think that the optimism shown regarding the Korean reunification process is somewhat excessive . 
The one swallow that you might see in the summit between the President of the Korean Republic and the leader of the dictatorial regime of North Korea does not definitely mean that winter is over for the citizens of North Korea . 
Let me remind you , ladies and gentlemen , that in the course of the last five years , somewhere between two and four million people have died of starvation under this idyllic regime . 
Similarly , I find it intolerable that the European Union , in its dialogue with Asia , should avoid the question of India , which is a democracy , with a population in the order of that of its neighbour on the other side , China , but not the same type of government , and which does not have the same special relationship with the European Union . 
Like Mr Maaten , I feel we cannot carry on ignoring the question of Taiwan for much longer , not just in the process underway between Taiwan and the People'  s Republic of China , but also within international cooperation schemes , even though I am not one of those people who think that these are very effective . 
I therefore feel that we cannot continue to disregard this Chinese monster , which is slowly changing into a Communist dictatorship , a new , national Communist dictatorship . 
We have had a forty - year Cold War between the Soviet Union and the democratic world , and I think there is an urgent need to avoid wasting opportunities like these summits to lift the lid on this major problem . 
Finally , Mrs Randzio - Plath , I should like to say that if we wish to step up parliamentary cooperation , we can only do so with the democratic countries in this region , i.e. with countries that actually have parliaments . 
If there is to be any parliamentary cooperation at all , then it must be with such countries and not with the officials of the Communist Party of China or other countries in the region . 
Mr President , I would like to thank the Commissioner for his input in this debate and for his sound plans . 
I very much back the idea of strengthening economic , cultural and political ties with ASEAN and ASEM . 
I also believe in involving the NGOs , mainstream society and the citizens of those countries . 
However , I would like to focus on the political contacts and comment on two countries in that area , namely Burma and Indonesia . 
Burma is without a doubt ruled by one of the world'  s cruellest dictatorships . 
Ten years ago , a military regime pushed the elected President , Mrs Aung San Suu Kyi , out of office , dissolved parliament , drove out , imprisoned and even killed numerous members of parliament , and subsequently applied extreme terror in its treatment of the population and minorities . 
The European Union has taken a number of measures with regard to Burma , but to no avail . 
Not so long ago , Mrs Aung San Suu Kyi was once again restricted in her freedom , a number of key fellow party members were rounded up and Western human rights representatives found themselves in hot water in Burma . 
Nothing appears to be working . 
This is why , in line with previous EP resolutions , I should once again like to argue in favour of adopting a harder line in conjunction with the ASEAN and ASEM countries . 
I would now like to turn my attention to Indonesia , which is having difficulty moving back towards being a democratic constitutional state . 
Wahid'  s government is of good will and is genuinely trying to undo old - style practices in the short term . 
But there are hardened opponents . 
These include corrupt members of the old Suharto clique and disloyal sections of the army , as well as paramilitary militia and aggressive Muslim fundamentalists . 
Meanwhile , Indonesia is dealing with a total of one million refugees internally , 130 000 of whom are in Timor and 300 000 on the Moluccan Islands . 
Especially in the Moluccas , where aggressive Muslim groups are spreading death and destruction , the situation is plainly disastrous . 
With more than 5 000 killed , tens of thousands wounded and more than 300 000 refugees , the large Moluccan community in the Netherlands -- 50 000 EU citizens -- is worried out of its mind . 
The European Union must support the democratic forces in Indonesia but at the same time fathom out how it can help Indonesia to defy the negative forces in Indonesia -- certainly in the Moluccas , because so many Moluccan European citizens are so terribly worried . 
r President , I thank Commissioner Solbes for his statement . 
I sometimes feel that Asia , ASEAN and ASEM are the Cinderellas of Europe 's foreign relations , receiving far less attention than they deserve on issues of industrial economic , financial , political and security matters . 
I welcome the promise that we have here to change that situation . 
I am not sure about the proposal for exchanging politicians -- who would we get in exchange for Mr Haider and Mr Le Pen ? 
There are three main points I would like to make . 
Firstly , events in Seattle and Prague show that it is no longer possible for many of the key global issues to be negotiated behind closed doors by small groups isolated from daily life . 
I welcome the parallel ASEM People 's Summit 2000 and the proposal in the compromise text that this should be institutionalised for future ASEM meetings . 
I also welcome the proposal for the re - establishment of the joint parliamentary meetings of MPs from the ASEM member countries . 
Secondly , like Mrs Maij - Weggen , I want to talk about Burma . 
I am very pleased that , while Burma is a member of ASEAN , it is not a member of ASEM and in the past ASEM has called for the restoration of democracy in that sad country . 
We continue to hope that the military regime in Burma will eventually recognise that the only way forward is by dialogue with Aung San Suu Kyi rather than by confrontation . 
We hope that the Member States will continue to monitor that . 
Thirdly , this summit is being held on the Korean peninsula in Seoul . 
We have seen a historic breakthrough as vital as the ones we have seen in the past in Northern Ireland and in the Middle East , with Kim Dae - jung and Kim Jong - il having the political courage to hold the first summit in this sadly divided peninsula . 
Yet we have seen recently in both Northern Ireland and the Middle East how fragile these peace initiatives can be . 
We urge the Commission , the Council and the ASEM member states , both from Asia and from Europe , to do what they can economically and politically to aid and assist this process further . 
Europe can play an important role as honest broker . 
Mr President , ladies and gentlemen , I should just like to say a few words to emphasise our great concern about Timor and to urge that this issue be specifically tabled on the agenda of the forthcoming summit . 
I am sure that we all remember the tribute paid here almost a year ago to Xanana Gusmo , who received the Sakharov Prize in this House . 
We have an ongoing responsibility to Xanana Gusmo , to what he stands for and to the people of Timor . 
Recently , the situation there has grown worse and , therefore , the tough message that I wish to convey to the Commission , and which I would like to see conveyed most forcefully to the Indonesian authorities , is that any positive developments in our relations with their country are dependent on Indonesia being able to provide effective guarantees for peace and freedom in Timor . 
Mr President , Commissioner , I would like to make three short suggestions about open dialogue . 
Firstly , a proposal for political dialogue . 
We have already spoken about Indonesia , East Timor and Burma . 
I would like to mention the situation between the People 's Republic of China and Taiwan . 
I believe we should make it clear that the election of the new Taiwanese President is a historical opportunity to overcome the differences on the two sides of the Taiwan Strait , and we should do this . 
As Europeans we should also , at long last , have the courage to open the EU liaison office in Taipei , because Taiwan is a major economic force with which we have very close relations . 
But there is the matter of political dialogue . 
My second point is that we should be economically open , and we also have to tackle difficult topics sometimes . 
We should take the opportunity of being in Seoul to stress once again that the subsidies Korea grants to its shipyards are unacceptable . 
They put jobs throughout the EU at risk . 
It is not acceptable that we assisted Korea during the ASEAN crisis by means of IMF loans and suchlike , only for Korea still to be subsidising its shipyards , which is creating unjustifiable problems for our own shipyards . 
My third point is one that affects not only us but also the countries of Asia . 
As has already been mentioned , we need an interparliamentary dialogue , a dialogue between the European Parliament and the parliaments of the 10 Asian states . 
You quite rightly mentioned that one of the key points at the Asia - Europe Summit will be the wide - ranging dialogue , that is to say the expression of various different interests on the part of Europe and Asia . 
It is not acceptable for these interests only to be the subject of exchanges between governments and officials , with academics and journalists generously being allowed to participate . 
Members of Parliament also need to take part in this process -- this is no longer a question of pure foreign policy . 
These are all political issues which significantly affect the situation in individual countries , and so Members of Parliament must be involved in this . 
When the Japanese Members of Parliament come to see us in Strasbourg in November , Mr President , we will ask them to see if the next meeting between Members of the European Parliament and Members of Parliament from the Asian countries can , if at all possible , be organised in Japan . 
Mr President , first of all , I would like to thank all the speakers for their contributions to the debate and make some brief comments . 
In the economic field , I must remind you that we have two action plans in place , one to aid commerce and the other to promote investments , both of which are very active . 
With regard to the social aspects , we proposed a new body at the time -- the social forum -- which would represent civil society . 
As I pointed out earlier in my presentation , the countries of Asia have not unfortunately been in favour of that proposal , which is something we regret . 
With regard to parliamentary cooperation , I would like to remind you that there have been two meetings : one in the Philippines and the other in Portugal , on cooperation between young parliamentarians , in which European parliamentarians have also taken part . 
We will consider any additional interparliamentary relations to be enormously positive . 
With regard to the comments on certain specific countries , I would like to point out the following : first , with regard to Myanmar , it is clear that it is not a participating nation in the ASEM process and nor is there any intention to admit it into that process . 
This situation is discussed every time there is political dialogue , and the circumstances are clearly not conducive to moving in that direction . 
As for India , I would like to remind you that there was a first summit between India and the European Union last July , outside the framework of the ASEM . 
With regard to Indonesia , which has also been an issue of special interest , there is regular dialogue , within the ASEM , in which we always insist on the need to promote the democratic process and , to this end , President Prodi has already sent a message to the Indonesian President so that progress may be made on this point . 
Our political support for Timor is clear and we provide what we consider to be significant humanitarian assistance . 
Lastly , with regard to the very topical problem of our relations with Korea and , in particular , in relation to the shipyards and subsidies for ship building , I would like to remind you that this is an issue which is outside the framework of the ASEM but which , nevertheless , is not a forgotten question in our relations with Korea . 
It is the subject of constant and tough discussion . 
These debates continued last week and I agree that the subsidies currently being granted are completely unacceptable . 
Mr President , I have not had any feedback on my comments regarding the Moluccan Islands in Indonesia , where problems are more serious than in Timor at the moment . 
There are 300 000 refugees , probably 10 000 killed and tens of thousands wounded . 
Surely the Moluccas cannot be overlooked in the ASEM negotiations . 
I would therefore ask the Commissioner once again how it is intended to tackle this problem . 
Mr President , I simply wish to say that , when I referred to the promotion of the democratic process in Indonesia , I clearly meant all the problems relating to human rights and , especially , the issue of the Moluccas , which is a subject of particular and constant concern . 
hank you for clearing up that matter . 
That concludes the debate . 
I have received six motions for resolution pursuant to Rule 37 ( 2 ) of the Rules of Procedure . 
The vote will be taken on Wednesday . 
Seaports and inland ports 
he next item is the recommendation for a second reading ( A5 - 0232 / 2000 ) , from the Committee on Regional Policy , Transport and Tourism , on the common position adopted by the Council with a view to adopting a European Parliament and Council Decision amending Decision No. 1692 / 96 / EC as regards seaports and inland ports as well as project No. 8 in Annex III ( 6658 / 1 / 2000 -- C5 - 0271 / 2000 -- 1997 / 0358 ( COD ) ) ( Rapporteur : Mr Piecyk ) . 
Mr President , I would like to make a general comment about the procedural position here , as it seems to me a classic example of how codecision should not be conducted . 
Following the first reading in Parliament , it took a year before we received the Council 's common position , which takes almost no account at all of Parliament 's views . And now , because of the timescales involved , such as the intervening summer recess , the situation is that Parliament has virtually no alternative but to repeat its position at first reading , with the result that we will all be merrily wending our way to the conciliation procedure . 
This really is not how the codecision procedure should be conducted , at least not in my opinion . 
I am directing this comment to the Council : since Amsterdam there has been an ever increasing flow of legislative work on transport in particular . 
We would save time , money and energy procedurally speaking if the Council could appreciate and accept that a common position is not the end point of the decision - making process . 
It is an important stage in that process , but the process then continues and it must then come before Parliament . 
What is this all about ? 
During the first trans - European network round , the issue of ports remained unresolved . 
At that time , the Commission undertook to prepare an appropriate proposal on ports . 
It has done that and has also extended the proposal to include not only seaports , but also inland ports and intermodal terminals , including Project No 8 of the 14 major projects in Essen , which is to be modified . 
Parliament has welcomed the Commission 's approach of bringing together seaports , inland ports and terminals , because these are interrelated interconnection points in the transport network . 
The Council has only accepted certain parts of Parliament 's proposals and totally departs from Parliament 's criteria for interconnection points . 
I wish to concentrate on the most important aspects . 
First , seaports . Parliament would like the criteria here to be a traffic volume of 1.5  million tonnes and 200  000 passengers , and also , as a vital and key criterion , a connection with another trans - European network . 
The Council wants a maximum of 1  million tonnes without a connection to other trans - European networks . 
However , this means that in my own dearly beloved Schleswig - Holstein , the region I come from , a place like Langballigau , which has at most one bridge and two bollards where a ship can tie up , has overnight turned into a European seaport , which is pure nonsense . 
Parliament simply cannot allow something like this to go through . 
In the case of inland ports , Parliament would like the criterion to be an annual traffic volume of 500  000 tonnes , as against the Council 's criterion of just 300  000 . 
The result is that an additional 200 smaller ports would be included . There would be so many and they would be so small you would need a magnifying glass to find them . 
That is not acceptable . 
I believe that if we are talking about a trans - European network , the seaports and inland ports involved should meet minimum requirements for European transport functions . 
Parliament has endorsed the inclusion of intermodal terminals , whereas the Council completely disagreed with this , although terminals will of course have a far more significant part to play in future European transport policy than they perhaps do at present . 
Ports are in competition with each other , and that is a good thing . 
But in order to guarantee a level playing field Parliament requested that we should not be promoting superstructure investments but , at most , investment in infrastructure . 
The Council has so far not been able to accept this basic concern , and neither has the Commission , by the way . 
So we must work together to find solutions that will ensure a level playing field in terms of infrastructure . 
One point that I welcome here is that the Council has evidently accepted the modification of Project No 8 . 
Parliament is in agreement with this . 
However , this also means that the Council has finally accepted that codecision should also apply to the 14 important Essen projects . 
Whatever we agree tomorrow will ultimately have to go into the conciliation procedure . 
I would specifically like to acknowledge the French Presidency 's efforts to establish a common approach at this early stage . 
The Council is being somewhat obstructive here . 
My thanks also go to the Commission 's officials , who have already been very helpful on this . 
Nevertheless , it would have been good if everything could have proceeded a little faster than it has in the event . 
And last but not least I would like to thank my fellow Members in the committee , who have all pulled in the same direction . 
I would like to comment on Amendment No 15 . 
The peripheral areas have been omitted from the English translation again , it is the original German version that applies . 
I hope that the Sittings Service will put this right so that the peripheral areas are once again referred to in all versions . 
And I would once again like to sincerely thank my colleagues in the committee for their cooperation . 
I hope that after tomorrow 's vote we will be able to move promptly on to the conciliation procedure and not drag things out for the full six weeks . 
Mr Piecyk , I took note of your opening remarks about conciliation . 
I hope you will be able to come along to the seminar on 6 and 7 November , when you might wish to make those points . 
Mr President , Commissioner , ladies and gentlemen , my group would first like to thank the rapporteur , Mr  Piecyk . 
He has consistently re - presented what we jointly agreed upon at first reading . 
He has translated it into a clear and easily understandable report . 
The main theme of this report is that if we are looking at European ports as part of the trans - European network , then we need a policy which provides for ports relevant to Europe 's needs to be incorporated into that network . 
And they can only be relevant to Europe 's needs if they are connected to other transport systems in the trans - European network . 
Furthermore , the small amount of support that we give to trans - European networks must in that case , of course , also be directed to port infrastructure and not just towards port superstructure . 
This report is quite clear on that point . 
The corresponding amendments were also unanimously adopted in committee . 
I would like to comment on two additional points . 
If we do not concentrate on those ports that are really relevant to export and intra - Community trade , then we will face a situation in which all ports , including all yachting harbours , are classified as European ports . In that case the greatest danger would be a scattergun approach , not concentrating resources . 
This is also recognised in our regional policy , which Commissioner Barnier has referred to . 
We must point the way , but we can only do that if we support key projects in a truly consistent way instead of adopting a scattergun approach and subsidising all and sundry . 
My second point is about the competitive situation not only between ports , but also within a single port . 
So if we were all allowed to provide state aid for buildings , van carriers and so on , there would be unacceptable competition between private and state companies operating at the same port , and also between different ports . 
That is why we need a clear pan - European policy on ports which really does respect competition . 
Mr President , Commissioner , honourable Members , this report on the Council'  s common position by our fellow Member Mr Piecyk , in its final version as adopted by the parliamentary committee , is indeed a very serious piece of work ; it makes a number of fundamental proposals with a view to including intermodal terminals in the network , applying equal terms to all ports as regards the eligibility of investments , applying stricter criteria and conditions for including seaports in the trans - European network and supporting inland ports . 
There are , therefore , what would appear to be reasonable increases in freight and passenger traffic volume thresholds . 
Of course , putting each type of proposed measure on an equal footing will cause problems unless objective requirements are also put on an equal footing . 
For example , as regards the subject under discussion , an extensive hinterland which is currently served by a large number of ports could start channelling traffic to just a few of them in order to ensure that they meet the more stringent eligibility criteria . 
If , for example , there are two ports , one could be promoted over the other . 
However , if a relatively small or medium - sized island is currently served by just one port , how is it supposed to increase its traffic ? 
Objectively - speaking , it cannot do so ; is it therefore right that a country with a lot of islands which necessarily has many such ports cannot benefit from the same advantages for its port infrastructure ? 
And what about the cohesion we are all fighting for ? 
And the provision in the Amsterdam Treaty for the special treatment which island regions obviously require ? 
My speaking time is running out , Mr President , and I shall finish there ; but before I do , as we are debating shipping , I too should like to express my deep - felt sorrow at the loss of life of our fellow human beings who were travelling on one of the many ships needed to serve the many Greek islands , which obviously therefore require a great deal of specific interest on our part . 
This interest needs to be manifested constantly as there will always be numerous islands with natural features which we cannot change . 
Mr President , Commissioner , ladies and gentlemen , on behalf of my group , I wish to thank the rapporteur for some very thorough work with regard to this important issue . 
The purpose of the trans - European networks is to link up different regions of the EU , so that the common market may function effectively . 
The rapporteur , however , has viewed the matter mainly from the angle of large ports . 
The number of tonnes given for freight are important , but they do not always tell the whole truth . 
The kind of freight also has a decisive impact on volume . 
In the peripheral regions ports are particularly important , although the volume of freight and number of passengers are smaller than in central areas . 
For example , the proposal to raise the volume in tonnes of freight to 1.5 million in respect of seaports and to change the classification of ports will not , in the opinion of our group , serve the development of the trans - European networks . 
This would mean that the ports in the TENs would be concentrated on the densely populated central areas , and many sparsely populated peripheral regions would accordingly remain outside the TENs . 
The other travesty here is that only international traffic is included in passenger numbers for TEN ports . 
For example , ferry traffic between Scotland and Northern Ireland accounts for 1.8 million passengers a year , but these ports would remain outside the TEN if just international traffic were to be included . 
This service is not just important as a link between Scotland and Northern Ireland , but it is also important for the Irish Republic . 
Smaller , important ports and the Union'  s internal passenger traffic must also be taken better account of . For that reason , our group opposes Amendments Nos 3, 4, 5, 9 and 10, among others . 
In this respect the Council'  s position would serve the development of trans - European networks more effectively . 
Mr President , the European Union boasts great variety , yet we have a tendency to centralise everything and make it uniform . 
This is once again illustrated by Mr Piecyk'  s report on seaports and inland ports . 
This report and these amendments , in fact , deal with a number of very different situations . 
As before , when we were discussing reports on marine pollution and air traffic , we need to draw a distinction between North and South , large and small , and policy which is driven by profit and that which is driven by environmental considerations . 
It is therefore not easy to use the same yardstick to assess all ports across the European Union . 
According to some , the report and its amendments enable small ports to strengthen their position , ports which are indispensable for the accessibility and survival of islands and remote coastal areas . 
Based on this viewpoint , every small port and every ferry port which handles a great deal of tourist traffic should feature on the European list . 
Port policy would then mainly focus on offering support to peripheral regions . 
However , in Europe'  s most densely populated area around the North Sea and the Channel , there are major ports , including that of my home town , Rotterdam . 
They are caught up in a bitter competitive battle , partly brought on by the fact that they are offering as many facilities as possible to transport companies at the lowest possible rates . 
Rotterdam wants to remain the world'  s largest port and competes with Le Havre , Dunkirk , Zeebrugge , Antwerp , Amsterdam , Bremen and Hamburg for the same cargo volumes . 
There is even a notion that Rotterdam should be a  & lsquo ; mainport & rsquo ;  where all goods reaching the European west coast from other continents must be transhipped to vessels which distribute them to the surrounding ports . 
Other large ports too are striving for growth and dominance . 
This competitive battle is at the expense of the environment and at the expense of the financial elbowroom of the large cities . 
European port policy should be able to do something about this and should be able to distribute the cargo volumes over a larger area . 
Unfortunately , I have not been able to find initiatives to this effect in any of the proposals . 
Mr President , the trans - European networks are intended to link the different regions of the European Union , not only as a means of transport , but also as a way of sharpening the competitive edge and hence of increasing employment in certain regions . 
The emphasis is on routes between different Member States . 
Logically , this means that attention will be focused on projects with cross - border implications . 
The transport situations within the different Member States are far from identical . 
Whereas in the southern Member States , road and rail are the key modes of continental transport , the more northerly countries prefer to rely mainly on water transport . 
Against this background , it goes without saying that the TENs mirror these modes of transport and the interaction between them . 
Moreover , those modalities which cause least harm in terms of space and the environment must be included in the TENs without fail . 
This is my frame of reference for Mr Piecyk'  s report which deals with the position of ports in the TENs . 
Very often , seaports are the first and last ports of call for cargo in Europe . 
The link with the hinterland can be made in different ways . 
This means that virtually all goods which pass through those seaports must change mode of transport at least once . 
Transhipment and , along with this , transhipment terminals are what are needed . 
Ruling these terminals out in the TENs certainly does not benefit any mode of transport . 
I therefore subscribe to the rapporteur'  s views in this respect without any hesitation . 
In order to ensure that TENs are used for what they were set up for and in order to maintain an overview of them all , it is impossible to include all EU ports in the network . 
A certain minimum number is therefore inevitable . 
In my opinion , the criteria formulated by the rapporteur in this respect fit in best within the framework requested by the EP . 
In summary , the rapporteur has made proposals which I hope the Council will take to heart . 
Mr President , I would firstly like to congratulate the rapporteur on his good report . 
I am not going to highlight the parts of the report on which we agree , but I would like to point out a couple of issues which worry me and also worry certain other Members . 
Firstly , I must say that I come from a group of islands in the Mediterranean -- as the rapporteur well knows -- and we have the impression that the large ports are being promoted , mainly the northern ports as opposed to the southern ports . 
The small ports , and mainly the ports in the outlying regions and the islands , are rather being left out of this promotion of marine transport . 
What I would like to see in this case is recognition for example , that it would be beneficial to apply to the ports the division which is carried out in the case of airports of different categories so that we can concentrate , not on the categories of ports , but on the specific projects . That is to say , the project that is being presented , its objectives and all the actions implemented within that project . 
I believe that would be the right approach . 
In our case , in the Balearic Islands -- I come from Palma de Mallorca -- the port of Palma would be included in the proposals in Mr Piecyk'  s report , but other ports in the same islands would be left out and this would lend support to air transport . 
Air transport would become the best way to transport goods and passengers to certain islands and outlying regions . 
We are currently trying to promote marine transport as an alternative to air transport , and this is therefore an issue to be considered . 
Having made these points , which are differences of opinion rather than disagreements , it only remains for me to express our support for this report and to congratulate the rapporteur . 
Mr President , I would also like to congratulate the rapporteur , Mr Piecyk , on his rapid and wonderful work and I would like to point out that I have just received a report from Friends of the Earth which makes a comparative study which I consider to be of interest . 
The distance from the port of Pasajes , in the Basque Country , to Vlissingen , in Holland , is approximately the same whether one travels by sea , road or rail . 
A cargo of cars and caravans can easily be transported on a small ship of two thousand tonnes , instead of the 204 lorries or 7 trains with 102 wagons which would be required to transport the same load . 
The results of the three systems , with regard to total external costs , in terms of road congestion , accidents , noise , atmospheric pollution and climate change , vary considerably : EUR 74 000 for the ship , EUR 130 000 for the lorries and EUR 99 000 for the railway . 
I believe we should draw the conclusion that sea transport is the most appropriate solution and it should receive public resources as a priority . 
I also agree that we should select the most important ports -- as Mr Piecyk points out -- as well as those which conform to intermodality and , above all , the ports which allow us to make the greatest savings in terms of environmental costs . 
With regard to the other conclusions of the report , I agree with Mr Piecyk that the Council'  s position is more restrictive . 
Some will consider it to be broader , but I believe that it is more restrictive in relation to the effective use of European funds intended for that purpose . 
I , too , would like to congratulate the rapporteur , who has produced a major report in a short space of time . 
It has already been pointed out by almost all those who have spoken that , in effect , the situation with regard to transport -- particularly sea transport -- and seaports differs widely throughout our Union : the situation in northern countries differs from that in southern countries , in terms of dimensions and the volume of freight and passenger traffic . 
However , if we wish -- and we do , for we consider it absolutely essential -- sea and river ports to be included in the system of trans - European networks and to have their own system , then we must by necessity establish a hierarchy and a classification list for this system . 
Now , I come from a country which boasts 8 000 km of coastline and would therefore benefit greatly from having as many of its ports as possible included in the " European port " category . 
However , we have to be prepared to stick our necks out and take what could be difficult decisions for the very reason that , if the strategies selected do not genuinely identify areas and ports with these characteristics , we will be in danger , considering , amongst other things , the lack of funding -- we shall have to talk about this in any case for only EUR 400 million are available -- we will be in danger of undoing any good work , in danger , that is , of being ineffective . 
One issue remains to be resolved -- which I consider important and which other Members have raised and should therefore be at the centre of the conciliation process -- and that is the issue of the islands and the outermost regions : in other words , the issue of those situations in which , even where a port does not meet the volume criteria we have laid down , its activity cannot be allowed to suffer as a result . 
Mr President , since the trans - European networks came into existence , I have been championing waterways and shipping , so you will not be surprised if I now express a slightly different point of view . 
Where competition is concerned , the market plays the key role in the development of seaports . 
That much we are all agreed upon , and we should not interfere with that base . 
I therefore request as a matter of urgency , even if Georg Jarzembowski is sitting next to me , that Parliament should reconsider its decision of March last year . 
Parliament wants the criterion to be an annual freight traffic volume of 1.5  million tonnes , but it is ridiculous to ignore the potential of ports with a volume of at least 1  million tonnes , especially if they meet the strategic requirements of the trans - European networks . 
We should therefore have faith in market forces and give smaller ports a chance too . 
We want to promote short sea shipping , but that means we also need smaller ports , which have a valuable role to play here . 
They act as interconnection points , small ones perhaps but important interconnection points . And are you telling me that you want to argue about half a million tonnes and exclude smaller ports ? 
What would a minimum traffic volume of 1.5  million tonnes achieve ? 
According to the documents I have it would mean excluding 30 European ports , above all those in peripheral areas or coastal areas that are structurally weak . 
That cannot be in our interest . 
Investment in the trans - European network only makes sense if we create genuine networks covering wide areas and bringing advantages for the public throughout the European Union . 
A forward - looking maritime strategy should not be exclusive , it should be inclusive . 
I therefore ask the rapporteur and the others who have spoken to give this their learned support . 
Mr President , I would like to thank Mr Piecyk for his work . 
The issue of inland ports and intermodal terminals is very complex and I would like to stress that a broad consensus has been achieved . 
We all agree that the trans - European network must be a multimodal network . 
We also believe that we all agree that it must include the main points of connection , and that we consider that the current provisions of the trans - European networks on ports are not satisfactory and that strengthening the role of ports within the network will also serve to consolidate the trans - European networks . 
I believe that Parliament and the Commission broadly agree on most of the areas under discussion . 
We agree that the inclusion of too many ports in the network may affect this concept of  'trans - European'  and that , therefore , the most strategically important inland ports should be included . 
I also believe that Parliament and the Commission agree that inland terminals are an important part of the network and play a fundamental role in the whole process . 
We are not discussing economic aid today , but I would like to mention on this point that we believe that this economic support should be utilised correctly and not be directed towards superstructure projects which may , at the end of the day , have a negative effect on competition . 
Nevertheless , there are certain points on which it will be difficult to make progress , since , while we can make progress between Parliament and the Commission , we should not forget the fundamental role of the Council in this decision - making process . 
I shall make some comments about the main amendments . 
Amendment No 4 : to increase the threshold for inland ports from 300 to 500 tonnes . 
This proposal is perfectly acceptable to the Commission . 
Mr Piecyk'  s report justifies this idea by saying that the trans - European networks should not have to include an excessive number of installations . 
For the Commission , the ideal solution would be to only include ports which , as well as complying with these limits , are equipped with transhipment facilities . 
We believe that this point of view is not accepted by the Council , but we consider that the quantity is not sufficient in itself . 
We believe that we have to introduce both qualitative and quantitative elements . 
Seaports : Amendments Nos 5, 9 and 10 . 
We could also accept the idea of increasing the threshold to one and a half million tonnes or two hundred thousand passengers and we could also agree to the removal of classifications by categories implemented by the Council . 
This point will certainly be the subject of further debate by the Council . 
Amendments Nos 6 and 7 reintroduce the map of inland terminals and are acceptable to the Commission . 
However , we believe that the most important issue is to highlight the fact that inland terminals are an integral part of the network , and it does not seem relevant to us whether they appear on a map or not . 
We consider that to be a problem of secondary importance . 
The important thing is clearly that they form part of the network . 
We feel that perhaps the intermediate solution could be to abandon the map of intermodal terminals and draw up more precisely , more thoroughly , if you like , the guidelines emphasising that intermodal terminals form part of the network , and not to enter into a debate on the map , which would make things more difficult . 
The problem of superstructures excluded from Community funding : Amendments Nos 8 and 10 . 
The Commission can also support these amendments and it is true that , nevertheless , we believe that this debate may raise some difficulties . 
We support the aim of the amendments but , nevertheless , we cannot support their wording . 
On the one hand , because we believe it is inappropriate to talk about the funding of these guidelines and , secondly , because we do not believe it is necessary to make this reference . 
It is the case that the types of project which Parliament is referring to when it talks of superstructures are not included in the projects of common interest and do not therefore have funding . 
This is therefore , to a certain extent , an unnecessary debate . 
A comment on Amendment No 15 : as an objective , this amendment is acceptable to the Commission . 
We believe that the idea is correct , although we believe that here also we should analyse the wording with a little more care in order to prevent problems . 
Lastly , with regard to Community spending and public aid and the issue involving competences , we believe that it is also important , that it should be debated in the future and , to this end , we believe that we should work to reach a solution on this and the other remaining problems , taking account of the interests of all parties , and we believe that agreement is possible on the basis of Parliament'  s excellent work . 
hank you , Commissioner . 
The debate is closed . 
The vote will take place tomorrow at 12.30 p.m . 
National and international road traffic 
he next item is the report by Mr Hatzidakis ( A5 - 0231 / 2000 ) , on behalf of the Committee on Regional Policy , Transport and Tourism , on the proposal for a European Parliament and Council directive amending Council Directive 96 / 53 / EC laying down for certain road vehicles circulating within the Community the maximum authorised dimensions in national and international traffic and the maximum authorised weights in international traffic [ COM ( 2000 ) 137 -- C5 - 0164 / 2000 -- 2000 / 0060 ( COD ) ] . 
Mr President , Commissioner , this is a highly technical subject , aspects of which affect the daily life of European citizens , not to mention the single market itself . 
In the current situation , the legal limits for the maximum authorised length of passenger vehicles are very different in the EU Member States . 
In 7 countries , the limit is 12 metres , in one country it is 13.7 metres , in two other countries it is 14.5 metres and in 5 others , it is 15 metres . 
This legal limit has not explicitly been harmonised at a European level since it was not included in Directive 96 / 53 . 
Up to now , only 12 - metre buses can circulate freely in the whole EU territory . 
On a request from the Council of Ministers , the Commission has worked on a proposal to include passenger vehicles in Directive 96 / 53, not only in order to harmonise the length of rigid buses but also to create a clearer situation regarding removable attachments on buses and trailers . 
This work resulted in the present proposal . 
I should point out that , even in countries in which 15 - metre buses are officially allowed , in practice they are refused entry or are sent back at the border . 
In this sense , we can say that this proposal is an attempt to resolve the problem by introducing single market rules for the whole of the European Union . 
Obviously , the length of buses is dictated by commercial considerations . 
A 15 - metre bus can take about 67 passengers , i.e. 16 more than a 12 - metre bus . 
Obviously , competitive considerations push some operators in the direction of longer buses . 
In cases where full - loaded buses can circulate , it is preferable , for environmental reasons , to use longer buses . 
Finally , this proposal creates a clearer situation as to the removable attachments on buses , mostly ski boxes , which have to be included in the total authorised length . 
I personally agree with the compulsory three axles on buses longer than 12 metres , which are likely to exceed the maximum permissible weight per axle . 
Three axles give better circulating conditions and cause less wear on roads . 
Other proposed measures , like considering the maximum length of a bus and trailer as the same as a truck and trailer , are also satisfactory . 
The total of all of these is a maximum of 18.75 metres . 
It should be noted that , from 1 January 2000, the maximum width of buses was increased from 2.50m to 2.55m. Adaptations of the maximum length of rigid buses will very probably bring about a demand for a similar change in legislation for rigid trucks designed to transport goods , although there may be not an overwhelming demand for such vehicles . 
Key criteria to ensure manoeuvrability of buses are the turning circle and the outswing . 
These criteria are set out in Directive 97 / 27 / EC relating to the masses and dimensions of certain categories of motor vehicles and their trailers . 
Although this directive allows derogation by the Member States , it is important to stick , at the European level , to these criteria , which should apply also to the longer rigid buses as proposed in this directive . 
The reason is that buses -- both inner - city buses and coaches -- often have to operate in narrow streets in city centres during the rush hours , when many other vehicles , motorbikes , bikes , and pedestrians are on the road . 
If there are problems for 15 - metre buses to circulate in some places , such as historic town centres , narrow streets etc. , local or national authorities should indicate the restrictions , which have to be observed ; I think this is a satisfactory arrangement . 
I should like to refer to three amendments adopted in committee . 
The first makes provision for a transitional period during which the use within national territory of buses which are currently permitted but do not comply with the new requirements of the directive will be allowed . 
If this period were to end on 31 December 2009, it would be very short , given that it would severely limit the service life of buses longer than 12 metres which are already licensed . 
The effect would be to impose unacceptable financial burdens on businesses which had registered or introduced vehicles in good faith before the entry into force of the new directive . 
The second amendment states that it ought to be made clear that these provisions apply to rigid buses , not articulated buses . 
Increasing the maximum authorised length of buses with two axles is intended to make it possible to use removable attachments such as ski boxes on 12 - metre buses . 
This increase will also challenge bus manufacturers to use alternative materials and designs to reduce the weight of the vehicle , so that buses which are longer than 12 metres but well under 15 metres can also be manufactured and registered as two - axle vehicles . 
The third amendment concerns removable attachments , such as ski boxes , and cornering . 
It sets different requirements from the directive because it considers that application of the proposal submitted by the working group for transport to amend the Directive 96 / 53 with regard to the measuring method and the limit values for outswing would result in the maximum length of buses being limited to 14.6 metres . This is contrary to the length of buses with at least three axles set in Article 1 of the directive . 
Buses would be 40 centimetres shorter . 
As far as the proposed amendments are concerned , I cannot agree with Amendment No 4 by the Liberals because , as I said to the Commission , it is not in keeping with the spirit of the directive . 
As far as Amendment No 6 proposed by the Socialists is concerned , I can consent to this straight away . 
As regards the other two amendments proposed by the Socialists , Amendments Nos 5 and 7, calling for derogations of up to two years , I consider the transitional period to be excessive . 
I would appreciate clarification from the Socialists and from the Commission before taking a stance , but a two - year transitional period seems excessive to me . 
I might perhaps be able to discuss a shorter period of time if , of course , the Commission agrees . 
Mr President , Commissioner , I would like to start by offering my thanks to bus manufacturers , operators and drivers . 
When it comes to road safety and environmental sustainability , they are first - rate . 
Two and a half years ago the European Commission published a report on the use of 15 - metre buses and coaches , in which it referred not only to distortions in competition between transport companies in various EU Member States , but also , I am pleased to say , offered prospects of greater safety and improved comfort . 
Today , we finally have before us a directive to this effect , one that I have been calling for on an almost monthly basis since then . 
Particularly in view of the present heightening of distortions in competition because of unilateral decisions by many Member States on energy pricing , as a result of which Europe has lost credibility in the eyes of a large section of the public , we urgently need to point the way here . 
Let us give some positive signals : first by harmonising permissible maximum lengths for rigid buses and rigid bus - trailer combinations , secondly , by clarifying the situation as regards removable attachments such as luggage trailers and skiboxes , and thirdly , by bringing the cornering test in line with scientific and technical progress and also with the current version of the ECE Regulation , which has been tried and tested since 1996 . 
Furthermore , it is totally in the spirit of subsidiarity that Member States are to be granted a long transitional period , up to 2015 to be precise , during which the use within national territory of buses which are currently permitted but do not yet comply with the new requirements of the directive will be allowed . 
And of course local and regional authorities remain at liberty to impose restrictions on 15 - metre buses in places where there are traffic management problems , such as narrow streets in historical town centres . 
However , national protectionist measures going beyond this are not acceptable . 
I would like to thank the rapporteur and to congratulate him , and I ask you to vote for Amendments Nos 1, 2, 3 and 6 . 
Mr President , I broadly welcome this proposal because it completes the former directive , it helps to avoid unfair competition and it takes account of safety issues . 
But we are concerned because we would prefer to be making progress on more environmentally - friendly forms of transport , such as railways , rather than continuing to increase road capacity . 
As far as the amendments are concerned , we support the transitional periods for buses still running , that is , Amendment No 1, and also for industry , to enable industry to comply with the new conditions . 
I would say to Mr Hatzidakis that the 24 months for industry is less than was allowed in the original 1996 directive when the transitional period was four years . 
This time , industry is happy with two years . 
They do not have to take it up , it is there in case they require that amount of time . 
In addition , we are in favour of the proposal to keep buses of more than 12, but less than 15, metres with two axles , still serving public transport in some Member States , since this does not , as far as we are concerned , jeopardise safety . 
Finally , we strongly support the Commission 's position on Article 1.3b which corresponds to Annex 1.1, 1.4 and 1.5 of the 1996 directive . 
We believe this is the best guarantee for safety . 
The PSE Group does not support Amendment No 3, as the proposed new test does not ensure proper manoeuvrability and does not therefore fully meet acceptable safety requirements . 
Mr President , Commissioner , the objective of the directive before us is to ensure that , in future , buses can circulate freely in the whole EU territory ; this is a sound initiative which is backed by my group . 
The ELDR Group also welcomes the principle that longer buses which have a maximum length of 15 metres and which also have to meet the same safety and weight standards should now be allowed in all Member States . 
For the free movement of goods and services , it is necessary for matters of this kind to be harmonised in the transport sector too and for industry to be able to rely on there being a level playing field . 
In our eyes , the opportunity created by this directive of introducing longer buses on international routes is efficient . 
It is also profitable . 
More capacity makes transport more efficient in the operational sphere , and this means that both transport company and consumer stand to gain from this . 
Longer buses also make a more efficient use of roads possible and this means that the environment benefits . 
Despite this , my group also has reservations about the proposal , namely with regard to Article 1 ( 3a ) . 
There is also the risk of over - regulation , which is the case , in our view , with the obligation for all buses longer than 12 metres to be fitted with three axles , irrespective of the use made of those buses . 
In our opinion , this constitutes an infringement of the freedom of the manufacturer who must be able to decide , in consultation with the customer , how many axles are required to meet the safety standards and demands in terms of weight , because by no means do all buses and coaches carry the same load ; think of VIP coaches , for example . 
This means , in practice , that the running costs must not be compromised unnecessarily by fitting a third axle , which is not necessary , strictly speaking . 
As many seemed in agreement with this during the committee meeting , I have , on behalf of my group , re - tabled the amendment to this effect . 
Mr President , I would like to extend my warmest congratulations to the rapporteur who managed to add more definition to the directive and give it more practical relevance . 
Mr President , Commissioner , we are debating the subject of buses and the fact that different practices were applied in a number of European countries with permitted lengths ranging from 12 metres to even 15 metres . 
Apart from anything else , it is useful to harmonise this area as far as possible . 
The previous speaker mentioned a few beneficial effects this may have in terms of efficiency , safety and the environment . 
This is exactly where there is room for improvement . 
Environmental standards are of course being applied to certain modes of transport , in this case road transport . 
The European standards for trucks spring to mind , which can bring about a shift in the relationship between road and , for example , rail in terms of environmental benefits . 
It is not always the case , however , not by a long chalk , that these standards are applied . 
If we consider for a moment the subject of longer buses and the environment , then a situation can arise , as depicted by Mrs Sanders - Ten Holte , of cheaper and more efficient transport where small businesses may have greater earnings in this field and make more profit . 
However , prices drop which inevitably means that buses are used as an extremely cheap mode of transport , as is very much in evidence at the moment . 
In other words , I can condone the lengthening of buses based on environmental and other considerations , but there are also a number of side - effects which are being overlooked , in fact , by this directive and which cannot be dealt with here either , but to which we would like draw attention . 
Giving industry some space to catch up seems justified in my opinion . 
Three axles , as Mrs Sanders - Ten Holte indicated , are not always necessary , but what is necessary is to draft a sound directive . 
Mr President , Commissioner , firstly credit must go to Mr Hatzidakis for his proactive approach in his report . 
European bus measurements may seem a trivial matter , but it is no such thing . 
Our objective of a dynamic single market can only come about if all players comply with the same regulations . 
Competition , which is a prime mover in the arena of real development , will begin when transport companies can offer cross - border services . 
There are no Greek bus companies in our country , Finland , but the Scots have already got a firm foothold . 
Stinginess pays off . 
In order to continue the positive spread of competition we must harmonise bus standards . 
Uniform measurements will also mean cost saving for manufacturers , which will be reflected in fares and the pockets of EU citizens . 
The present directive is inadequate because it leads to too much diversity with regard to buses in the various Member States , which will make the drafting of safety standards difficult . 
The tragic news from Greece recently unquestionably obliges us to address the matter of creating and complying with safety regulations . 
The Commission is right in its proposal to allow 15 - metre buses . 
The more people there are on the bus , the cheaper it will be to travel , to say nothing of the atmosphere that increases exponentially as the number of passengers grows . 
The use of long buses is furthermore recommended for environmental reasons . 
If we support group travel it will reduce congestion in built - up areas . A few half - empty cars take up the space of one bus carrying sixty people . 
The rapporteur , Mr Hatzidakis , is right that it would be unfair to call for the transition period with regard to buses already in operation in domestic traffic to end by 2009 . 
People will not feel favourably disposed towards the EU if we start scrapping buses that are still in perfectly good condition , before their time . 
At the same time we would easily destroy the belief the entrepreneur and the man in the street have in the common sense of EU decision - makers . 
Mr President , I would firstly like to thank Mr Hatzidakis for the excellent work he has carried out on this proposal of great technical complexity . 
The Commission is pleased that the report points out the need to seek a balance between the commercial aspects and those linked to competition and , at the same time , guarantees technical progress on the one hand and safety on the other . 
We share these objectives , of course . 
The aim of the text is clear and has already been mentioned here : to establish a uniform regulation for the dimension of rigid buses in transport services . 
The current legislation is very varied , very disparate , and there seems to be a clear need for harmonisation . 
In order to fully understand what I am going to say with regard to the Commission'  s reaction to the various amendments , it should be made clear that the proposal , in our view , aims to authorise a maximum length of 15 metres throughout the European Union , provided that two requirements are complied with : firstly , that buses of between 12 and 15 metres have three axles -- an important issue which I will discuss later and which has led to some debate -- and , secondly , that buses are manoeuvrable , that is to say , that their manoeuvrability is in accordance with Community legislation . 
Let us start with the first requirement : the three axles . 
The problem of the three axles , in the Commission'  s view , is fundamental if we wish to guarantee that , despite the size of these buses , the weight is distributed evenly and does not create problems for the road infrastructures . 
This is the fundamental point . 
We can understand that there may be a debate on whether all buses are the same or not , but we believe that excess detail in relation to specific solutions would , at the end of the day , be the worst formula . 
We believe that the three axles for buses of over 12 metres represent the simplest formula , which will best resolve the problems . 
That is the reason why Amendments Nos 2 and 4, which seek to reduce that requirement by establishing that the third axle is only obligatory in the case of buses of more than thirteen and a half or even 15 metres , are not acceptable to the Commission . 
We believe that that would have negative effects -- as we have said previously -- on the infrastructures . 
The second requirement of our proposal is that the buses pass a specific manoeuvrability test . 
What manoeuvrability test ? 
Well , the same conditions that are currently laid down in Directive 97 / 27, which also link this test to manufacturing standards . 
We believe that this is a key point and it is also the reason why the Commission cannot accept Amendment No 3, since it seeks to establish different standards of manoeuvrability , which are less rigorous that those that currently exist . 
They would clearly be easier to comply with , but they would introduce risks from the point of view of the safety of this type of vehicle . 
Amendments Nos 5 and 7 are not acceptable to the Commission either . 
In both cases , they seek to have the directive enter into force at a later date . 
This clearly presents practical problems in the sense that , if we want to accelerate the construction of the internal market , anything which speeds up the process is positive , while delays , on the other hand , would create serious difficulties . 
Accepting Amendment No 6 would also cause certain problems , since we do not consider that it has sufficient technical justification . 
Nevertheless , it does seem reasonable that buses of 15 metres , which are already authorised and which do not conform to the above - mentioned requirements , that is to say , the three axles and manoeuvrability , nevertheless should benefit from a transitional period and that that transitional period should be longer than the one initially laid down . 
The original proposal was a period lasting until 2009 . 
The Commission considers that that exemption is perhaps excessively restrictive and we could accept the idea that the directive would allow them to stay in use until 2015 . 
any thanks , Commissioner . 
The debate is closed . 
The vote will take place tomorrow at 12.30 p.m . 
( The sitting was closed at 8.50 p.m ) . 
