Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , thank you for giving me this opportunity to raise a matter with you . 
Today is the 25th anniversary of what is known as Bloody Sunday in Derry in Ireland . 
It is known as such because of the killing of 30 innocent civilians by the security forces . 
I have in my hand a resolution which is going before the House of Commons today on the issue of Bloody Sunday . 
Mr Andrews , I am sorry , but although your point is a very important one it has nothing to do with the Minutes . 
Mr President , I would merely like to ask the House to support Mr Hume 's resolution . 
All right , Mr Andrews , the House has heard your advice and I imagine it will follow it . 
In any case , I say again , however important the matter may be it does not have very much to do with the Minutes . 
( Parliament approved the minutes ) 
Article K.9 of the Treaty on European Union 
The next item is the report by Mrs Lambraki ( A4 - 0349 / 96 ) , on behalf of the Committee on Civil Liberties and Internal Affairs , on the Communication from the Commission to the European Parliament and the Council on the possible application of Article K.9 of the Treaty on European Union ( COM ( 95 ) 0566 -- C4 - 0560 / 95 ) . 
Mr President , ladies and gentlemen , Mrs Lambraki 's production of her report on the application of Article K9 comes at an interesting time . 
Discussion of the report in our committee took place at the same time as the Intergovernmental Conference was discussing the following questions : what is happening with the third pillar ? 
What is happening with the subjects covered by the third pillar ? 
How are they to be dealt with in future in the revised Treaty ? 
What is to be transferred to the first pillar , and what must on no account be transferred to it ? 
If transfers are made to the first pillar , what is to be democratically structured , and how ? 
So instead of turning immediately to a topic covered in the report , I shall begin with a question . 
We have heard several reports in recent weeks -- it would be very interesting if Parliament 's observers at the Intergovernmental Conference occasionally had an opportunity to comment on it -- about plans to transfer certain fundamental areas of Community policy which Mrs Lambraki has touched on , such as the campaign against drugs or problems of immigration and asylum law , to a new pillar -- 1a ) , as it were -- meaning transferring them from the third pillar to the first , but using a kind of separate structure , whose purpose will be that although the result is Community law it lies outside the jurisdiction of the European Parliament . 
Let me repeat that : pillar 1a ) -- given that structure -- transfers fundamental , absolutely necessary areas of policy to the level of Community law , to Community policy excluding the democratic public . 
That seems to me constantly to be the ideological background in the whole debate about Article K9 as well . 
The issue is that inexpensive declarations are made , that we naturally need a common asylum strategy . 
The term  'race to dishonour'  has already been used here ; I shall not adopt it , because it seems to me rather too harsh . 
But the constant levelling down of asylum standards to a lowest common denominator , which ultimately amounts to plugging the leaks , is a strategy which is more pronounced in some governments than in others , although it is always present . 
As far as the influence of the European Parliament is concerned -- or at any rate this has been the case in our committee -- both as regards Mrs d'Ancona 's report on asylum policy and as regards the debate on Mrs Lambraki 's report -- the reaction of the Commission and the Council to parliamentary involvement is zero . 
In the case of the Commission , though , I will make an exception for Commissioner Gradin , who personally takes a very different view and deals very aggressively with Parliament . 
I particularly emphasize that , Commissioner : if I am going to tear a strip off the Commission as a whole , I must make a specific exception for the democratically inclined Commissioners . 
When we come to immigration and the drugs control policy , we have virtually the same situation : our debate always takes the same form . 
We need joint action , nobody disputes that . 
Situations exist which are no longer within the power of the Nation States of the European Union to control , nobody disputes that . 
The European Union is the level , the organizational form , within which we can cooperate most efficiently and come to grips with the problems most effectively . 
Nobody disputes that , either . 
The phenomenon whereby , in the course of the communitization of these areas of policy , the national parliaments are increasingly being excluded from the legislative process and from the process of control over the new organizations arising in this area is one side of the coin ; and the non - transfer of democratic control and legislative powers to the European Parliament is the other side . 
This is creating a democracy shortfall in the European Union , which will take on dangerous dimensions unless swift and energetic action is taken to put a stop to it . 
Well , unfortunately , we have to say that we would gladly do that , but we do n't have the power . 
So Mrs Lambraki 's report comes at a very interesting time . 
We are now considering a report which , we know , describes machinery -- the machinery of Article K9 -- which , in conjunction with Article 110 of the Community Treaty could result in all these areas of policy -- asylum , immigration , third - country nationals , the campaign against drugs and international fraud -- all being transferred to the first pillar . 
But the trouble is that the report we are adopting here today may , at the time we adopt it , already have been overtaken by other considerations at the Intergovernmental Conference and the Council of Ministers . 
We may have our suspicions of that , though officially we know nothing at all , because this circumstance is the best proof that the question of the organization of policy around the subject areas can really only be described now as a bigger and bigger , more and more dangerous dedemocratization of policy in the European Union . 
Mrs Lambraki 's report points out these phenomena and highlights ways in which things could be changed , but comes at a time when things may already have moved on and , to some extent , bypassed the European Parliament . 
That is the really regrettable feature of today 's debate . 
Mr. President , Article K.9, the so called  'Bridge'  for Article 100c only gives Parliament consultative powers in matters of legislation . 
From a democratic point of view , this is an absurd situation as neither the European Parliament nor the National Parliaments have control . 
The fact that Article K.9 is set out in this way is one example of the so called  'democratic shortcomings'  . 
The Danish problem illustrated in Edinburgh and so clearly shown by Mrs. Lambraki is another such problem . 
Article K.9 has been applied only once , in connection with schoolchildren going on school trips . This is not a particularly important matter considering the serious concerns that we have in Europe . 
For K.9 to apply , there must be a unanimous vote in the Council , a situation which is more or less impossible to achieve . 
The whole concept falls as a result of its own absurdity . 
The Commission shares this view . 
This legal , or more correctly , illegal state of affairs is a serious matter as it concerns the security of our people , an issue which becomes more important by the day . We also need to remember that this has a great impact on the fundamental attitude which our people have towards  'Europe'  . 
Quite simply , Article K.9 is serious proof of the need to simplify the Treaty and also the need for decision making by a qualified majority . 
The more areas which are brought within the Community Pillar , the fewer problems we will have in the Third Pillar . 
It is therefore important that all the forces in Europe strive towards this aim . 
Unfortunately , the report on K.9 has been presented so late that nothing new can be added and there is no room for manoeuvre before the Intergovernmental Conference revises the Treaty . 
But , there has been a positive development , despite the problems with the Treaty , in that Commissioner Gradin has initiated several good proposals on asylum , '  burden sharing'  , immigration , corruption and synthetic drugs . 
Perhaps we can also hope to see a document on organised crime . 
Future developments will very likely prove the inadequacy of Article K.9 . 
Raising problems on a report ought to be a matter for committee . 
Amendment proposals should first be discussed and then voted on by committee . 
Only then if no agreement can be reached should amendment proposals be put to the plenary session . 
To do this anyway , by including points which do not add anything new to the discussion cannot , in my view , be justified . 
Parliament needs to upgrade its methods of working by discouraging such action . 
It is partly for this reason that we are rejecting all amendment proposals apart from No. 5, which we would particularly like to include , as it refers to something which was not discussed in the report but which is worthy of support and emphasis . 
The Intergovernmental Conference should consider resolving the problems of internal security and making the appropriate amendments to K.9 as one of its most important tasks . 
The responsibility now lies with the governments of the Member States and we in the European Parliament , nota bene , ought to consider a thorough evaluation of K.9 after the Intergovernmental Conference and should not introduce a proposal which is inadequate to the task of promoting the safety , freedom and security of the people of Europe . 
Mr President , Commissioner , my dear colleagues , prior to the summit in Dublin of 13 and 14 December 1996, President Jacques Chirac and Chancellor Helmut Kohl jointly signed a letter to the Irish president . 
In this letter they pointed out that current dispositions and procedures provided for by the Treaty on the European Union and governing cooperation in justice and home affairs are insufficient . 
Such a point of view seems to be shared by our Parliament , and in particular by you , Madam Rapporteur . 
This state of affairs , as Mrs Lambraki demonstrates , is reinforced by the technical and legal problems associated with the application of Article K9 of the Treaty , an article which currently constitutes a real passerelle between two possible political choices relating to the third pillar : communitarisation , on the one hand , and intergovernmental decision - making , on the other . 
This situation , which is characterised by the notable inadequacies of Article K9, is a matter of concern to all European constitutional decision - makers , from our Assembly , via the Council , to the Commission . 
However , if we share an identical diagnosis as to the organisational malaise of the third pillar , our group is not totally in agreement as to the method of cure . 
Allow me to express a few doubts on the matter . 
Indeed , the conclusions of this report make no mystery about arriving as quickly as possible at the total communitarisation of the third pillar . 
My group rejects this choice of  'going all the way'  . 
As far as we are concerned , we prefer to adopt a pragmatic strategy of giving Member States responsibility in line with the principle of subsidiarity . 
Wherever communitarisation appears useful for strengthening the security of European citizens , let us apply it . 
Wherever a platform common to the States is enough , there is no need to weigh the procedure down . 
It is in this spirit that the Council of Dublin set up , in a concrete way , a working group on judicial cooperation , in order to establish a practical point of view , an ad hoc list of dispositions for combatting cross - border crime , drugtrafficking , etc. This working group will give its conclusions next March , which will provide the IGC with a sort of data bank for the reconstruction of a more effective third pillar . 
This is the condition sine qua non for a Union in closer touch with its citizens , and therefore a more popular Union . 
Mr President , I will begin by giving our support to the Lambraki report . 
The procedure provided for by the Maastricht Treaty , and in particular in its Article K9, does raise problems which must cry out to us greatly as parliamentarians . 
Indeed , for the deficit of security for European citizens , which Europe is undertaking to reduce , within the framework of the European Union , a democratic deficit has been substituted , which results from the application of texts currently in force . 
The clumsiness of the procedure provided for by the Treaty , for just a slight communitarisation of the dispositions provided for within the framework of the third pillar , has already been mentioned . 
We share the attitude of those who pronounce themselves in favour of the communitarisation of the third pillar and a more effective parliamentary control , or in any case , one which is worthy of the name . 
I myself have had the privilege of writing a report for the Intergovernmental Conference to that effect , which I have placed in the hands of the Prime Minister of my own country . 
He has undertaken , furthermore , to take it to the Intergovernmental Conference . 
This report highlights in particular the way in which national parliaments should be able to engage in the parliamentary follow - up of European dispositions , particularly in the discussion of conventions concluded within the framework of the third pillar . 
The difficulty lies in the fact that once the dispositions are ratified , European parliaments make an act of faith in the creation of a new European law while depriving themselves of parliamentary control . 
And if this parliamentary control , previously exercised by national parliaments , is not replaced by any disposition empowering the European parliament to monitor this procedure and to carry out its dual vocation of political control and impetus , then , for the lack of security , which we all wish to combat , is substituted a lack of democracy . 
And I think that is one of the points which deserves discussion within this Parliament . 
Needless to say , Mr President , we are all against the creation of a pillar 1A , the effect of which would be to deprive the European Parliament of its rights and its prerogatives in terms of control . 
Priority should be given to the communitarisation of the dispositions provided for within the context of the third pillar . 
The only way to respond to the wish shared very broadly by our Assembly is to invite the Intergovernmental Conference once again to make some serious progress on the subject . 
If the Intergovernmental Conference had to respond to our wish , expressed by a very large majority of our Parliament , we would be able to say to the citizens of Europe that we had succeeded in curbing this dual deficit of democracy and parliamentary control , for this control should be the norm in our parliamentary system . 
Mr President , I do not have the time to go into all the details , but the point I have had the chance to present here seems to us crucial . 
In the eyes of the liberals , especially , it is essential that some progress is made in the matter . 
Ladies and gentlemen , Mr Schulz , I have enjoyed listening to the various defences put forward today . 
I feel we are indulging not just in a comic opera debate , but in a comic opera debate on something which in fact is no longer on the agenda at all . 
The fact is that everyone knows -- and Mr Schulz even said as much -- that the question of the transition from K9 to K1 does not arise ; the question that arises is to what extent the third pillar is or is not , for practical purposes , being absorbed in the first . 
All Members have said the same thing : all that is happening , the way we are dealing with things and negotiating at present , is that we get more and more intergovernmental agreements and intercontinental agreements and less communitization , meaning less European debate that can be monitored both by the European Parliament and by the European Court of Justice . 
This is fatal ! 
This is an abandonment of the ideal of a European institution which is also required to monitor sovereign institutions . 
That is why I believe that we must do more , be more aggressive in attacking governments when the issue is developing the role of Parliament . 
But we must also resolutely attack the philosophy of this debate . 
We always say that Europe means more freedom for its citizens . 
But we are catering for a security phobia and at the same time driving out freedom . 
Because we say : more security and less and less freedom . 
The classic example is Schengen , the argument about freedom of movement and the implementation of Article 7a . 
We have decided in favour of freedom of movement . 
We cannot implement it , so all we do is conclude intergovernmental agreements to safeguard security . 
That is why I believe that this report has simply come too late . 
That is why I call this a comic opera debate . 
It is no longer on the agenda . 
What is on the agenda is the debate about the freedom of the citizen , and I would ask all those who rightly believe that Europe has security problems not to confuse the protection of the citizen with the abolition of the necessary freedoms . 
The citizen wants security in his life , but he also wants more freedom , and at present we are providing that only in a limited way and to a limited extent . 
That is why our group will be abstaining in the vote on this report , because the report serves no purpose . 
That is the simple , unvarnished fact today : it no longer serves any purpose at all ! 
Instead , we must argue about the third pillar when it becomes a pillar 1a , as it is really communitized , so that we have European controls exerted by the Parliament and the European Court of Justice . 
To that extent , I agree with the remarks made by a previous speaker , Mr Schulz . 
Mr President , on the occasion of a technical debate on the use of Article K9, the Lambraki report sends a resounding cry to the Intergovernmental Conference to integrate into the competence of the Community many matters associated with the security of individuals , for example policies on asylum , crossing external borders , immigration and many others . 
But as much as it seems to us justified to deal with these policies as subjects of common interest , that is to coordinate our efforts better at European level , it would also seem absurd to remove them from the competence of the nations and national parliaments , because that is what the demand for communitarisation means in reality . 
What the Lambraki report is asking for , like all other reports by this Assembly which have tackled the subject previously , is that the nations should not have the last word on these matters , which would be dealt with by a majority in Council , with the right of codecision by the European Parliament , the monopoly of initiative of the Commission and jurisdiction of the Court of Justice . 
This bypassing of national parliaments is totally unacceptable , for even with the formula involving codecision of the European Parliament , it would amount to a weakening of democracy , a distancing of the decision - making centres from citizens , and also , incidentally , to the unappealing prospect of seeing all of these sensitive matters dealt with in a lax manner at European level . 
Cooperation , yes ; the dispossession of national democracies , no . 
This should be our line of conduct . 
Mr President , the problems of asylum , of immigration , of external border crossings , and of drug trafficking are a great cause for concern to the citizens of the European nations . 
This is why there are two reasons for not communitarising them . 
The first is that conditions and traditions are very different from one country to another . 
The second is that people , the electorate , must be able to express and assert their point of view . 
Now , by communitarising these sectors , control by the people would be made even more difficult . 
This , moreover , is probably the objective sought by those who are wanting communitarisation . 
What is needed , on the contrary , is to make it easier for the people , for peoples , for the electorate , to exercise control , by making it possible at the level of States -- over and above the role of the national parliaments -- as is the case with the Swiss version of democracy , to resort to referendum , and referendum initiated by the people . 
It is on this condition , and this condition alone , that democracy will be alive and not , as is too often the case today , hijacked by technocratic and decadent elites . 
Mr President , I would like to start by saying that I give my complete approval to the content of the report by Mrs Lambraki . 
Its pragmatic position bearing the hallmark of wisdom is completely justified , for the Commission 's communication itself bears the stamp of common sense . 
We are not going to embark upon a heavy and uncertain procedure , and to be quite frank , one destined to fail , at this point in time , just when possibilities for improving the operation of Union policies relating to justice and home affairs are being considered in the negotiations of the IGC . 
What is more , the application of Article K9 would have fallen far short of the resolution of all the problems encountered in this domain , particularly with respect to the powers of the European Parliament . 
On the other hand , it is about the progress of the work done at the IGC that we must be vigilant . 
The Irish presidency has tried to give a positive impetus by putting Member States to work on a concrete proposal which tries to provide responses to the many criticisms made thus far about the operation of the third pillar . 
Indeed , whether we are talking about application of K9, communitarising the third pillar , or adopting appropriate dispositions in a pillar 1A , what is actually at stake ? 
The Irish presidency has named it : it is ensuring the establishment of an effective decision - making process , founded , at least in the long term , on the qualified majority and the guarantee of democratic and jurisdictional control . 
This declaration of principles coincides with points of view expressed many times over in our Assembly , but sadly , this objective meets strong resistance from certain Member States and national parliaments , and I am thinking in particular of the French Parliament . 
And yet , with the progress of the Single Market , everyone recognises that , with regard to the freedom of movement of persons , and even if it is only partial and outside Community procedures , harmonisation of certain legislation and practices is essential , and , besides , it is already happening . 
I am thinking of asylum and immigration , for example . 
Of course , this Europeanisation in fact has the disadvantage that it strips national parliaments of a part of their prerogative . 
We might regret this , we might try to remedy it , but it is a fact . 
There is , therefore a democratic deficit at national level , which must be compensated for by progress in democratic control at European level . 
And this should be the role of the European Parliament . 
Now , currently , we know where the matter stands . 
Article K9 is a snare , because it is an instrument in the hands of the president which he can use as he pleases . 
Furthermore , the Court of Justice is deliberately distanced from cooperation in the third pillar , and this creates a jurisdictional vacuum , which is , at the very least , paradoxical in such a sensitive area , in which the rights and freedoms of the people living in the territory of the Union are at stake . 
Having pointed this out , is it possible to refuse any power to the European Parliament and the Court of Justice , as a recent report did which was put forward for vote in the French Parliament , and to be happy just to claim more power for national parliaments ? 
This last point should certainly be studied , and I would like to point out that most of the resolutions of our Assembly on the third pillar pronounce themselves in favour of an increased role for national parliaments . 
But this cannot be enough . 
How can we recognise the need for European harmonisation and , at the same time , preach renationalisation of democratic and jurisdictional controls ? 
These divergences in the appreciation of the parties who will have to pronounce themselves on the IGC are not encouraging . 
That is why Mrs Lambraki is right to demand from the Commission an evaluation of the gains of the IGC to envisage some sort of initiative for Article K9, in the event that these results are too disappointing . 
Mr President , ladies and gentlemen , Mr Cohn - Bendit has described this debate as resembling a comic opera . 
Well , comic operas are often rather slight but entertaining . 
By comparison , Mr CohnBendit 's remarks were , at any rate , not entertaining . 
I feel that we are conducting a ghost debate , not just because of the echoing emptiness of Parliament but mainly because Article K9 has long since become obsolete . 
It plays the same part in the Maastricht Treaty as the appendix does in the human body -- it may once have been significant , but it has long since been overtaken by evolution . 
So what we have here is a ghost debate . 
Article K9 died of its own inadequacy . 
It has occasionally been described as a bridge to the first pillar , but this bridge was mined from the start . 
Partly because it required a unanimous vote in the Council -- and you know how hard that is to achieve in contentious matters -- and partly , too , because the agreements in question had to be ratified in accordance with the various constitutional provisions of the nation states , a process that can take forever . 
K9 has demonstrated its total inadequacy and is now the subject of discussions in the negotiations of the Intergovernmental Conference . 
But even if nothing really new arises at the Intergovernmental Conference regarding the transfer of responsibilities from the third pillar to the first , even then we cannot invoke Article K9, because it has proved unwieldy . 
Something else has become very clear , which is that we still have here an unresolved conflict between Parliament , the Council and the Commission . 
The point is that the third pillar includes Article K6, which grants Parliament the right to be informed , and indeed regularly informed , and to be consulted on the principal aspects of the activities -- to quote the somewhat laboured wording of the Treaty . 
As a general rule , the Council has failed to apply these provisions and has circumvented them . 
If the Treaty is essentially maintained in this form after the Intergovernmental Conference , there will be no way of avoiding either a severe conflict with the Council or an interinstitutional agreement which clearly regulates when Parliament is to be informed on matters relating to the third pillar and , above all , when we are to be consulted . 
The fact of the matter is that this Parliament has never been properly consulted at all . 
Consultation means that when the Council wants to adopt a decision , it submits it to us before adopting it ; it means that when it has a draft which is ready for adoption it offers Parliament the opportunity to comment on it ; it means that the Council considers what Parliament has to say and accepts its reasons . 
Naturally , the Council is not bound by what Parliament wants , but it is required to give careful consideration to Parliament 's view . 
That has never happened yet , and in every important agreement of recent times the principle has been systematically and criminally disregarded . 
That is where the conflict lies -- the conflict with which we in this House have to concern ourselves , and which we shall have to tackle as soon as the Intergovernmental Conference is at an end . 
The other bone of contention is the procedure . 
There is an astonishing degree of unanimity in this House in support of the view that at least parts of the third pillar require communitization , such as the universally mentioned areas of asylum , immigration , visas and external border controls . 
I am amazed to hear it . 
Community law on asylum would mean a uniform law on asylum throughout Europe , from Finland through Germany and France to Portugal and Spain . 
May I ask what form such an asylum law would take ? 
It amazes me to hear Mr Cohn - Bendit declaring in favour of a common law on asylum . 
I have never heard any demand from the Greens on asylum law which would have even the faintest prospect of becoming the basis of a common law on asylum , to be valid in the United Kingdom as well as in Sweden and Greece . 
Because I am absolutely convinced , for example , that other European partners would not unconditionally accept the German yardstick as a model . 
Among other things , that would require us Germans , too , to review our position on asylum with a view to harmonizing it with other countries' laws , rather than just adhering to our own standards . 
These are all examples of the implications of demanding a common law on asylum , and I doubt if it would be any easier to find common ground in other areas , either . 
So , in my opinion , it comes down to two issues . First , we need to agree on procedures which will be acceptable to all and in which the role of Parliament is at least described in the same way as it is already set out in the Maastricht Treaty . 
Secondly , we should then turn to the question of substantive law and look for common ground , and the only way will be for there to be give and take on all sides . 
That applies to the Germans just as much as it does to the British , French and all the others . 
Mr. President , the matter now under discussion concerns a number of important subjects including immigration and asylum , visas and the fight against drugs , the traffic in people and international crime . 
It is my opinion that these are matters which we in Europe must resolve together , and that is the most important point . 
The question is how best to resolve them . 
There is a need for stronger international and European cooperation and more effective measures . 
But , this does not mean that everything be transferred from the Third to the First Pillar and that decisions shall be taken by a qualified majority . 
Let us look at drugs policy for example : in Sweden and Scandinavia we have a restrictive drugs policy . 
We are not entirely convinced that we will gain a better , more effective policy if it is moved up to a level where decisions can be taken by a qualified majority . 
It could lead to a deterioration of our policy with greater liberalisation and legalisation . Both of these measures are directly contrary to those actions we consider vital to get to grips with the drug problem . 
We also know that many of our EU citizens and other European peoples believe that drug policy and the fight against organised crime should be given high priority , and rightly so . 
We must take action . 
But many also have doubts about transferring more decisions from national level to supranational EU level . 
We must find a way of resolving this conflict . 
Transfer of all the areas mentioned in this report from the Third Pillar to the First would involve a huge shift of power from national Parliaments to EU level in matters which are considered typically internal and national by our people , for example , matters concerning the police , customs , civil rights and criminal law . 
National Parliaments will also have reduced influence of course if these decisions are transferred to EU level . 
Mr. President , the problems of immigration , asylum , narcotics and crime must be resolved . 
In my view , they are best resolved through combined action , programmes and plans rather than by amendments of a constitutional nature and the transfer of decision making from national to supranational level . 
Mr. President , it is with a sense of disappointment and sadness that I have read this report and listened to the various speeches . 
Everyone says the same , that interstate cooperation , e.g. the Third Pillar , is not working , that it is not sufficiently effective and that it must be abolished . 
Neither the rapporteur nor the committee has analysed what it is that is not functioning or defined what is meant by effective . 
Nor is the question being asked , why is it not working , which is surely the central point . 
The simplest and most obvious response is to blame the right of veto and the fact that decisions must be taken unanimously . 
Nobody is asking why it is so difficult to reach unanimous decisions . 
The obvious answer is that the people and the ministers of the Member States are not prepared , nor do they have the right , to transfer legal matters to the EU and to  'Brussels'  . 
For the majority of the peoples of Europe , the legal system adopted by their National Parliaments is a matter of identity and democracy . 
It is perhaps even more important than the matter of a national currency . 
The proposal now is  'communitarise'  all or parts of the Third Pillar under the sacred flag of effectiveness . 
In plain language what this means is that we wish to give the EU a mandate , the right to trample over individual Member States and people , all in the name of increased effectiveness . 
It is even claimed that this will increase democracy and bring Europe and its peoples closer together . This is absurd . 
I strongly believe that the result will be exactly the opposite : the distance between decisions makers and citizens in the Union will increase , both metaphorically and geographically . 
Criticism against the Union and  'the rule of Brussels'  will increase and there is a risk that this will feed extremist nationalist parties and organisations and thereby add to the tension and unrest in the Union . 
Is this what we want ? 
No , let us keep and develop the interstate cooperation in the Third Pillar . 
Let us proceed at a pace acceptable to our people . 
Let us not add to the contempt felt for politicians but instead respect the constitutional laws of the Member States . 
In all essential respects I agree with what my two Swedish colleagues have just said . 
We are dealing here with a theme , the third pillar , which provokes fairly predictable natural responses , and there are two main reasons for this . 
Firstly it is central to the ongoing unresolved conflict between Parliament and the Council , and secondly it concerns an area of integration , perhaps the most central of all areas of integration . 
The conclusion of this phantom debate , appendectomy , or whatever else one wishes to call it , is very simple , namely that this article K9, which is supposed to serve as a passerelle for the transfer of issues from the third pillar to Community matters , has never been used . 
It is unusable . 
Amongst other reasons , this is because of those troublesome Danes who have opposed the adoption of article K9 . 
The conclusion , therefore , is that it must be removed and that it must be regarded unconditionally as a Community matter . 
What we have here is an appeal to the government conference . 
I agree with Georges Berthu who spoke on this matter earlier . 
It concerns questions which are at the heart of the right to national self - determination . 
There is no question of transfer to Community matters . 
This is perhaps the most significant undermining of a right to democratic self - determination which belongs to the individual nations . 
We cannot on any grounds support this appeal to the government conference to have it made a Community matter . 
Indeed we will strive against this . 
Mr President , in my view Mrs Lambraki has handled the very difficult issue of the transfer of areas of competence from the inter - government sphere to , effectively , the Community sphere prudently and with a sense of responsibility . 
I think we can agree with the conclusion that the third pillar is moribund . 
Perhaps the most characteristic example recently has been the total inaction of the European Union in the face of the serious revelations concerning the involvement of people in high positions in Turkey in drug trafficking . 
The European Union has simply not existed . 
The German courts have spoken , the European body which monitors the movement of drugs has spoken , a number of persons in positions of responsibility have spoken , but the European Union has been completely out of the frame . 
Certainly , in view of that situation , we ought to avail ourselves of the greater potential for action which the transfer of competence to the Community would offer . 
With great care and sensitivity , of course , in regard to the matters that previous speakers have raised , and provided that we do everything that is necessary to ensure that in giving the European Parliament and the other institutions the potential for effective intervention and monitoring we do not create a new democratic deficit . 
Mr President , I should like to congratulate the rapporteur on her report because her conclusions are very close to those drawn by the Legal Affairs Committee . 
Article K9, and we should be clear about this , exists in the Maastricht Treaty as a sop to those Member states who oppose the inter - governmentalization of justice and home affairs . 
It was a sop to those who lost the battle to communitarize justice and home affairs matters . 
In theory , as we have heard , K9 allows for a transfer of certain policy areas from pillar three to the Community pillar . 
In practice , it does no such thing for there is a double lock on Article K9 . 
Firstly , as we have heard , the Council must act unanimously in order to transfer the powers listed in K1 ( 1 ) to K1 ( 6 ) and having agreed the transfer , the Council must then refer the matter to all fifteen national Parliaments so they may ratify the decision . 
Theoretically we could have other voting systems but in practice we then have unanimity for any matter transferred from the third pillar to the Community pillar . 
So it is unlikely to be used and the fact that it has never been used is an indication of just now unlikely it is . 
In addition , even if we do make the transfer , the legal base would be 100c so this Parliament would only be consulted about the matter and would have no other rights than simple consultation . 
In addition , of course , it does not cover all the matters in the third pillar . 
Issues like customs cooperation , Europol , judicial cooperation and criminal matters would not be covered by any potential transfer . 
K9 is clearly not a panacea for the problems encountered in implementing the third pillar . 
If we in this Parliament were given an example of a third world country that allowed asylum policy , border controls , the right of third country nationals , the fighting of terrorism , the combatting of fraud , the combatting of drug addiction to escape parliamentary or judicial control , we would be horrified . 
We would be so horrified that month - in month - out we would be passing urgencies in this Parliament condemning the situation . 
Yet we live with that on a daily basis in this institution . 
Why ? 
It seems to me that the operation and existence of the third pillar shows unambiguously that of the four fundamental freedoms that this Community is supposed to be based on , the freedom of movement of persons is the lesser one , even in a Union that does not tire of telling us that we now live in a citizens' Europe . 
Until we move the third pillar into the Community structure it will be clear that Europe remains overwhelmingly an economic enterprise . 
If we are to speak to the people of Europe , then the people 's rights must be covered by the people 's Court and the people 's Parliament . 
K9 might appear on the map of the European Union as a passerelle but if it is a passerelle , it is a footpath strewn with boulders and difficulties and we want to get rid of it and move it into the Community structure . 

Mr. President , I would like to congratulate Mrs. Lambraki on her excellent report concerning Article K.9. The issues surrounding the application of this  'passerelle'  are controversial . 
The rapporteur has analysed this complicated political issue in a thorough and well balanced way . 
The Commission and the Council of Ministers have studied the possibility of applying Article K.9 on two occasions . 
The first time was just a few months after the Treaty came into force . 
At that time , both the Commission and the Council of Ministers came to the conclusion that insufficient time had elapsed to assess the situation properly . 
The second time was in November 1995, when the Commission presented a report to the Council of Ministers and the European Parliament which recommended that Article K.9 should not be applied . 
The reason for this was that preparation work for the Intergovernmental Conference had already commenced and more and more people were beginning to realise the need for a radical overhaul of the total cooperation on Justice and Home Affairs , in other words , the cooperation within the Third Pillar . 
Our conclusion , at that time , was that , at best it would be meaningless to propose the use of Article K.9 and at worst counterproductive . 
There was no doubt that any attempt to use this Article to transfer issues to the First Pillar was doomed to failure . 
As I have pointed out previously , and now reiterate for you , such a proposal would require either a vote in the Danish Parliament or a referendum . 
The only realistic way to achieve a more effective manner of working is to transfer once and for all as much as possible of the cooperation in the Third Pillar to the First Pillar . 
When we discussed this issue in the Commission , we were anxious that the decision should not give rise to misunderstanding in the European Parliament . 
For this reason , I have repeatedly stated the Commission 's stand on this issue . 
It is with great satisfaction now that I see that the rapporteur has arrived at the same conclusion in her report . 
The Intergovernmental Conference is now moving to a decisive stage . 
This is particularly true for matters of Justice and Home Affairs . 
The draft Treaty text produced by the Irish Presidency at the conference in Dublin in December largely followed the guidelines proposed by the Commission . 
In other respects the proposal is less than ambitious . 
The Commission is presenting its views on these sections in the continuing discussions through the participation of Commissioner Oreja . 
It is our opinion that the European Parliament should have its say on all matters covered in the Third Pillar , including budget matters in which Parliament itself must play a full part . 
The remaining months before the end of the Conference will naturally be marked by intensive negotiations . 
It is important that , in these discussions , we concentrate on achieving as good a negotiated result as possible . 
This is the only way in which we can tackle the existing challenges for the cooperation on Justice and Home Affairs . 
Of course , this does not only apply to the Commission but to all the members of this house who should try to influence their own National Governments . 
It is after all particularly important that a huge effort is made to convince them of the importance of changing the cooperation within the Third Pillar so that it becomes better and more democratic and so that we can take on all those serious matters which our voters consider that we should tackle . 
Mr President , I wish to thank all the Members who have spoken in this debate . 
In compiling my report on this difficult legal and political subject my intention was not so much to put forward solutions but , rather , to try to eliminate the misconceptions that have existed . 
And to assume that Article K.9 can solve the problem of the third pillar certainly is a misconception . 
I think that I have achieved that . 
We no longer have misconceptions . 
I will agree with Mrs Gradin . What we have to do now -- every one of us at every level , the Commission itself and the members of this parliament and of the national parliaments -- is to press the governments in the same direction . 
I believe that the time for action in this place has passed , Mrs Gradin . 
If the Commission had brought its thoughts to us earlier , as we wanted it to , we would perhaps have had more time to influence the discussions in the intergovernmental conference . 
As it is now , I can agree in part with Mr Cohn - Bendit that events appear to have overtaken us in terms of time . 
Madam President , today we commemorate the 25th anniversary of a horrific event in which 13 people were killed at a civil rights march in Derry in Northern Ireland . 
Yesterday in the House of Commons John Hume our colleague tabled a motion supported by many Members from different parties asking for a new international tribunal to investigate that event . 
I should like to ask this House to lend its support to my colleague John Hume in trying to find out the truth so that justice will prevail . 
Considering that we are voting on the Reding report on terrorism today , it would be appropriate for this House to commemorate and pay tribute to the victims of state terrorism , as well as all forms of paramilitary terrorism in our fight to ensure that people 's lives and the right to life is secured for ever . 
Although we are not talking about a true motion of procedure , I am happy to make a note of your statement Mr Crowley , which is at one with the intervention by Mr Andrews this morning 
Votes 
Madam President , I just wanted to tell you and the Assembly that I have detected in the joint motion for a resolution , tabled by seven political groups , a number of significant translation errors in some versions , in particular the Spanish and English versions . 
They affect the preamble and not the main body of the motion and its sub - paragraphs . 
Could I therefore ask you to call upon the Assembly services to make sure that all versions are correctly translated on the basis of the original version presented to this body by the seven political groups . 
Mrs Fraga Estvez , I will undertake to ensure that this is checked as carefully as possible . 
On the subject of amendment 3 : 
There seems to be a problem regarding amendment 3 . 
It is worded as follows : '  - having regard to its resolution of 25 October 1996 on the communication from the Commission on the implementation of technical measures in the common fisheries policy'  . 
I have been informed that Mr Gallagher would like this wording to be modified as follows : '  - having regard to the report by Mr Gallagher , adopted by the European Parliament , on the communication from the Commission'  . 
I must tell you frankly , this seems extremely complicated to me , and in addition Mr Gallagher is not here . 
Therefore I am going to put amendment 3 of the Group Union for Europe to the vote in the wording we know . 
Madam President , I should apologise on behalf of Mr Gallagher who is not at his desk at the moment . 
I have just been informed that in the original text Mr Gallagher 's name was mentioned . 
It was taken out and this is just to reinsert it into the original text . 
There seems to be some misunderstanding . 
Mr Crowley , thank you for apologising for Mr Gallagher 's absence , but it is not customary practice to quote the names of rapporteurs . 
Resolutions are put forward and everyone knows , of course , that they relate to a report which has been backed by one of our colleagues , but generally no reference is made to the names of rapporteurs . 
( Parliament adopted the resolution ) 
Madam President , two amendments are being voted on -- Amendment Nos 1 and 11, one tabled by the Socialist Group and the other by the PPE , Socialist , Liberal and GUE Groups . 
I would like to give Mr Schulz the floor to see if we can reach an agreement and vote on just one of the two amendments which are practically identical . 
Madam President , Amendment No 1 and Amendment No 11 deal with the same problem , and I would like to say a brief word about that . 
In the debate on this report there was a certain amount of excitement about the question : Can a terrorist organization be accurately defined ? 
Is it possible to define accurately what it means ? 
Mrs Reding commendably accepted this challenge and included a definition in her report , which makes one thing clear -- within the rule - of - law community of the European Union there can be no legal protection for terrorist acts or terrorist organizations of any kind whatsoever . 
I want to make that completely clear here . 
Organizations like the IRA and ETA cannot expect any protection within the European Union on the basis of any law whatsoever . 
It was in order to make that clear that these two amendments were introduced . 
So I could withdraw my Amendment No 1, because its content is virtually the same as that of Amendment No 11, if we could agree that we could add six more words to the English version of Amendment No 11, adding  'within the meaning of this resolution'  after the words  ' ... cooperation with an armed group... '  . 
That makes it absolutely clear that what I have just said is covered by this report . 
Then I can take back No 1 and we could then vote jointly on No 11 . 
My dear colleagues , we are not reopening the debate , things must be clear . 
Mrs Reding , I wish to know whether you accept Mr Schulz 's proposal . 
Yes , Madam President , it is an excellent proposal , and I would ask my colleagues to vote in great numbers for amendment 11 . 
I am going to anticipate slightly , and ask our colleagues if there are any objections . 
For Mr Schulz to be able to withdraw his amendment 1, you must understand that this implies that he has our Assembly 's commitment that it accepts the oral amendment to amendment 11 . 
I am therefore asking the Assembly , in slight anticipation , whether it has any objection to there being an oral amendment to amendment 11 . 
( The Assembly did not oppose the proposal ) 
Mr Schulz , you may therefore withdraw your amendment . 
Madam President , Mr Schulz , there is just one thing I am not clear about . 
You said neither ETA nor the IRA nor anyone else would be protected . 
But there is a principle in law that every defendant is entitled to the protection of the law until proved guilty . 
The French call it la prsomption d'innocence , to use a European term for once , so it is.. . 
( The President cut off the speaker ) 
We cannot get into a debate . 
Amendment 1 is therefore withdrawn from the vote . 
Madam President , regarding the oral amendment proposed by Mr Schulz . 
Am I correct in understanding that Mr Schulz 's intention is that legal protection will be denied to people who are accused of terrorist crimes ? 
That is how it came across in the interpretation . 
My dear colleagues , we are not voting on the intentions of Mr Schulz . 
Mr Schulz has proposed the withdrawal of his amendment on two conditions : that the PPE accepts an oral amendment to his amendment 11, and he has made this oral amendment quite explicit . 
Mrs Reding , the rapporteur , gave her agreement , on condition , of course , that there was no objection to this oral amendment being put to the vote . 
Therefore it will be , at the time we vote on amendment 11 . 
This is all quite clear . 
The debate on the content is now over . 
Madam President , I quite understand that Honourable Members would like to move on . 
But as the debate we are holding here at present has caused a great deal of tumult in some Member States , I should like to repeat one sentence : we do not need to make a special point here of saying that a State that is governed by the principles of the rule of law must also observe those principles in its legal organization , no matter who the accused may be . 
Mr Cohn - Bendit , too , is well aware of that , and his request to speak was merely for show . 
But it is important that we should make this point here : no terrorist and no terrorist organization can derive any political legitimacy from a law.. . 
( The President cut off the speaker ) 
My dear colleagues , may I remind you that there are explanations of vote , which you may use at your leisure . 
( Parliament adopted the resolution ) 
Madam President , obviously we have voted against this report , which aims to set up thought policing and brainwashing through the media , in particular . 
But , while taking account of that and of an amendment which was adopted , we are rather surprised that there were so many votes for and so few votes against and abstentions . 
Indeed , amendment 5, which was adopted , and which therefore figures in the final resolution , demands , I quote  'that immigrants from outside the Community should receive equal treatment regarding economic and social rights , recognition of civil , cultural and political rights , particularly the right to vote in local elections for non - European foreigners residing in Europe'  . 
Well , it would be interesting to see our colleagues from the Christian Democrat and Union for Europe groups , who abstained or voted for the report , explaining to those who elected them that they voted for the right to vote for nonEuropean foreigners in local elections in this way . 
I am sure their supporters would be very surprised to learn which way they voted . 
The annual motion for a resolution on racism , as prepared by the Committee on Civil Liberties and Citizens' Rights of our Assembly , and as presented this morning , seemed to show an improvement on texts of previous years . 
Indeed , for once , the usual amalgam of  'racism'  and  'control of immigration'  was carefully avoided . 
Sadly , these good intentions did not last for long against the amendments which have just been voted in in the plenary session . 
We note in it that the European Parliament wishes to  'point out the positive contribution which immigrants are making to European society'  ( amendment 8 ) , that it  'calls on the Member States to develop their immigration policy in close connection with an adequate integration policy'  ( amendment 2 ) , an integration policy which is itself made explicit by amendment 5 : the European Parliament  'calls for non - Community immigrants to enjoy equal treatment with regard to economic and social rights , and the recognition of civic , cultural and political rights , including the right to vote in local elections for those who have been resident in a Member State for more than five years... '  . 
This position seems to us totally unacceptable . 
To start with , it underestimates the reality of contemporary immigration , which essentially is motivated by the economic self - destruction of certain third party countries , and which constitutes a heavy burden , rather than an opportunity , for members of the European Union . 
Secondly , the immigrant population which arrives accidentally in our countries under these condition , must not be considered as having a vocation to stay here for good . 
Finally , it is not acceptable to erase the difference between citizens and foreigners by aligning the rights of the latter progressively with those of the former . 
Indeed , a nation is a community of fate which citizens share . 
You cannot claim the rights without assuming the duties in it . 
And to assume them you just have to go through the naturalisation procedure , which those concerned are free to request . 
Secondly , you will note that the resolution voted in asks for European competence for combatting against racism , as well as the creation of a  'European observatory for racism and xenophobia'  , which , in our opinion , would definitely not bring about any further concrete achievements , other than administration and additional expense . 
These are the reasons why we opposed this resolution . 
Quite regularly , on the occasion of many reports and topical matters , the European Parliament expresses its rejection of all kinds of racism and xenophobia . 
It does so clearly and often by a large majority . 
This year , this rejection will take on a particular meaning and profile , with the official announcement , on 31 January , of : 1997, European Year Against Racism , in The Hague . 
I would like to recall here my determination and my commitment to the fight against the vile , racist and fascist beast which is developing throughout the whole of Europe in many , and dangerous guises . 
That is why we should support the step which the European Union is taking in the symbolic expression which has led it to declare a year against racism . 
It is democracy which is at stake . 
Regarding this , I am disappointed by and condemn the attitude of the British government in opposing the creation of a European observatory for racism , an element which could have been decisive in determining the success of this year . 
Nevertheless , and even if it is necessary to react , symbolically and every time revolting acts of racism are committed , it is also our duty to fight on a daily basis to stamp out this iniquitous , and downright vile phenomenon . 
Racism is an ill which infiltrates itself insidiously and which feeds on the accumulation of reasons for unhappiness , which result in the search for scapegoats . 
So yes , Parliament is right to attack racism on a regular basis , but it must do all it can to contribute to this struggle , at the level of European citizens , for human integrity , freedom and democracy . 
It should , we should therefore denounce the discourse and actions of fascists , whether  'neo'  or otherwise , but also , and particularly of their accomplices , who can often be found within  'much more respectable'  political groupings and even governments . 
Everyday racism , common racism , is the breeding ground for the racism we are denouncing in our resolutions . 
It must be hunted down wherever it is hiding , and that includes the benches of our Parliament . 
It is important that the European Union should have proclaimed 1997  'European Year against Racism'  . 
This should lead to all kinds of actions in a European framework to combat racism , xenophobia and anti - Semitism in a more co - ordinated and effective way . 
It should also force the Intergovernmental Conference to include in the revised Treaty a clear , concise and forthright pledge to combat racism , xenophobia and anti - Semitism , given the steady increase in ideologies tinged with fanaticism and dangerous fascist ideologies . 
All kinds of fundamentalism translated into frightful actions loaded with violence and recalling the horror of the Holocaust . 
Silence is an accomplice : the  'We did not know'  used as justification in the past and even today by so many people means that we have to act and proclaim time and time again that our culture , in the 20th century , is partly one of cultural and racial mixtures -- that is its wealth . 
Racism must be fought at all levels and in every way . 
This is why we have voted for this resolution , despite the fact that it contains certain points on which we hold a completely different opinion . 
These include the harmonisation of asylum and immigration policies , the transfer of actions against racism to the First Pillar and the strengthening of legal instruments . 
But we are all agreed on the fact that we wish to assist wholeheartedly in the fight against racism and the resolution does contain many good and important points . 
The Austrian Freedom Party Members fully concur with the content of the motion for a resolution by Mr Ford and Mr Oostlander -- subject to the reservation mentioned in Mr Lukas 's speech -- whereby the list which appears in indent 6 is to be understood as an enumerative recapitulation of previous resolutions on the subject in question but not as confirmation of the content of the resolution of 9 May 1996 regarding the ostracizing of the FP and its leader , Dr Jrg Haider . 
   Fisheries Council 
In respect of the vote which we have just held on the Fisheries Council , my Group welcomes approval of Amendment No 5 tabled by the GUE / NGL Group , but I am personally upset that Amendment No 7 tabled by the same Group was not approved . Both amendments refer to the Fisheries Agreement with Morocco which is one of the most important of the Community 's Agreements , and which in my opinion has been tantamount to an abandonment of responsibilities by the Commission in accepting the extension of the biological moratorium period from two to four months without sufficient guarantees -- or rather without any guarantees at all -- that Morocco will actually comply with that biological moratorium . 
Therefore , I hope that the Commission will pay more attention to this subject and in the future will look very carefully into any concessions which it might make , bearing in mind that at this very moment Morocco is the beneficiary of major aids from the European Community . 
Our fishing sector deserves protection and we cannot abandon our fishermen to the whim of political decisions taken by the Moroccan Government which might be inspired by other considerations . 
   Thomas report ( A4 - 0414 / 96 ) 
) We do not see the need to adopt a joint forestry strategy at this point in time . 
The Union currently faces enormous problems adapting its Agricultural and Regional Policies to allow for an enlargement Eastwards . 
It is inappropriate to adopt a further joint strategy in another area , particularly as there are already well developed Forestry Policies in the individual countries . 
Each country has a forestry policy and authorities for the Forestry Industry . 

There is also considerable international cooperation on Forestry Policy within the FAO and ECE for example and well developed international cooperation concerned with mapping forest damage in Europe . 
A joint forestry policy would be of doubtful value because there are such different problems in the countries of the Union . 
Grazing , for example , is a serious problem in the Mediterranean countries while the Scandinavian countries allocate resources on preventing open meadows and grazing ground from becoming overgrown . 
Forest fires are not a serious problem in the Scandinavian countries either . 
Scandinavia also has a well organised environmental certification scheme , and it is well known that competitor countries such as Canada and the USA are exerting pressure to introduce common certification standards at a lower level than those currently in force in Scandinavia . 
There is a considerable risk therefore that environmental standards for the Swedish Forestry sector would be reduced by the implementation of common certification . 
Finally , we consider it unnecessary for the Union to increase its expenditure as a result of this document . 
If all the proposals are passed , the Union 's expenditure will increase by 350 million ECUs . 
The bulk of this amount is allocated to two subsidies , firstly to combat forest fires ( which means that the subsidy will primarily benefit the Mediterranean countries ) and also to AVS countries , primarily the former colonies . 
We consider this to be wrong . 
If Parliament wishes to increase its support to combat forest fires there is already a budget entry for this and if we wish to support forestry in developing countries this is best done through the normal channels for development aid . 
There is no need for a joint forestry policy in the EU . 
Nor is there any need for a joint  'Forestry Strategy'  described in the report , which is just another term for a future forestry policy . 
The financial aid which would be allocated for this  ' forestry strategy'  would not benefit Scandinavia , but primarily the countries of the Mediterranean and their former colonies . 
The report prepared by the Committee on Agriculture and Rural Development is much better than the Commission 's proposal . 
In order to stop further drives by the Commission in this and similar matters , as the EU takes on more and more areas , it is best to say no . 
I have therefore voted against this report . 
I am glad to vote for this excellent report by my British Labour colleague David Thomas . 
Although I would be called in a  'townie'  in Britain , and despite the fact that I represent a mainly urban constituency , I have good reason to support forestry 's future . 
The Redrose Forest in my constituency is a wonderful example of the way in which forestry can help meet a variety of important needs . 
It creates jobs in an area which has suffered from industrial decline . 
It improves the environment for local people , giving them a  'green lung'  and cleaner air to breathe . 
It provides a welcome new place for tourists and locals alike to visit and enjoy . 
So I welcome this report 's ideas about information and awareness campaigns , to make sure everyone recognizes that forestry has a positive impact on their life -- and that of the planet . 
People concerned at the destruction of forests will support the call for the EU to work for an international convention on forest protection . 
We should help developing countries to balance their need for economic growth with everyone 's need to breathe ! 
   Reding report ( A4 - 0368 / 96 ) 
My reason for abstaining in the final vote on this report is two - fold . 
Firstly , Amendment No 7 which would have explicitly respected human rights for all was rejected . 
Secondly , Amendment No 11 which was orally amended , was in contravention of the right of the presumption of innocence to all . 
I , along with all members of the House , would not condone any terrorism , whether institutional or paramilitary . 
However , we must not allow our opposition to violence to cloud our respect and protection of human rights . 
We have voted against Mrs. Reding 's report . 
We are strongly opposed to terrorism and all forms of terrorist act . 
Under no circumstances could we support any movement which uses terrorism to promote its aims . 
But the problem with this report is it risks setting aside the rule of law , as several points are not sufficiently clear . 
Terrorism must be more clearly defined . 
In addition , we must clarify who will define those movements which are to be considered terrorist and which are the  'support circles'  for terrorism mentioned in the report . 
The report is also aimed at not only establishing Europol but also enhancing its authority . 
We are opposed to such a development . 
Instead we feel that the well developed Interpol cooperation should be used and made more effective for the work of combating international terrorism . 
The fight against terrorism is important but it must not be used to justify a weakening of law and order in society . 
The Danish social democrats in the European Parliament vote for Mrs Reding 's report , but against the request for harmonization of the penalty framework for serious offences crossing borders . 
We share the rapporteur 's concern over terrorism that takes place within the European democracies , and welcome a co - ordinated approach to preventing it from occurring . 
However , we are obliged to reject the harmonization of the member states' penalty frameworks -- even where there is a case of serious offences crossing borders , such as terrorism . 
The European populations have different views about the way in which their societies should be governed in terms of penalties . 
We see no reason for offending these views as a result of harmonization -- especially since there is nothing to prevent us from working together in combating terrorism without common legislation on penalties . 
Terrorism cannot be accepted in a society governed by the rule of law ? 
? law governed society . Strong measures are needed to combat terrorism . 
It must be fought at all levels using legitimate means . 
The development of a democratic and open society is the best way of destroying the seedbeds of terrorism . 
One problem with this report is that terrorism is not defined and this could set aside the rule of law ? ? take law and order out of play . 
Practical and technical initiatives at airports , during baggage handling and in data and telecommunications systems must be improved . 
The cooperation between Interpol and Europol must be further developed . 
It is a mistake to assume that effectiveness is the same as supranationality . 
In my opinion , the scope for Europol 's activity should not be widened to include anti terrorist activities . 
This is a matter for the individual Member States . 
Europol must not become an  'EU - FBI'  . 
With this in mind , I have voted against the report . 
   Valverde Lpez report ( A4 - 0396 / 96 ) 
There are two important reasons for voting against this report . 
One is that it strongly favours increased federalism within the EU , for example point 28 which complains that the requirement for unanimity  'makes decision making difficult'  , and point 32 which requires that  'applicant countries must appreciate'  that the EU is  'a process of political , economic and currency unity'  and point 30 which complains that certain countries are able to renounce European Court activity . 
Practically every point places the emphasis on increased supranationality within the EU . 
The other reason is that the report is clearly  'right wing'  in its general political tendencies . 
For example point 9 states that national authorities must work towards the  'removal of bureaucratic and costly obstacles'  for companies in order to create jobs . 
To suggest in this way , that unemployment in Europe is due to poor government support for companies is an analysis based on new liberal theories and something which we cannot support . 
The report emphasises the progress made by the Union towards the introduction of a common currency . 
It also points out the problems associated with EMU , for example , that EMU must be combined with strong mechanisms to facilitate strong cooperation in economic , social and tax areas . 
It also states categorically that unanimous decision making must be abolished in the Council . 
In view of the fact that the report wholeheartedly supports federalism as the right course of action for the European cooperation , I have voted against it . 
   Escudero report ( A4 - 0410 / 96 ) 
We must abstain from voting on this report . 
It contains many good observations but we are unable to support some of the points . 
Point K describes the four symbols of the  'European Cultural Identity'  . These are Judaism , Christianity , Hellenism and the Romans . 
But we are forgetting the whole legacy from the Muslim culture and even the Nordic - Germanic mythology and concept of justice . 
Point 1 talks about the need for the Council to abandon the requirement for unanimity in favour of the federalist requirement of a qualified majority . 
We believe that unanimity is an important protector of cultural diversity in Europe . 
In point 23, the rapporteur recommends that the Commission prepare material for schools covering the history of Europe which  'shall be introduced as an obligatory school subject in Member States'  . 
We do not believe that such propaganda measures will yield any positive results . 
Each country must maintain sovereignty over its own education system . 
There is no reason to use a qualified majority for matters of culture . 
If there is a European identity , it cannot be forced into being through majority decision making . This will just hinder the process . 
The structure of teaching in primary schools and the teaching material to be used are best determined at national and local level . 
School teaching and its content is not a matter for the EU . 
This is why I am voting against this report . 
   Schmidbauer report ( A4 - 0012 / 96 ) 
The merit of the Commission 's Green Paper lies in the fact that it opens the debate on the situation regarding transport and tackles the problem of  'external factors'  ( accidents , saturation , pollution , etc ) . . 
I congratulate our rapporteur on her excellent work . 
She has looked at the problem overall by recommending an egalitarian approach , which is that every mode of transport should bear the external costs which it creates . 
Personally , I would also like to highlight the importance we should accord combined transport . 
Respecting the environment and solving congestion as it does , it represents a competitive option . 
Finally , one point remains which will excite strong reactions : the harmonisation of taxes and duties on the scale of the Union . 
In this area the Commission ought to adopt a pragmatic approach . 
I am sorry that it has not thought about public opinion . 
Increasing road tolls , for example , tends to oust lower income households from the use of major highways , and therefore from exercising a fundamental freedom : the freedom to come and go . 
On this point the Commission should give us some alternative proposals . 
The Schmidbauer report underlines the interest and the necessity of considering the negative external factors associated with transport , particularly road transport . 
Indeed the prices paid for any particular mode of transport often cover only partially the real costs associated with pollution , accidents and congestion . 
The total cost of these external factors for the whole of the European Union ( 250 thousand million Ecus per year ) reveals the importance of the debate and what is at stake for Europe . 
This text must therefore be supported . 
Firstly for the economic stakes it induces . Instituting a more equitable transport pricing system means providing inducements to change the attitudes of manufacturers and users . 
This might , for example , manifest itself on the road network by the decongestion of certain areas , leading to the improvement of traffic flow making European businesses more competitive by saving time . 
Including the true cost of transport also means giving the various modes of transport an equal chance , giving them optimum conditions for competition within the Union . 
And this evolution must be taken into consideration in particular with regard to the liberalisation and the opening up of transport markets . 
Next , where economic and social cohesion are concerned , measures to integrate real costs would inevitably reorientate the investment of businesses , bringing about a diversification of modes of transport and the development of infrastructure , enabling the harmonisation and balancing out of trans - European networks . 
Finally , I think that certain measures proposed by the Green Paper , such as differentiated taxes according to fuel quality , tolls in congested and sensitive areas , etc. , meet the ecological demands being made by European citizens . 
The debate must begin on the problems of the real cost of transport within the European Union . 
The Schmidbauer report can contribute to it , and that is a further reason for supporting it . 
The Danish social democrats welcome the Commission 's Green Paper and Barbara Schmidbauer 's report in the debate on the area of transport . 
Both the Green Paper and the report are a good contribution to the debate . 
In the EU it is necessary for 15 countries to reach unity on the political questions that arise each day . 
The transport policy is related to a whole series of other areas of policy . 
It is therefore important to reach agreement on the transport policy , though there will always be certain aspects about which one or more countries are unable to agree on . 
This report is therefore a compromise . 
Its content is of a high quality , but there are details on which further clarification is necessary . 
Thus there are parts of the report which we in Denmark cannot subscribe to immediately . 
However it is necessary to point out that this is a non - legislative measure , and taking all aspects into account , we must allow the debate free reign . 
The alternative would be for the policy to come to a stand - still , and sectors such as goods transport would not advance any further : bottlenecks and unfair competition regarding tax , energy consumption , pollution , driving hours and rest periods , etc . 
The Danish social democrats have today voted in favour of the report on fair and effective pricing in the area of transport , because it is a good report and because we strongly support the development of parameters governing competition with respect to fair competition . 
Not only between those providing transport , but also between different forms of transport . 
We agree in principle to votes 3 to 21, but we must enter reservations from the Austrian point of view regarding Recitals 15, 16 and 18, which deal primarily with the harmonization of charges intended to finance roads , because in our case the actual nature of alpine structures makes the building and maintenance of roads and motorways more costly than the European average . 
So we could only agree to harmonization for the whole of Europe -- especially as regards Recitals 15, 16 and 18 -- if there is a guarantee that consideration will be given to this increased burden on Austria . 
   Schaffner report ( A4 - 0001 / 97 ) 
We , the undersigned have voted against the Schaffner report for the following reasons : 
1.The many vague points in the Union Treaty create uncertainty in Community Law , which in practice gives the courts the right of interpretation . This would be unacceptable in a true parliamentary democracy.2.EU institutions have time after time showed a lack of respect for national sovereignty by exceeding the powers granted to them in the directives , and they continuously extend their power over national legislation without any justification . 
-    Lambraki report ( A4 - 0349 / 96 ) 
We cannot support the Council decision that immigration , asylum , drugs policy , fraud , cooperation on civil law and certain forms of police cooperation shall be decided by a qualified majority . 
We believe the requirement for unanimity must remain . 
Common viewpoints arrived at through interstate agreement are a better way of resolving the issues taken up in Article K1 in the long term , than decisions adopted by a qualified majority . 
Immigration , asylum and visa policies must be better coordinated . 
This ought to happen through unanimous decisions and not by majority decision . 
Police and customs matters must naturally be interstate . 
To transfer drugs policy to EU level could lead to a worsening of the situation because the Swedish / Scandinavian restrictive drugs policy would be replaced with a more liberal policy of legalisation . 
If it became EU policy , the report would lead to a massive transfer of decision making power from the Member States to EU level . 
This is why I am voting against the report . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 12.30 pm ) 
