Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Madam President , a point of order was raised on Tuesday . In it Mr Janssen van Raay commented on the voluntary pension system . 
He said :  'very briefly , unfortunately a number of Dutch people have indicated through their representative that they are happy with the system . That is what I wanted recorded in the Minutes yesterday . 
' Madam President , I asked Mr Dankert if that was correct . 
He is the most senior of the 31 Dutch Members and he tells me that it is definitely not true . 
So I wanted to refute what Mr Janssen van Raay said here on Tuesday at the start of the day 's proceedings . 
We take note of that , Mrs Maij - Weggen . 
Madam President , I should like to ask you to make sure that a copy of the complaint made by the Dutch authorities against the directive on patents is made available to Members of Parliament . 
We have discussed transparency at great length this week . However , it is not acceptable that proceedings are taken against the European Parliament and yet the individual Members are not allowed to obtain a copy of the complaint . 
I therefore cordially request you to ensure that Members who want a copy -- and I think many Members are interested in this -- are sent one as soon as possible , especially as the Parliament 's Legal Service is already preparing an answer . 
I think we must also prove our own credibility in matters of transparency . 
I note that too , Mrs Breyer . 
We shall see what can be done . 
Madam President , I refer to Amendment No 49 on the McCarthy report . 
I am registered as voting against that amendment when , in fact , I wanted to vote in favour . 
Can that be put into the record . 
That will be corrected , Mr Hallam . 
Madam President , I just wanted to point out the fact that I voted in favour of Amendment No 7 of the McCarthy report by mistake . 
I wanted to vote against it . 
I informed the Bureau of this but I note that it has not been changed in the Minutes and I would like this to be rectified . 
That too will be corrected . 
( The Minutes were approved ) 
VOTES 
Madam President , I must point out that there is a textual error which distorts the meaning in various documents and in various language versions . 
In the report itself , Amendment No 5 relating to Article 3 ( 2 ) reads accurately as follows :  'shall not exceed three years on aggregate and may be extended for no more than three years following a further decision . 
' These three years appear as five years in some versions and other documents . 
Extending five years to five years naturally distorts the meaning , as everyone recognises . 
We ask for this to be duly corrected . 
This error also appears , for instance , in the collection of proposed amendments to Amendment No 5 ; there it is incorrect . 
It is correct under Amendment No 5 in Mr Wiebenga 's original . 
I should be grateful if this could be taken into account by the appropriate services . 
Thank you for pointing that out , Mr Nassauer . 
We shall take it into account . 
( In successive votes , Parliament adopted the two legislative resolutions ) 
The organisation of the external borders of the Union is an absolute necessity . 
They cannot be like open doors . 
The provisions adopted must , however , be in line with the spirit and the letter of the Geneva Convention and European Convention for the Protection of Human Rights and Fundamental Freedoms . 
A third pillar is to be added to these two existing ones in the form of the additional measure provided for by the Treaty of Amsterdam , which will be implemented within five years of its entry into force and which authorises temporary stays within the Union for humanitarian reasons . This applies not only to individuals , but also to groups , who , strictly speaking , do not meet the terms of the aforementioned conventions , but whose physical or mental wellbeing can only be preserved through temporary protection in the Union . 
This measure is urgently needed , particularly because of the Union 's inability to implement a genuine common foreign and security policy , even at its own borders ! 
That being the case , we must be clear on the need to share the burden of each influx of refugees . 
We must put an end to the complicated disputes that divide the Member States , which assure us that they have done all in their power to take in as many refugees as possible and more often than not lead us to believe that the other countries are still doing too little in this respect . 
Precise evaluation criteria must be defined . 
It should be pointed out once again that the temporary protection regime must , by its very nature , go hand in hand with an early examination of the conditions and resources needed to prepare for the decent return and successful reintegration of the refugees when they go back to their country of origin . We must ensure this when implementing this statute . 
The Danish Social Democrats have voted in favour of common rules for granting temporary refugee status , minimum rights for such refugees and more solidarity in distributing them among the Member States . 
The problem is that many displaced persons , such as the refugees from the war in former Yugoslavia , do not meet the conditions for refugee status laid down in the Geneva Convention , and that such refugees are being very unevenly distributed among the Member States . 
We need common rules on who should have refugee status , how long they will be allowed to stay in the Union and what conditions they are to live in while they are here . 
We have voted in favour of a temporary protection regime that will be invoked only in emergencies involving a sudden mass flight of refugees . 
The Geneva Convention should continue to be the starting - point , and human rights must be respected . 
This proposal is an excellent and much - needed one . 
There should be more sharing of responsibility when it comes to dealing with refugee crises in Europe . 
The proposal should be seen as complementing the Geneva Convention , which should always be respected . 
Solidarity with regard to refugees is not something that can be achieved through legislation or compulsion . 
Neither rules nor an enforced decision by a qualified majority are therefore to be recommended . 
Sharing the refugee burden has to be based on voluntarily agreed mutual responsibility . 
It is important to stress that burden - sharing will only apply in emergencies involving a mass influx of refugees . 
The rules on temporary protection should at all times be based on the principle that international protection is an obligation in accordance with international rights of asylum and the rules on human rights . 
It is also important to stress that the rules governing temporary protection must not deprive anyone of access to asylum procedures . 
   Lehne report ( A4 - 0408 / 98 ) 
It is important to settle , in the most rational way possible , the question of procedures relating to access to countries for those holding no travel documents or those holding travel documents that are not recognised by the Member State asked for access authorisation . 
From this point of view , the use of a standard model form on which to affix visas might prove beneficial . 
But I can still only see this being of any real use if the introduction of such documents actually contributes to the emergence of a uniform European policy on visas . 
The introduction of a standard form is only one stage in this . 
Along with the members of our Committee on Legal Affairs and Citizens' Rights , I am prepared to believe that the introduction of a standard form for visas is in line with Community law , on the basis of Article 100c of the Treaty establishing the European Community rather than Article K.3 ( 2 ) of the Treaty on European Union . 
In the case of airport transit , the Court of Justice settled the legal debate that set the Commission , supported by Parliament , against the Council in favour of the latter , since it judged that this issue was well and truly a matter for the third pillar . 
We can only hope that it does not do the same in the case of the standard form . 
Parliament 's credibility in this area depends on it . 
I would like to state clearly that the organisation of our external borders is an absolute necessity and that it is out of the question to allow just anyone to enter the Union in whatever way they please . 
I also want to say that I agree with the rapporteur 's belief that the necessary standardisation of the system cannot de facto override the provisions contained in the Geneva Convention and the European Convention for the Protection of Human Rights and Fundamental Freedoms . 
Having made these observations , I support the two proposals as amended . 
The Danish Social Democrats have voted in favour of a joint action concerning a uniform format for forms for affixing visas and on airport transit arrangements . 
However , we have voted against the committee 's recommendation that these joint actions should be replaced by a directive and a regulation under the first pillar . 
We believe that proposals such as these should form part of intergovernmental cooperation under the third pillar . 
The northern countries have nearly half a century 's experience of operating the Nordic Passport Union , which functions at international level . 
It ought to serve as an example for the EU , since the Amsterdam Treaty has still not entered into force and therefore cannot be used as a reference . 
The legal base should not be changed to allow a qualified majority decision in the Council . 
I cannot support the Commission 's ambition to become a kind of EU  'government' . 
It would be better to give more authority to Member States and to the Council . 
Madam President , yesterday I made a point regarding the camera crew in the Chamber . 
I asked whether that camera crew was here by permission and could it be investigated . 
Your secretariat said it would investigate it . 
Could you advise me if they had authority to film in the manner in which they did ? 
According to my information , a Member of the House had obtained permission to be filmed from the public gallery . 
It used to be that filming was not allowed in the Chamber area and in the gallery . 
I am at a loss to understand how this individual got permission . 
I should like to ask you , as a member of the Bureau , to raise it in the Bureau , because it is very important to treat this House with some kind of dignity . 
Cameramen are running all over the place outside the Chamber and if we start to allow them to come into the Chamber this place will soon be flooded with television cameras . 
I should like to ask you to refer this matter to the Bureau for investigation . 
I do not think your concern is really justified , Mr Falconer , but I will have the matter looked into once again . 
Madam President , on a not dissimilar point , when I left this Chamber , together with other Members , yesterday lunchtime at the time of the vote , people wearing T - shirts advertising the cause they were supporting were standing at the door thrusting pieces of paper into our hands . 
Some Members nearly tripped over as they left the Chamber . 
They were being invited to sign what I regard as a perfectly acceptable declaration , but that sort of demonstration has no place within Parliament 's precincts . 
I would certainly ask you and the President to investigate what rules and regulations we have to stop manifestations of that nature operating within the precincts and indeed at the very doors of Parliament 's Chamber . 
Those people yesterday caused me no particular offence in terms of the cause they were pursuing but the next time it might very well be people to whom I and other elected Members of this House would have very great objections . 
I have noted that , and we shall consider how to proceed in such cases . 
Illicit manufacture of drugs 
The next item is the report ( A4 - 0367 / 98 ) by Mr Pirker , on behalf of the Committee on Civil Liberties and Internal Affairs , on the proposal for a European Parliament and Council Directive amending Council Directive 92 / 109 / EEC relating to the manufacturing and placing on the market of certain substances used in the illicit manufacture of narcotic drugs and psychotropic substances ( COM ( 98 ) 0022 -- C4 - 0081 / 98 - 98 / 0017 ( COD ) ) . 
Madam President , ladies and gentlemen , this is an instrument for combatting drugs which is intended to help us make the illicit diversion of precursors as difficult as possible and if possible to prevent it . 
These precursors are required for the manufacture of drugs , such as heroin and cocaine , but in particular for the manufacture of synthetic drugs , such as Ecstasy , ICE , LSD and amphetamines , because these drugs are manufactured exclusively from precursors . 
The reason why we need such an instrument is that consumption of drugs , particularly synthetic drugs , is increasing not only across Europe , but throughout the world . 
I have obtained a copy of the most recent figures , which indicate that around 2.5 million Ecstasy tablets were seized in 1997 in Europe alone , half of which were seized in the Netherlands . 
In the same year , 267 000 doses of LSD were seized , half of which again were seized in the Netherlands . 
The amounts seized show that drug use is currently on the increase . 
However , they also show that anti - drug strategies are taking effect , and that police measures are effective , namely because more synthetic drugs are being seized . 
These synthetic drugs are now being consumed by more than 5 million young people in Europe according to conservative estimates . 
The situation is therefore a dramatic one , particularly because these young people never know what substances the synthetic drugs they are consuming actually contain . 
That is to say , the mixture of substances varies constantly , in terms both of precursors and the strength of the dose . 
This means young people are exposed to extreme danger , and are therefore guinea - pigs for unscrupulous businessmen . 
We must do everything possible to find the best instruments for combatting drugs precisely for this reason , that is , to protect young people . 
A Council proposal is now available on amending a directive which dates from 1992 . 
It contains a very practical proposal which may also be promising , particularly if we incorporate the amendments from the Committee on Civil Liberties and Internal Affairs which is what I am requesting . 
The proposal was drawn up on the basis of expert hearings . 
We had representatives from the chemicals industry here , as well as representatives from the authorities , in order to sound out the most practical model and to draw conclusions from this . 
The Committee on Civil Liberties and Internal Affairs also shares the Council 's view on nearly all issues , because its proposal is simply very consistent and very comprehensive , as well as very practical . 
What are the important points then ? 
I should like to single out the five most important points made in this proposal . 
Firstly , we had to decide between two possibilities : one was to draw up a fixed list , in which all precursors that are used to produce drugs are broken down into categories and monitored . 
At present , there are 22 of these . However , we would have to make the list much longer in order to introduce realistic checks because the substances used have changed , and there is a large number of them . 
If we had a fixed list , carrying out a check would be more or less impossible , with the result that we decided to take the other option . 
In reality , we have key substances which are fixed , and we can make the list longer and change it according to the substances that are currently being used to produce drugs . 
This means that we have a list of key substances which can be made longer and updated . 
We can use this to react to the present situation in the most effective way . 
The second point is that this list must not be made public . Otherwise , it would be quite possible for the producers to simply avoid the checks , because what is monitored is in any case well - known . 
The third point concerns the opportunity given to the Member States to prohibit trade in precursors where there is reason to assume that these precursors are being diverted for the production of drugs . 
The fourth point is quite an important one , because the system would probably not work otherwise ; this system involves cooperation between the economic players -- that is , the chemicals industry -- and the authorities on a voluntary basis , but the Member States must prepare for this possible voluntary cooperation . 
That is to say , the economic players , or the chemicals industry , should provide information voluntarily when unusual transactions or orders are received , whilst the authorities are naturally given powers to obtain information , as well as to carry out spot checks on business premises . 
This system of voluntary cooperation is already in operation in some Member States , such as Austria , Germany , the Netherlands , the United Kingdom and Ireland , where it is extremely successful . 
In Germany alone there were 6 000 notifications in the last year alone , and these were successfully investigated , in order to prevent the illicit diversion of precursors , and therefore the production of drugs as well . 
The fifth and very important point is that we must build up monitoring systems and integrate the countries of Central and Eastern Europe through the Phare programme when controlling precursors in the fight against drugs . 
The proposal provides that workers from the chemicals industry and the employees of the authorities be invited to Europe for training . 
This firstly guarantees that the money is not misused , as quite often happens , and also that we train people in the way we want and , at the same time , have contacts in these Member States as well . 
This constitutes a monitoring system that makes it practically impossible to shift procurement elsewhere , and enables cooperation to prevent the illicit diversion of precursors . 
With this package , we hope to successfully control the illicit diversion of precursors not only across Europe but , because this has been possible for two years , throughout the world as well , and to get our hands on an instrument that is essential in allowing us to successfully combat drugs , thereby protecting young people . 
I urge you to fully endorse and implement this proposal . 
Madam President , if you can brave the unrelenting noise of rave parties and the hordes of young people with apparently endless supplies of energy who attend them , you can detect a sign of the new era of synthetic drugs . 
It is now fashionable to go crazy , enter a frenzy , explode , drift into a trance , to show that you are in the blossom of youth . There are techno and house - music tribes looking for new rituals led by strangely charismatic nocturnal animals known as DJs . 
Their religion is based on the myth that the new electronic forms of music can only be appreciated under the effect of drugs . 
Sudden alterations of behaviour in apparently normal people -- some of them familiarly normal , professional people -- demonstrate the effects of these miraculous capsules of instantaneous performance , the key to voluptuous physical states and mental capacities . 
Although we have yet to say a final goodbye to the traditional heroin , cocaine or marijuana , we are facing a new reality that is about to erupt like a volcano . It has in its hold a planetary audience in the quest for new sensations , new radical experiences and new ways of coming to terms with a paradoxical world of opulence and poverty , culture and illiteracy , masters and slaves , privileged and marginal lifestyles . 
It is on this new danger and the widespread production of synthetic drugs that we are holding a debate today . 
It is not enough to control the old trade routes from South America , North Africa or the Far East . 
The factories producing Ecstasy and their substitutes are right next to consumers , cropping up like new arts and crafts shops . 
Even the Internet offers recipes for producing these super - drugs with potentially lethal effects . 
That is why we must control trade in the so - called precursors , or chemical substances used in the illicit manufacture of these types of narcotics . 
That is why we must step up voluntary cooperation between the authorities and the chemical and pharmaceutical companies to detect any suspicious acquisitions of substances on the list of products that are possible ingredients for these psychotropic substances . 
These lists should not be made public and they should be flexible , since the compounds used are changing so often and it is impossible to list all the latest precursors . 
Ecstasy has now existed for 10 years . 
Everyone is aware of the irreversible brain damage it can cause . 
In the meantime , the market novelties are called DOB , Golden Eagle , 4MTA , and flatliners , which are 33 times stronger than Ecstasy . 
The countries of Central and Eastern Europe should be included in the scope of this joint action so that they do not turn into alternative markets beyond our control . 
The European Parliament should take part in assessing voluntary cooperation . 
This is a matter endangering the future wellbeing of our society and we should be neither distracted nor tranquillised , and nor should we have hallucinations . 
Madam President , it is of course very important to monitor drug precursors and trafficking in them where new synthetic drugs are concerned ; but only , of course , where necessary , because there are also synthetic drugs which are not dangerous . 
However , if they contain adulterating substances these must be identified . 
So we must not give too much weight to the problem , only where it is dangerous . 
Naturally , young people also need to be properly informed so that they know what they are getting . 
I think it would be a good idea to extend the voluntary cooperation we already have in our country and a number of other countries between the authorities and those in the market to other countries in Europe . 
We shall be voting for the amendments . 
But I do not think it is all that realistic to insist that the list of substances cannot be made public . 
I think that is too much to hope for . 
Lastly , Madam President , I think it is most important to achieve close cooperation with Central and Eastern Europe here . 
Otherwise we shall just be shifting the problem from Western to Eastern Europe . 
Mr President , I should like to offer my congratulations to Mr Pirker on his excellent report . 
The battle against drugs and drug abuse must be constant and far - reaching . 
To no less a degree , the problem of synthetic drugs is constantly increasing , since their chemical components , the so - called precursors , are quicker and simpler to change and thus evade legislation . 
The Commission 's proposal to amend the present directive is not a solution , but it is an important step in combating the manufacture , and hence reducing the availability , of narcotic substances . 
The proposal is also in line with the decision taken by the UN General Assembly in New York last summer . 
Because of the nature of the problem , a flexible drugs list cannot be made official if it is to work . 
Constructive and voluntary cooperation between Member States and the chemical industry is especially welcome . 
The experience of countries where such a procedure exists has shown that it works very well . 
Mr President , I must firstly congratulate Mr Pirker on his excellent report . 
It has become a habit of his to present us with serious texts that are the fruit of meticulous work . 
The issue involved is of key importance for the future of the young people of Europe . 
As the rapporteur pointed out , synthetic drugs are used by five million young people and this gives us an idea of the extent of the danger . 
The risks are even greater because the chemical composition of these drugs constantly varies and because young people risk becoming guinea pigs and being used for experiments by particularly unscrupulous drug traffickers . 
A recent survey on the use of hashish among students in French schools shows that only 16  % of users are still at school at the age of 18, compared with 75  % of the rest of students , and that 60  % of them do not progress beyond secondary education . 
This is what calls into question the dubious distinction between supposedly soft drugs and other drugs , which also applies , of course , to synthetic drugs . 
The dangers of these drugs are recognised but they are played down , and even denied , by certain showbiz personalities or politicians in an extremely irresponsible manner . 
I also call on those who support the cause of individual freedom in order to justify the free consumption of drugs to consider that true freedom is responsible and that it begins with freeing us from the influence of alienating substances . 
The principles set out by the Commission and in the report by Mr Pirker do seem to be realistic . 
The principle of promoting voluntary cooperation between operators , producers and distributors seems to be a step in the right direction , based as it is on the desire to give a sense of responsibility to all those involved , and all policies aimed at giving us a sense of responsibility are good policies . 
I would like to say , in conclusion , that in this debate we must put the welfare of young people first . They are the main victims of these synthetic drugs and suffer because of a corrupt idea of supposedly recreational or communal pleasures . 
This is all due to reasons that I would call -- without beating around the bush -- base mercenary reasons , which treat the real welfare of young people with disdain . We must therefore appeal to the sense of responsibility of young people , but also to the sense of responsibility of those who , in the name of a false idea of freedom , lead them to play down the fact that the consumption of drugs is alienating and degrading . 
This is all about defending the dignity of our young people . For us , as responsible politicians , this fight is an urgent obligation . 
Mr President , we have followed the work here in Parliament of the Committee on Civil Liberties and Internal Affairs and we have noted that its attitude as expressed in Hedy d'Ancona 's report is very liberal . 
This is a more serious issue than soft drugs ; it is a matter of synthetic drugs and their precursors , which are chemical substances . 
Voluntary monitoring is a very soft option . 
I would like to turn your attention , however , to the fact that the rapporteur has recommended cooperation with non - member countries , but only with regard to central and eastern European countries . 
Finland 's neighbour is Russia . 
Russia belongs to the Confederation of Independent States , and cooperation with that country is at least as important as with the central and eastern European states . 
A great deal of traffic , some of it in transit , enters the European Union area from Russia . 
I would hope that the rapporteur takes this into account next time . 
Mr President , today we are once again discussing suggestions for improvements in the fight against synthetic drugs . 
I have repeatedly pointed out why these drugs are particularly dangerous . 
The report 's proposals , particularly to make the lists more flexible , constitute one step further along a difficult path . 
Probably as a result of the very clear opinions formulated in the expert hearing , the debate in committee revealed a rare consensus of opinion , with which I would also identify . 
However , this consensus must not be allowed to give a false sense of security or draw attention away from actual developments . 
I have followed with great concern the new German Government 's intention to start experiments to control the sale of hard drugs in Hamburg and Frankfurt , and to decide on a legal framework for the sale of heroin at national level . 
We should really have learnt more from pilot projects that came to nothing . 
Drugs constitute a dangerous threat to the health of our children , and liberalisation of these drugs increases this further . 
Mr President , Mr Pirker 's report now under discussion touches on a very timely subject , that of drugs . 
There has been an explosive growth in their trade , due among other things to the relaxation of border controls . 
It is easier than before to smuggle illicit substances across borders . 
Presumably only a small proportion of drugs is ever seized . 
The European Union has always championed the free movement of people internationally . 
For that reason it has an immense responsibility to prevent any adverse effects which might ensue . 
The second pillar of the EU , cooperation in internal and legal affairs , owes its greatest justification perhaps to the fight against drugs . 
The traffic and sale of narcotic and psychotropic precursors is also an indication of how important it is to develop a common ID system in the EU . 
Apart from reducing the avoidance of customs tariffs and taxes , it would promote better monitoring and control of drug precursors . 
For this reason the system should be introduced as soon as possible . 
Mr President , the use of synthetic drugs such as ecstasy has spread rapidly , especially among young people . 
This is confirmed by the fact that apart from marijuana they are the most consumed drugs in the European Union . 
I welcome the intention of the Commission to extend the scope of the 1992 directive on the control of illicit narcotics to include precursors used in the manufacture of these new drugs . 
I recognise that it is not an easy task because chemical precursors have a legal use as well as being a key part of illicit drug production . 
Cooperation to tackle this problem is imperative . 
The action plan agreed at the General Assembly of the United Nations in June of this year is a step in the right direction . 
We in the European Union must build upon this . 
The rapporteur correctly underlines the importance of international cooperation , especially in relation to Central and Eastern Europe where we can exert significant influence . 
The manufacture of synthetic drugs is a growth business in Central and Eastern Europe . 
We can use the PHARE programme , as he suggests , to build up an appropriate monitoring system . 
However , we can take it one step further by making it clear to those countries which hope to become members of the European Union that we expect their full cooperation and commitment to take firm and decisive action . 
A failure to do so would effect our attitude to their eventual accession . 
I support this report and the proposals contained therein . 
I hope that it makes an important contribution to addressing the drugs problem which shatters so many of the lives of our young citizens . 
Mr President , on behalf of the Commission , allow me to firstly thank Mr Pirker very sincerely for his excellent report and for what seems to me to be his very convincing support for our proposal for a directive . 
It is thanks to his efforts , and others , that this proposal has rapidly been brought before the European Parliament for a first reading . 
The development of synthetic drugs is an extremely serious problem , not only for the European Community but also for the rest of the world . 
Current Community legislation on precursors for synthetic drugs only allows us to monitor 22 chemical substances that are classified by UN conventions . 
Moreover , the illegal manufacture of these drugs makes increasing use of other products that can be easily substituted and that are not scheduled . 
However , it would be counterproductive to extend the strict measures that are currently applied to the 22 scheduled precursors to other possible precursors because of the widespread commercial use of these chemical products . 
Only an appropriate system is feasible . 
The aim of the amendment proposed by the Commission is therefore to make the Member States establish a system of cooperation . This system would mean that economic operators would voluntarily notify the competent authorities of transactions that they suspect involve substances that are not currently covered by the directive but that are , nonetheless , used on a large scale in the illegal manufacture of synthetic drugs . 
Although the number of substances involved is very high , only a targeted approach is conceivable . 
A  'precursors' committee that already assists the Commission with existing legislation will be given the task of establishing and updating lists of the products to be monitored . 
The work of this committee is , of course , confidential . 
Let us now look at the amendments tabled by the European Parliament . 
The Commission welcomes , and therefore accepts , Amendments Nos 1 and 3 because it shares Parliament 's wish to strive for greater security in terms of monitoring precursors and drugs . 
As regards Amendment No 4, the Commission understands Parliament 's desire to have a tool for assessing the monitoring measures for drugs precursors . 
At the moment , the Commission is already preparing an annual report for the International Narcotics Control Board -- which is , as you know , a UN body -- on the basis of the information it receives from the Member States . 
The Commission therefore has doubts as to the validity of the request for an additional report and as to how this special European Parliament report would differ from that drawn up or to be drawn up for the INCB . 
We must also be aware that the information currently provided by the Member States is unfortunately patchy and does not allow us to assess the effectiveness of the system currently in place within the framework of the existing directive . 
The assessment of a system that is not as yet operational will only be even more risky . 
Therefore , the Commission cannot undertake to produce such a special report , but it is naturally happy to provide the European Parliament with the annual report for the INCB . 
The rapporteur has already been sent this information this year . 
Parliament 's desire in Amendment No 5 to ensure that the lists of products to be monitored are not made public is already implicitly included in the Commission 's proposal . 
In fact , given that these lists are to be drawn up by the precursors committee , whose work is not published , this addition seems unnecessary . 
The second part of the amendment relating to the continuous adaptation of Community and national legislation does seem , however , to be very useful . 
For the Commission , accepting the amendment authorising the optional introduction of the monitoring measures would be tantamount to negating the substance of the Commission 's proposal . 
In addition , a system where certain Member States applied the directive and others did not would inevitably lead to a distortion of competition within the single market . 
Therefore , the Commission cannot accept this final amendment . 
As for the rest , I must once again congratulate the rapporteur wholeheartedly , along with those who helped him , on the report that he presented to us today in such an extremely convincing manner . 
Thank you , Commissioner . 
The debate is closed . 
Before we proceed to the vote on the report by Mr Pirker , ladies and gentlemen , allow me to inform you of something I am sure you will be pleased to hear . 
On Monday , 16 November , the Bureau adopted a decision to take the technical and budgetary measures to also allow the Friday morning sittings to be filmed . 
This is something that many of you had repeatedly called for and I think that the Bureau was right to give a positive response to your request . 
We shall now proceed to the vote . 
( Parliament adopted the legislative resolution ) 
WTO : financial services 
The next item is the report ( A4 - 0420 / 98 ) by Mr Kittelmann , on behalf of the Committee on External Economic Relations , on the proposal for a Council Decision concerning the conclusion on behalf of the European Community , as regards matters within its competence , of the results of the World Trade Organisation negotiations on financial services ( COM ( 98 ) 0440 -- C4 - 0489 / 98 - 98 / 0239 ( CNS ) ) . 
I give the floor first to Mr Habsburg - Lothringen , who is deputising for Mr Kittelmann . 
Mr President , the world economy has changed fundamentally over the last decade . 
Market forces have become increasingly liberated from the political decision - making process . 
The agreement on financial services that we are discussing today is , in our view , basically a sound agreement . 
It is important that the other agreements concluded between the EU and the WTO do not work to the detriment of European consumers . 
That would jeopardise the public 's understanding of these agreements . 
And I think it is important to emphasise precisely that point -- public understanding . 
Moreover , this agreement comes at a good time . 
The financial crises which have recently been affecting the Asian countries have made it even more important to send out a signal that economic stability is crucial to our ability to create fresh growth throughout the world . 
It is therefore particularly welcome that a large number of countries have subscribed to this agreement . 
It cannot be stressed often enough that international cooperation is essential . 
There are many examples of challenges which are best resolved by the international community : green taxes and duties , eco - labelling , trade instruments with an environmental aim , facilitating market access for the developing countries , protecting intellectual property rights and the fight against technical barriers to trade . 
Our responsibility as politicians is to ensure that there is no giving way on the rights of individual consumers . 
We must therefore work together to see that the democratic control over the WTO is as strict as that applied to the EU . 
That is our task for the future . 
Mr President , I think that today we have seen how without the EU we should have not reached this binding agreement . 
We should also remember the work of the cross - border  'financial leaders group' in bringing it about . 
It is a tactic that we need to consider for future WTO negotiations . 
It could be the case that economic interests facilitated cooperation , while political prestige did not play so large a part . 
Like Mr Iversen , I think this is important for achieving stability . 
The market is in a strange mood at present , partly on account of closed domestic markets and partly because of the large flows of capital that move around the world and lead to speculation . 
Achieving stability and transparency is an important means of putting an end to speculation , for example by creating a climate that stimulates domestic saving in South - East Asia . 
The agreement also comes at an important moment for Europe , for instance enabling us to invest in Japan 's pensions market , and in view of all the infrastructure investment that is being made in many different fields . 
It is also clear that this agreement has significant implications for developing countries that have achieved a certain level of development , enabling them to increase their savings . 
Nevertheless , there are some problems . 
I think it would also be extremely worthwhile to tie in the money - laundering issue and ensure that the BIS international rules are rigorously enforced . 
The problem with Japan was that we did not know what the rules were and how they were being applied . 
That is also one of the aims of increased competition . 
Now we will have a way of knowing which rules are applicable . 
I also hope that we make real progress on a new negotiating mandate when Finland takes over the presidency next autumn . 
Mr President , politicians would appear to have an easy job today . 
It seems as if we are only needed to liberalise the trade in goods and services . 
We have to disentangle as much as possible as rapidly as possible from the protective structures that different countries set up for the protection of people and the environment . 
Thus it would seem that today policy controls only people , but not goods or capital , and as a result , policy has lost its credibility . 
Free citizens cannot trust in a policy that casts everyone in the same mould and turns the electorate into mere consumers . 
The liberalisation of goods and services is being discussed in the WTO , and that is the right place for international agreements . 
For that reason , we naturally have no other option than to approve the agreement now being discussed just as Mr Kittelmann suggests in his report . 
However , I would like to address another aspect of the issue . 
It is not at all self - evident that market forces operating blindly in a free financial market will comply with the generally accepted rules of the game . 
In the present true capitalist system , which is global and electronic , the methods of monitoring financial institutions have not kept pace with the freeing - up of markets . 
For that reason , the markets are not free . 
The money market is a dictator of market forces , as it is not really monitored openly . 
This is a problem that has not been mentioned in any of the international conferences and there is not one UN organisation which deals with it . 
Mr President , ladies and gentlemen , imagine you are asked for your opinion as Members of Parliament , and it is an important matter . 
To put it more precisely , it involves nothing less than the GATS , the General Agreement on Trade in Services under the umbrella of the WTO , the World Trade Organisation , and therefore once again , the financial services . 
Imagine then that your role is purely to applaud . 
I am certain you would not be satisfied with this . 
However , this is precisely the case today . 
This is a turnkey agreement which guarantees free market access and national treatment in more than 95  % of worldwide trade in financial services . 
Significant progress has therefore been made once again through the unhindered and uncontrolled activity of banks and other financial institutions , and indeed , in exactly 102 countries throughout the world . 
Not only that , but shares can also be rotated even more quickly . 
As Mr Kittelmann so beautifully puts it in his report , and I quote :  'The volume of equity trading covered by liberalisation commitments alone represented USD 14.8 trillion in 1996 . 
Total banking assets in the countries that are parties to the agreement amounted to USD 41.2 trillion in 1995 . 
' Entire countries are therefore being driven into ruin because uncontrolled financial flows cause the national budget to collapse . 
We are therefore calling for urgent reforms in the international financial system . 
And we are talking about wanting to incorporate safety nets , set up early - warning systems , take accompanying measures , or even promote development policy . 
At the same time , we are supposed to applaud because the Commission has once again made a successful attempt at liberalisation , without asking our opinion . 
There is an urgent need for reform here . 
In the European Union we need Parliament to exert an influence in issuing mandates and following approval procedures in all agreements of global economic importance . 
The WTO must also be reformed . 
Its sole commitment to liberalisation at all costs is a mistake . 
The financial crises of recent months speak volumes about this . 
For this reason we do not endorse the report that was submitted . 
Mr President , I would like to congratulate Mr Kittelmann for his excellent report and also for the very convincing presentation by Mr Habsburg - Lothringen . 
The successful conclusion of GATT negotiations on financial services on 12 December last year was indeed a major achievement which reinforced the World Trade Organisation as a framework for multilateral service negotiations . 
Today we can see the benefits of having this sort of environment where things can be settled and be discussed instead of having to cope with unilateral action . 
By including financial services on a permanent , most favoured nation and non - discriminatory basis between WTO countries , which is the basis here , and by securing effective market access to some 96  % of the WTO financial markets , the EC 's main negotiating objective has been achieved . 
Ratification and subsequent entry into force of the agreement is now the EU 's main priority . 
We are taking all the steps necessary to ensure that the agreement is ratified promptly both by the EEC and by its Member States so that it can enter into force by the agreed date of 1 March next year . We also expect other countries who participated in the negotiations to complete their internal procedures before the deadline of 29 January next year . 
Financial service liberalisation will remain an essential element in the development of efficient financial services world - wide which is the prerequisite for sound economic development . 
We are therefore confident that the economic crisis affecting certain countries will not result either now or in the future , impede future negotiations starting in the year 2000, nor will it lead to moves towards more protectionism . 
I was listening very carefully to what some of the Members of Parliament said . 
We should make a distinction between having free markets designed to function well and efficiently and rules which need to be there and need to be enforced . 
Part of the problem in Asia and elsewhere lies in the fact that there are no adequate rules . 
If there are rules they are not properly enforced . 
There is a lack of rules even in states like Japan and hitherto the international institutions have not been given sufficient powers to ensure that rules , if they exist , are enforced efficiently . 
That is a major challenge but that should not lead to the conclusion that we should not continue to liberalise financial services . 
That is a different story . 
I would readily accept the need , as some of you said , for more efficient rules world - wide or on a national basis and authorities -- sufficiently independent authorities -- to impose the rules of the game . 
That is the price that has to be paid for having a stable system and taking full advantage of liberalisation which has been discussed and has been agreed to . 
Thanks to all Members of Parliament for their contributions and I would like to wind up by saying that I take it for granted that all Member States and the European Union will ratify the text in due course . 
Thank you , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the legislative resolution ) 
Ladies and gentlemen , I would just like to have your attention again briefly . 
I would like to ask Mr HabsburgLothringen to convey our congratulations to Mr Kittelmann on the quality of his report . 
And , as I am mentioning the name Habsburg , I would like to remind you all that this Friday , Mr Otto von Habsburg , quite unusually , is not here with us . 
We know that he is unable to attend due to illness but we also know that he is now on the road to recovery . 
However , today is a very special day for Mr Otto von Habsburg because it is his birthday . 
Today , he celebrates 86 wonderful and fruitful years . 
Therefore , on behalf of everyone , allow me to send him our congratulations and our best wishes for a speedy recovery because we do indeed need him here with us on Fridays . 
Mr Van Miert , you have the floor . 
Mr President , I would like to say on behalf of the Commission that I agree with what you said . 
I am sure that my colleagues fully appreciate the true value of your words and , on their behalf , I would also like to echo them . 
Book pricing in Germany and Austria 
The next item is the joint debate on the following oral questions to the Commission : 
B4 - 0704 / 98 by Mrs Hawlicek , Mrs Junker and Mr Tannert , on behalf of the Group of the Party of European Socialists , on the complaint procedure against the cross - border net price system for books between Germany and Austria ; - B4 - 0706 / 98 by Mr Ebner , Mrs Gnther , Mrs Pack and Mr Habsburg - Lothringen , on behalf of the Group of the European People 's Party , on the complaint by the Commission against the cross - border fixed price agreement for books between Austria and Germany ; - B4 - 0707 / 98 by Mr Frischenschlager , on behalf of the Group of the European Liberal , Democrat and Reform Party , on the complaint concerning the cross - border fixing of the prices of books between Austria and Germany ; - B4 - 0708 / 98 by Mrs Pailler , on behalf of the Confederal Group of the European United Left -- Nordic Green Left , on retail price controls on books ; - B4 - 0709 / 98 by Mr Kerr , Mrs Soltwedel - Schfer , Mr Voggenhuber , Mr Cohn - Bendit , Mr Lagendijk and Mr Wolf , on behalf of the Green Group in the European Parliament , on the infringement procedure involving the cross - border net price system for books between Germany and Austria.I have received three motions for resolutions tabled pursuant to Rule 40 ( 5 ) . 
I give the floor first to Mr Elchlepp , who has four minutes to move his question . 
Mr President , ladies and gentlemen , at a first glance , the system of fixed book prices in the Germanspeaking area of Europe may appear antiquated . However , if you consider the far - reaching consequences it would have if it were discontinued , then you should be far more sensitive towards this pressing matter of cultural policy . 
I would on principle have expected the Commission , as an advocate of cultural diversity and also a promoter of jobs in Europe , to take into account all the objectives of the European Treaties in its examination of the book pricing system from the point of view of competition law . 
Freedom of competition is neither an absolute asset nor an objective in itself . 
In my opinion the preservation of cultural diversity , laid down in Article 128 ( 4 ) , is in this case a more valuable asset . 
Did the Commission think when carrying out its competition law analysis that in labour - intensive small businesses in the book trade possibly up to 200 000 jobs and also thousands of training places could be lost by abolishing fixed prices ? 
Finally , many scientific studies fear that the number of bookshops would drop from 4 000 to just 800 in the event of this regulation being abolished . 
Commissioner , in the village where I live in the Black Forest , it would certainly no longer be possible to run a bookshop . 
The number of publishing houses could also decrease sharply because greater proceeds from best - sellers sold at fixed prices reduce the commercial risk of promoting cultural goods . 
The example of the USA should serve as a warning to us ; prices for reference books and for fiction and poetry are higher there than in Germany , and the book trade there is limited to a small number of traders who belong to chains of shops , which themselves depend on the big publishing houses . 
Books should therefore not be subject to the laws of uncontrolled competition ! 
Surely the main aim cannot be to sell culture more cheaply but to protect its diversity . 
The consumers want good advice and a wide range of titles , and this is guaranteed by fixed book prices . 
In my country alone , 75 000 new books are published every year compared with only 55 000 in the much larger US market . 
The readers also want rapid availability of books , and our system guarantees this . 
I should just like to say , Commissioner , in order to make myself quite clear , that I am not against EU competition law or the completion of the internal market in Europe . 
However , it is precisely because of this that we need to maintain the price - fixing system for books . 
Fixed prices allow a wide range of suppliers and titles and protect against competition . 
They guarantee cultural and literary diversity on a market economy basis , and without subsidies . 
I repeat : the issues are also the cultural identity of linguistic areas and cultural diversity in Europe . 
Furthermore , there remains considerable doubt as to whether the Commission should refer to a report when how it came about raises more questions than it has given answers . 
The Commission must also state why it did not want to be monitored by a Permanent Advisory Committee on Books , as it actually wanted to ten years ago . 
Mr President , Commissioner , if a few chains of shops and unfortunately also the European Commission have their way , the book pricing system is to be abolished . 
At present , publishing houses in Austria and in some other countries of the Union have the possibility of selling their products at a fixed minimum price . 
This is said to contradict the spirit of the European Treaties because it can lead to cartel - like structures . 
This argument is probably right from a purely economic point of view . 
In spite of lower prices , so - called best - sellers make a significant turnover for the publishing houses because of the large number of copies published . 
Even at a lower price hardly any specialist books would be sold . 
Certainly , a book is not a commodity like other household goods and appliances . 
Books are part of a country 's culture . 
Workers' educational associations , municipal libraries , school libraries , book clubs , and so on , have been trying since the last century to motivate people to educate themselves more by reading quality literature . 
Many books would not be published if publishing houses could not make a profit with best - sellers , which subsidise the publishers' other products . 
The diversity in literature is a sign of intellectual independence . 
Just as every residential area needs its local supply of everyday things , the bookshop is part of the local supply of intellectual commodities . 
It is the intellectual  'grocer 's shop' , as we would say in Austria , or in Germany , the  'corner shop' for the mind . 
I apologise to the translators for using these peculiar expressions . 
Unlike the big stationer 's shops , the bookshop also provides services , such as specialist advice or ordering books that are not really among the top sellers . 
However , it could not survive without fixed prices , since it cannot buy at such good prices as the big chains of shops , and can therefore only sell at higher prices . 
Apart from this , the book pricing system does not involve any obligations . 
There are books that come onto the market with no fixed price . 
In many cases , a considerably cheaper paperback edition is already available after one year ; there are the special - offer book weeks and the second - hand trade in modern books . There are therefore many opportunities for making fixed prices drop very quickly in reality . 
If I hold up a book , such as this book here , then what I have in my hand is , of course , first and foremost a commodity . 
However , as soon as I leaf through the book and start reading its contents , then I am no longer using just any household good or appliance , but I am using reading as a means to find out about culture . 
This particular one is a book about telecommunications which belongs to my colleague , Mr Rbig , and it is quite heavy going . 
I am reading it due to circumstances , but also for enjoyment , to broaden my mind , sometimes it makes me angry as well , of course , but I am reading it to acquire knowledge at any rate . 
As long as we regard a book only as a commodity , it is completely justified to curb or abolish fixed prices , no matter whether nationally or internationally . 
This would certainly be a very restricted way of looking at things and would not do justice to the true value of books . 
The packaging , which represents the true character of a book , is not particularly crucial , but the contents are , and these clearly belong in the field of culture and science . 
We do not necessarily , or rather we do not always , buy books because of a pretty picture on the cover , but first and foremost because we would like to read the print . 
The diversity of the book market shows that the culture of a country , and of a linguistic area , has developed . 
However , in order to have this diversity we also need to have a variety of publishing houses and bookshops . 
Not every book becomes a best - seller . 
There are books that are aimed only at a specialist audience or a special interest group . 
Money cannot be made from a small number of copies . 
It must be made from those works which also sell well . 
These best - sellers subsidise from within the system the diversity necessary in cultural policy . 
If an entrepreneur today manages to sell a square soup dish by means of a very good marketing strategy , and then all manufacturers of round soup dishes have to close down , this will have no effect on culinary diversity . 
However , every publishing house that has to close down means a loss of books , books that are then no longer printed because other publishing houses follow different agendas . 
Every bookshop that has to close down because it cannot keep up with the cheap goods supplied by a big stationer 's shop , is a loss for the region 's local supply of intellectual commodities . 
Commissioner , you will understand that we are asking you -- and I know we are certain of the support of virtually the whole of Parliament -- to really take Parliament 's observations on this into consideration so that this cultural dimension of our continent is really taken into account . 
Mr President , it sometimes seems that only one thing counts in Europe -- our economy . 
If the euro is a success , integration will soon follow . 
Yet there are so many other things in Europe which make Europe unique to our citizens . 
The article on culture in the Treaty , Article 128, also stresses that Europe is about more than just the economy . 
The debate on book pricing drags on . 
So far the European Commission has very one - sidedly applied the economic criterion in determining its position . 
The Commission is currently very much attacking book pricing between Germany and Austria and pricing within the Netherlands itself . 
It is alleged to contravene the Treaty rules on competition . 
For years now , I and many other honourable Members too have been arguing in written questions , articles , letters and resolutions that a review of book pricing should be based in a balanced way on a range of both economic and cultural arguments . 
The advantages of this have been broadly summarised by the two speakers before me . 
But think too of the minority language regions , where the range of titles available in bookshops is also very important and has to be large , in order to guarantee cultural diversity through specialist books being available , and not just the best - sellers which sell easily . 
Think of the lip - service paid , as well as the actual practice of stimulating small and medium - sized enterprises . 
Once we scrap book pricing , as another Member has already said , the small booksellers will disappear . 
Just look at the United Kingdom . 
In short , book pricing promotes cultural development in Europe without the need for subsidies . 
That is an argument which the Commissioner will have to address . 
We do not want mergers and concentration , which damages cultural diversity . 
As for disadvantages , studies have shown that the existence or otherwise of book pricing has no economic impact on the book market . 
So if it has these cultural advantages , why scrap it ? 
Happily , and we are pleased about this , the Commission decided to wait before pronouncing definitively on the Austro - German and Dutch cases until the results of this study were forthcoming . 
I have made a point of asking the Commission in written questions to do that . 
Perhaps , ladies and gentlemen , we have now reached a turning point . 
I say perhaps , because no final decisions have been taken yet . 
Commissioners Van Miert and Oreja have indicated in a letter to the culture ministers , following a study , that for demonstrable cultural reasons it might be possible to retain book pricing , including for cross - border agreements in the same linguistic region . 
The Commission will not interfere with national arrangements of the kind we have in the Netherlands if it can be shown that there is no discernible effect on trade between the Member States . 
We wholeheartedly welcome this development . 
I hope Commissioner Van Miert will continue with this line in the decisions he takes at the beginning of next year . 
My group too favours an advisory committee on the book trade . 
A standing consultative body made up of interested parties from all sectors to advise the Commission will be a useful thing . 
I very much hope that the Commission will listen to the tenor of the joint resolution tabled by five of our groups including , of course , the European Liberals . 
It is not the first time . 
We are clear on this and always have been . 
Book pricing , including pricing across borders within the same linguistic region , must be possible under a derogation to Article 85 ( 3 ) of the Treaty , in the interests of our citizens . 
The interpreters will not need to translate my closing sentence . Why do we only support agriculture and do n't want to do anything for culture ? 
Mr President , ladies and gentlemen , Commissioner van Miert , I know , of course , that the market 's invisible hand which controls and resolves everything finds no more faithful a group of followers than the Commission . 
In a manner of speaking , it is the Vatican of free competition , and I know , of course , that you are the Grand Inquisitor of this free market economy . 
I also know , of course , that this inquisitor scrutinises the European market every day in order to find heretics of all kinds , trends towards the formation of cartels , and distortions of sacred competition , and as soon as his scrutinising eyes fall on anything confusing , or on anyone wishing to obstruct this invisible market force , the process of the Holy Inquisition is initiated . 
Commissioner , I would sometimes like matters pertaining to environmental protection , social affairs or civil rights to be scrutinised in this way . 
Unfortunately , the Commission does not regard itself as the Grand Inquisitor of this Union for these matters . 
Its eyes have therefore now fallen on a small matter under the heading of books . 
The Commission has now discovered for certain that underhand dealings are going on in this area . 
You have this in common with the Vatican 's history . 
You are now placing this book on the index of free competition because people do not know how to handle it properly . 
They do not sell it like drawing pins or computers but have a complex , inscrutable , and even precariously erotic relationship with it . 
Commissioner , when Beckett received the Nobel prize for  'Waiting for Godot' , all 300 copies of this book were sold in the German - speaking area of Europe . 
I understand that you believe that it is not worth the expense and that it would probably have been better not to publish these 300 copies , since there is obviously no demand for them . 
You are right to say that a book has something in common with a good , and that is supply , but it is not subject to demand . 
A book 's search for its readers is involved and mysterious . 
Sometimes it lasts decades , and I think that it lacks culture to reduce this complex search simply to the way the market works , and what lacks culture quickly becomes barbaric . 
Forgive me if I speak in the language of my own culture . 
It is indeed an advantage to be able to speak several languages . 
It sits well with the European ideal too , there is a cultural dimension to knowing more than just one language . 
It is indeed a matter of culture . 
I say that for the benefit of those who think one only needs to speak one language to be cultured . 
I am of course flattered that you compare me with the pope . 
Unfortunately , there is another candidate . 
I gather that Oskar Lafontaine wants to be pope too . 
I would not wish to measure myself against him , to fight him for the job . 
Let us leave it at that . 
I just wanted to say exactly what the issues are here . 
Firstly , the attitude which the Commission and I have adopted is absolutely the same as the one the Commission adopted previously and which was also confirmed by a judgment of the Court . 
The primary function of the Commission is indeed to ensure that the judgment of the Court is respected in such cases . 
It is somewhat facile to ask us under the cloak of culture not to respect the law . 
The first point , then , is that it is our duty to ensure that the pronouncements of the Court , as made on several occasions , are respected . 
The second point is that I would remind you that my benevolent eye did not just happen to light upon the subject of books one day ; we took action because we were receiving complaints , more specifically from Austria : complaints from Libero , complaints from a number of universities which were having real problems over the rapidly rising cost of the books they had to buy . 
So the complaints were coming from academic circles too , as well as from other bookshops . 
If complaints are made , the Commission has to investigate them . 
That too is part of our job and our remit . 
What kind of system of justice would that be if I were able to say : I'll push that to one side , we wo n't deal with that . 
So what do you want ? 
Let us be honest , we live in a legally constituted state , in a community based on the rule of law . 
Secondly , there is not one case -- and I have been responsible for competition policy for six years now -- where we have taken so much time and shown so much willingness to talk to the parties concerned . 
I have even done something which was perhaps not right in legal terms . 
I once wrote a letter of comfort to allow us a period of time -- enough time , a few years -- to discuss the matter and find solutions which were legally watertight . 
And what thanks did the Commission get for this goodwill gesture ? 
Firstly , a number of conditions attached to it were not respected by publishers and , secondly , over a period of two or three years , I think it was three years , instead of seeking a solution all people did was exert political pressure and lobby people left , right and centre . 
They lobbied people , because the Commission was supposedly ignoring the situation and ignoring the judgments of the Court of Justice . 
Well , I will not accept that . 
Let us be quite clear about it . 
What we do want , and we have always said so , is to see account taken of the cultural dimension but also the true facts , not as they are constantly projected but as they are , the reality . 
Well , what the Court of Justice said at the time was this , and I am quoting Advocate - General Lenz : 
 'The same is true as regards the references made to the fact that , when the decision was being adopted , the Commission should have taken account of the cultural aspects of this issue . 
The obligation to take these aspects into consideration was already provided for by the case - law of the Court in accordance with the Treaty on European Union . 
This obligation is henceforth expressly included in the EC Treaty . 
However , given that this comes under paragraph 75 of its decision , the Commission has in no way disregarded these cultural aspects. ' 
( NL ) That is what the Court says . 
Let us just look at the facts . 
To start with : we are told that if the system is not preserved , the publishing of quality books and literature will suffer greatly as a result . 
That surprises me , because there are plenty of countries in the world which do not have book price fixing -- the United States , the United Kingdom too now and a number of European countries as well . 
In others , the system is in the process of being dismantled . 
Is there no great literary production in those countries , may I ask ? 
I would remind you that 40 to 45  % of the literary works published in Germany are translations , mostly from the English - speaking world . 
Those are facts.And then I would ask why , if the system is so good , there is no obligation on publishers to do that ? 
There is no obligation of any kind . 
There is one publisher who never ever publishes books to do with literature or quality subjects , and he too benefits from book price fixing.. There is no obligation of any kind . 
We should start by placing an obligation on publishers who benefit from price fixing to publish quality works . 
There is no such obligation at the moment . 
We are also told that only book price fixing allows there to be enough variety in titles . 
I am sorry , but the facts do not bear that out . 
With or without price fixing , happily , more and more titles are being published . 
The reason is technology . 
Nowadays it is easier to produce books and in smaller editions than before . 
Whether you have book price fixing everywhere or not , that is the trend . 
You do not need book price fixing for that . 
That too is a general trend . 
Once again , I have to live with the facts , because before we can grant a derogation , we must have arguments and facts which warrant a challenge to the judgments of the Court , if there are new facts which enable us to prove that . 
Otherwise it cannot be done . 
Then too we are told that , without book price fixing , a lot of smaller bookshops will go under . 
Ladies and gentlemen , look at the facts in all countries . 
Even where there is book price fixing , the small bookshops are in decline , everywhere , in the Netherlands too , in France too , everywhere . 
That is the trend . 
To my surprise , I even found -- rather to my surprise I have to say -- that a recent report by Francis Fishwick on the situation in the United Kingdom reaches the following conclusion . For what it is worth I will read it out , rather than have you take it on trust , just so we understand one another . 
What this very recent report says is this :  'The main gain from abandonment of retail price maintenance in the UK has been an improvement in distribution , particularly through smaller booksellers who are now able to replenish stocks and fulfil special orders in a very short time through an expanded and revitalised wholesale system. ' 
Ladies and gentlemen , the small booksellers have been tied hand and foot . 
Why , if a book really is selling badly , can they not offer it at a cut price ? 
Why not ? 
Why do they have to stockpile it ? 
Why not give them that freedom ? 
In the case of small booksellers , why not allow them bigger discounts rather than the bigger shop ? 
It is all very well starting to introduce a policy which favours the small bookseller . 
But it is not happening . 
May I point out that in countries which have book price fixing , such as France , 25  % of books sold are currently sold in department stores . 
In Spain , which also has price fixing , cheaper books -- and the market share of these is increasing -- are sold at newsagents' kiosks . 
Because the longer it goes on , the more this strict system leads to practices which in any case look for a way round the problem . 
You spoke of company mergers . 
Well , in the Netherlands the Commission blocked a large - scale merger . 
True or not ? 
The big merger which was in the balance between the big companies , you all know them -- Elsevier , Wolters , Kluwer -- well , it was the Commission 's ruling which stopped it from going through . 
We shall probably have to turn our attention shortly to the new move by Bertelsmann and Springer . 
This process of mergers , in book price fixing too , is happening anyway . 
Only the Commission is in a position to stop it . 
Pope or Vatican , that is the reality . 
Ladies and gentlemen , have you thought about what will happen soon with the Internet ? 
I hear Bertelsmann , a firm which benefits from book price fixing in Germany , saying that it wants to be number one in the world in selling books on the Internet . 
I have no objection to that . 
But can we at least have the honesty to give some thought to the consequences of what is developing ? 
You regularly approve resolutions aimed at promoting that . 
Here we are trying to do something against it , but companies in the countries themselves are hard at work trying to penetrate and conquer that market . 
Can we for once face up to the reality of what is happening ? 
I am keen to have that debate . 
I have advocated it for years and it has not come about . 
People have fixed ideas . 
They defend sacred cows . 
They shy away from a debate based on facts . 
I remain willing , not least in the light of the Treaty article on culture -- and I have repeatedly said so -- to look for solutions which can also work across borders , because there is no question of interfering with national systems . 
The Commission accepted that long ago . 
That is not what it is about . 
It is about cross - border effects or practices which , as in the Dutch case , were totally unacceptable . 
That is an altogether protectionist system favouring Dutch companies . 
How do you expect the Commission to sympathise with that , as if it were not a question of economic interest . 
That is the reality . 
If you want to have that debate , I am at your disposal , just as I have been available to the publishers to discuss it for five years already . 
But all we get is political pressure because the Commission is supposedly ignoring both the judgments of the Court and the facts . 
I am sorry , but I will not accept that ! 
Mr President , Commissioner van Miert , ladies and gentlemen , Mr Voggenhuber has just called Commissioner van Miert the Grand Inquisitor of competition . 
This is naturally a very nice image for Karel van Miert . 
I believe that it does not quite do justice to the reality , because I believe what Karel van Miert does is a service for the people in the European Union . 
What purpose does competition actually serve ? 
Competition serves to break the power of monopolies , to ensure a variety of suppliers of goods and services , and thus to provide people with these goods and services under favourable conditions , and books are also amongst these . 
In this respect , I agree with Karel van Miert . 
I therefore would not call him the Grand Inquisitor , but a type of arbitrator who has our approval particularly when he fights against monopolies in the service of the people , against there only being one supplier for certain goods and services because this renders us powerless against that supplier as citizens and consumers . 
As chairman of the Committee on Economic and Monetary Affairs and Industrial Policy , I should therefore also like particularly to express my appreciation to Karel van Miert for his work . 
We discuss these issues a great deal in the Committee on Economic and Monetary Affairs . 
Occasionally , we agree , and occasionally we disagree . 
That is part of democracy . 
I should like to take this opportunity to say that my opinion differs to that of Karel van Miert with regard to fixed book prices . 
Personally , I am in favour of fixed book prices . 
It has involved a great deal of discussion . 
We have repeatedly asked ourselves whether we should treat cultural objects in the same way as goods and services . 
This was a very difficult question to answer in the case of television , for example . 
Television is regarded as a cultural object . 
This is the prevailing opinion , although when I switch on the television I occasionally have my doubts about whether it can be called a cultural object . 
However , there is no doubt that books are cultural objects , and that they are an inherent part of our European culture . 
I would say that this applies not only to books but also to small bookshops . 
I must also declare a personal interest in this . 
The only shops in which I like to spend considerable time are small bookshops . 
I also consider them to be a completely essential part of our culture . 
I believe these small bookshops depend very strongly on this issue of fixed book prices . 
I believe that fixed prices do indeed offer these small bookshops a certain degree of protection . 
I therefore believe that we should maintain the book pricing system . 
As chairman of the Committee on Economic and Monetary Affairs and Industrial Policy , I would be very pleased if Karel van Miert would consider this issue carefully once again . 
I hope that you and the Commissioner , after yesterday evening with all the political excitement of amendments and voting , ended the day with a nice glass of French , German , Spanish , Portuguese or Italian wine , a little bit of agriculture . 
I do not suppose that afterwards , legs outstretched , you seriously thought of sitting at your computer and surfing the Internet . 
Maybe you picked up a book , a piece of literary beauty which you only find in quality publications . 
If you did not , I will bring that beauty to mind in the form of a quotation , and I would ask the interpreters to follow me faithfully . 
Mr President , tears of nostalgia for my grandfather clouded my eyes . 
I rose from the big empty chair and began to wander through the rooms of my house . 
It was the big villa I had bought after I had grown up , had buried grandfather and his comrades in the orchard , become rich and left the village . 
The one sentence  'but you and Baruch still have each other' kept surfacing in my mind and refused to sink down to the floor of my memory . 
I heard the murmur of the waves , ran outside and lay down on the freshly mown meadow , my face turned to the sea . 
That is a translation from the Russian novel by Meir Shalev . 
There has been much talk in the transatlantic partnership this week about the need to safeguard our culture . 
In other debates , on employment for example , lip - service is paid to protecting small businesses because of their importance for jobs . 
Well , it seems to me , and following everything you have said , that abandoning book price fixing sounds the death knell for the small bookseller , for quality books and for jobs . 
Large retail chains are taking over the sector by means of price wars . 
In the Netherlands , there is no question of book price fixing of the kind we are discussing here . 
But people are worried . 
We already have a liberalised market . 
Chains such as Bertelsmann and Smith are already in Amsterdam and Alkmaar . 
Mr President , Commissioner , we cannot let our children grow up with nothing but cartoon strips , television series , e - mail , Internet , ready - cooked rice and potatoes , without knowing the enriching pleasure of a good book . 
I worry about this . 
I do not regard you as the grand inquisitor , Commissioner . 
I see you more as a judge , as Mr von Wogau said . 
You say we must make use of liberalisation , but let us not allow it to go too far . 
As the honourable Member on the other side of the House puts it : liberalisation is not an end in itself . 
You have said a great deal about the situation in the Netherlands . 
Since an investigation is still continuing into book price fixing in the Netherlands , I should like to know what more the Commission intends ? 
Are you going to raise the issue of book price fixing in the Netherlands again ? 
What is the position ? 
You are someone from my own linguistic region , and I hope you will give me a prompt answer . 
Mr President , the argument of multilingualism was the only good argument I heard the Commissioner offer . 
For the rest , he did not succeed in convincing me . 
I am in favour of book price fixing , because I believe that books are primarily a cultural commodity , a cultural product and , in most cases , a vehicle for culture . 
There are also some less serious things in the book trade . 
Belgium has never had book price fixing , even though it would have been very much in Flanders' interest , given that it is part of a small linguistic region . 
The whole Flemish government which has responsibility for culture was in favour of it . 
Just come and see what the results are . 
A catastrophic under - provision of services in Flanders as regards specialist booksellers -- not just small ones -- specialist bookshops and publishers , is the outcome . 
Because you will not find the poems of Nolens at a news - stand . 
We are moving towards a situation where books are bought at department stores and specialist bookshops are disappearing . 
With them goes the chance to bring specialist publications to the man in the street . 
The production of less commercial and specialist publications is therefore coming under pressure . 
In French - speaking Belgium , the main interest was after all quite different , and the finance minister is French - speaking . 
This is part of a large linguistic region where there was a market for cheap books exported from Belgium to France , because France does have book price fixing . 
The same thing happened from Flanders , by the way . 
Books were imported into the Netherlands , but these were actually phoney imports because Dutch publishers came to Belgium to do their printing and distorted the market . 
Culturally speaking , it is in our interest to have book price fixing . 
The fact that Belgium does not have it has simply facilitated distortions of competition on the part of the Dutch and French book market . 
We hope the Commission will abandon its efforts to attack book price fixing schemes , but rather see them as a way of integrating homogeneous linguistic regions and creating a European cultural area in which the wealth of European culture can find expression in all its diversity and quality . 
We hope too that the Council will address the subject , encouraged by a presidency which is now making culture a priority . 
The market needs to be put right not only in its social aspects , Mr Van Miert , but in its cultural aspects too . 
Book price fixing is an absolute must for linguistic regions like the Dutch - speaking region which are homogeneous , span borders and constitute a market for the sale of books in the language in question . 
We shall thus be voting for this resolution , even though it merely repeats what is so often called for by the culture ministers and is also a little bit detached from what is going on in the real decision - making bodies because , Mr President , we are talking here about a resolution whilst the Council meeting of 17 November specifically had book price fixing on its agenda . 
But I hope that Parliament will not remain a voice crying in the wilderness . 
Mr President , the arguments have been on the debating table for a long time . 
The issue of whether a report on the issue of fixed book prices has been drawn up yet has almost become a bon mot in legal circles in Vienna . 
Many renowned legal firms have given their expert opinions on this issue , approximately half of which were in favour of it and half against , depending on the client 's point of view . 
This alone probably allows us to draw conclusions as to the complexity of the subject matter . 
If we therefore assume that the arguments are more or less equally good on both sides , the problem is reduced to judging the book either as a commercial good or a cultural object . 
I do not consider myself in any way to be a champion of the book trade , but a champion of books . 
In the battle of competition versus culture I have simply decided in favour of culture on the basis of Article 128 ( 4 ) . 
This is because I would like to continue to be given informed advice in the bookshop and not to pick from stacks of books like a fast - food service . 
I should like to continue to find quality books in the bookshops and not only paperback best - sellers . 
Commissioner , you did not manage to convince me that fixed book prices or their abolition would not change anything . 
However , perhaps I read the wrong half of the reports . 
If we accept that the development of the Union into an integrated economic power requires cultural diversity and cultural differences , we can only oppose the abolition of fixed book prices , which I would consider to be a declaration of the cultural failure of the Union . 
Mr President , over the last five years I have sadly found on many occasions that it seems hard to have a sensible discussion . 
Whether or not I read a book before I go to bed , Mrs van Bladel , is not your business . 
It is my own affair . 
I have my library , and in fact I enjoy reading . 
But I also find , when I go to a bookshop , any bookshop , that the range of quality books on offer is usually limited , even in Europe . 
You are making it sound here as if all books are quality books . 
What kind of misrepresentation is that ? 
Let us just take a closer look at what exactly the issues are . 
Am I to understand from the many speeches which have been made here that where there is no book price fixing there is no culture , no quality range of books on offer ? 
Just travel the world a little , and you will see that the reality is quite different . 
You will see that with or without book price fixing , mergers are occurring everywhere , that the small booksellers have their backs to the wall , and I wanted to say something more on that . 
I am sorry , Mr von Wogau , but it is indeed one of life 's pleasures to have time to walk around , browse through a few books , buy something and then read them , either on the way to Strasbourg in the car -- I am lucky enough to have a chauffeur so I can read in the car and do not have to leave it until bedtime . 
It is a pleasure , it is an indulgence , it enriches you culturally . 
But you can do that just as well in a country which has no book price fixing . 
Are you saying it cannot be done in Sweden or Finland , in the United Kingdom or the United States ? 
Let us talk seriously now . 
So yes , what about these proposals in favour of the small bookseller ? 
Apart from the fact that it is high time , Mrs Maes , to desist from these practices which so distort competition and are spilling over from the Netherlands to other countries too . 
Because the Netherlands had a powerful machinery of protectionism . 
It was not just book price fixing , it was a kind of inbreeding . 
Because you had to belong to the club or you did not get a look in . 
However good your books were , if you did not accept the club rules , so to speak , you were nowhere and you could not sell your quality books . 
That was how it worked . 
Happily , this has now been recognised and it is beginning to change . 
Why ? 
Because the Commission is indeed studying the matter . 
That is why , that is the reality . 
A start has been made on changing things , on clearing out a few things , that is the reality . 
I am more than happy to explain to anyone why that was necessary and why the Dutch , the organisations concerned , also shifted ground in the end. They were not concerned with books , they were not concerned with culture , they were concerned with their economic interest . That is a fact . 
That is how the system was . 
And now , as far as the small bookseller is concerned , I have been urging the book fairs for years to do something for the small bookseller , to give him more flexibility , to let him tailor his services more to his clients and , if it suits him , to sell his books at slightly lower prices . 
Have you ever checked with public opinion how hard it is for a lot of people to pay those high prices ? 
Can we just think a bit about the circumstances of those buying ? 
Or whether they would like to buy books ? 
Can we bear that in mind ? 
Is that perhaps what was meant by the references to the Vatican ? 
Can we at least think of the people who have to buy the books ? 
That too is a dimension which has to be borne in mind and which , Mrs Maes , is all too often overlooked when you talk to culture ministers . 
Thought is given to publishers , thought is given to authors , but too little thought is given to those who have to read the books . 
That is my experience . 
Once again , I would invite you to draft a resolution which seeks to strengthen the position of the small bookseller in a meaningful way . 
Give him more flexibility instead of placing obligations on him . 
Give him greater discounts than you give to the bigger bookseller . 
May I ask you to do that ? 
If you are serious about helping small booksellers , do something instead of coming here complaining and attacking the Commission . 
I suggest you do that , Mr von Wogau , and I shall be happy to accept your invitation to discuss it further but meanwhile , Mrs Maes , we have lawsuits pending , the Commission is threatened with being taken before the Court for not taking action , for not fulfilling our responsibilities . 
That threat is hanging over us . 
I do not care , as long as I have the feeling that we can reach a solution . 
But for five years now , I have been asking for proposals so that things can perhaps be resolved to the benefit of small booksellers , and I am still waiting . 
The only thing I feel is constant political pressure to close my eyes to the law and ignore obvious realities . 
As I have already said , I will not do that ! 
Mr President , Commissioner , I would like to ask one further question . Are you prepared to think about this again and also to talk with those affected about whether abolishing fixed book prices could , as is claimed , negatively affect small bookshops' costings , the result being not more competition but the emergence of monopoly - type situations brought about by distribution chains , as has already happened in other areas of the retail trade ? 
Could you please also take into account once again that if this occurred a large number of local bookshops would disappear , the advice offered could deteriorate , and a large number of training places , which are urgently needed , and part - time jobs -- particularly in my country -- would also disappear . 
Thank you , Mr Elchlepp . 
Ladies and gentlemen , others have expressed a wish to speak but we are not going to reopen the debate . 
The debate is already closed . 
In any event , Mr Elchlepp was given the floor as an exception as author of the question , but we are not going to open the debate again . 
With that speech by Mr Elchlepp , the debate is closed . 
We shall now proceed to the vote . 
I would inform the House that motions for resolutions B4 - 0984 / 98 and B4 - 0986 / 98 have been withdrawn . 
I would also point out that Mrs Maes has added her signature , on behalf of the Green Group , to motion for a resolution B4 - 0991 / 98, which I now put to the vote . 
( Parliament adopted the resolution ) 
Mr President , since I had no other opportunity , I must use the explanation of vote to express my opinion . 
I did not participate in this debate because I am personally affected , and a low profile should then be kept as a rule . 
I owned a retail bookshop in Germany for 12 years before I was elected to Parliament , so the topic which you have been discussing with such commitment affects me personally . 
I must say that you have a different perception of reality than I do . 
For future reference , the main mistake you are making is as follows : small bookshops are of course protected by fixed prices because it is quite clear that this competition arises the moment the current principle of exclusion of price competition -- whereby a small shop 's prices may not be undercut by a large shop -- ceases to apply , when fixed prices decrease . 
No small business has then a chance of competing against Bertelsmann . 
That is the case ! 
Now you ask -- and in principle you are right -- why we should not give the small bookshop the chance of higher discounts so that it has flexibility in costing . 
Do you not know who has to guarantee the discounts for the small bookshop ? 
Bertelsmann ! 
It is also the big publishing houses which guarantee these discounts . 
Do you believe they are suddenly giving bookshops greater discounts only because you are abolishing fixed prices ? 
The result will be that fixed prices will decrease , and the lack of discounts will continue , and in the end , 5 0 - 6 000 bookshops in Germany will cross the great divide . 
Why ? 
So that in the end -- and I am firmly convinced of this -- the niche culture will also be preserved . 
There will continue to be expensive folios and books , but do you know what form they will take ? 
They will be exclusive and more expensive than they are today ! 
When all is said and done , you are not thinking of the consumers , whom you have in mind ; rather , you are running the business of the big companies , even though you do not really want to . 
Perhaps you think about this once again . 
Thank you , Mr Schulz . 
Adjournment of the session 
Ladies and gentlemen , before closing the parliamentary part - session , as is customary and , what is more , a pleasure , allow me to say a few words of thanks to all of Parliament 's services . And , as on previous occasions , I would particularly like to thank those who do not have a direct relationship with us , including the interpreters . 
We can actually see them , despite the fact that they are inside  'goldfish bowls' , and beyond the coldness of those warm goldfish bowls , we do have a direct relationship with them . I would also like to thank the ushers who kindly meet our every need and the Presidency 's services who improve our work and always ensure that we make fewer mistakes than we would otherwise make . 
There are , however , others with whom we do not have such direct contact . I am referring here to the translation services , who translate 4 000 pages a day , and also the anonymous collaborators who , on a daily basis , struggle to make sense of our speeches in the Rainbow . 
To all of these people , especially the latter , we offer our sincere thanks . 
And , ladies and gentlemen , as Spanish folklore says :  'A white year is a good year' . 
It has snowed this week and I am a great believer in folklore . 
I am sure that this snowfall will bring us good fortune , perhaps not all year -- since it has only snowed a little -- but maybe at least for this weekend , which I hope will be a pleasant one for you all . 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 11.42 a.m ) . 
