Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Thursday , 25 February 1999 . 
Statement by the President 
Ladies and gentlemen , today 's agenda opens with a series of debates on one of the most important issues for European and world politics today : equal rights for women . I am sure that we all agree that by including these issues in the European Parliament 's agenda , we are contributing to what has been a long struggle . 
That struggle has had various successes but it is still not over ; indeed , it would seem that it still has a long way to go . Its aim is to ensure that women have exactly the same rights as men in the employment , social and political fields . 
I therefore believe that I am speaking for the House when I say that by including these points in our agenda , we are demonstrating Parliament 's political will to continue this struggle . It also demonstrates our desire to make progress not only in terms of legislation but also in the various other areas alongside it . 
Parliament 's Bureau is soon to consider a report by Mrs Hoff , who was asked to consider how we could make progress within Parliament 's own administration to ensure that more women hold senior posts . 
There is a great deal of work to be done . 
Efforts have been made , but there is no doubt that we need to continue in the same direction . 
Another important aspect is the fact that we are in the run - up to elections , and it is therefore an excellent opportunity for all the political parties in Europe to ensure that more women hold seats in this House . 
It would be a great pity if this opportunity were lost . 
Applause 
The will of this House is therefore very clear and I would like to end this introduction by expressing , on behalf of the entire House , our thanks to the Committee on Women 's Rights and all its members for all the work they have done to help gradually turn this ideal into a reality . 
Our fellow Members here in the House are among the most active supporters of this cause and it would be remiss on our part not to thank them for all their efforts and for the work they have carried out during this legislature . 
I would therefore ask you to give a round of applause to thank all our female colleagues in the House and particularly the members of the Committee on Women 's Rights . 
Applause 
Approval of the Minutes 
The Minutes of the sitting of Thursday , 25 February have been distributed . 
Are there any comments ? 
Mr Wijsenbeek has the floor . 
Mr President , what you have just said is all very well , but we should respect our own Rules of Procedure , especially on a day like today . 
I must point out that Rule 6 ( 6 ) states that the report of the committee shall be placed at the head of the agenda of the first sitting following the day on which it was tabled . I see this has not been done in the case of the report by Mr Wibe , which is placed as the last item on today 's agenda following a whole range of reports by the Committee on Women 's Rights . 
Rule 6 ( 6 ) has therefore not been respected by the Conference of Presidents whose members , as usual , never read our Rules of Procedure . 
I thought that you were going to give priority today to the reports concerning women , Mr Wijsenbeek , but in any event , when we come to the order of business , I shall put your request to the vote to determine whether the Wibe report will be taken first . 
-- ( FI ) Mr President , I am pleased that you remembered to mention International Women 's Day in your opening speech . 
I also wish to raise the subject on behalf of the Committee on Women 's Rights . 
As many of us know , the most important topic of discussion on this International Women 's Day seems to have become that of violence against women , children and young people , which is really a very serious worldwide violation of women 's human rights . 
This evening here in Parliament we shall be discussing with the Commission how the European Union can take determined action against violence towards women . 
It is most distressing that half of all women who are killed in Europe do not die as a result of violent crime by someone unknown to them , but are murdered by their own spouse or partner . 
Violence against women has been a sort of taboo up to now , and it is gratifying that we can embark on a programme of practical measures in this area together in our capacity as the European Parliament . 
It is worth pointing out too that the European Parliament has been responsible for the action the European Union has taken to begin to combat violence against women . 
I would add that the Treaty of Amsterdam places entirely new obligations upon us and provides opportunities to promote sex equality at many levels . 
This means that we have to work more single - mindedly than ever to promote equality . 
The Treaty of Amsterdam places us under an obligation to make equality between men and women an essential element in all Community action . 
Nothing of the sort has happened as yet . 
We know how difficult this work is . 
But we are acquiring new tools for the task , and we must carry out this work together . 
Thank you , Mrs Hautala . 
I would ask that we do not embark on a debate on this question . 
Mr Santini has the floor . 
Mr President , like many others , I am keen to take up the invitation to highlight all initiatives aimed at avoiding injustice against women . 
I would however like to add one further element to such considerations : it is not only women who are subject to injustice and violence , but sometimes entire communities . 
This is the case of the Valle di Fiemme communities in Trentino , the German - speaking , Polish and Belgian communities who were the victims of the plane crash on 3 February 1998, which last week became sadly and gruesomely topical when the trial in the United States came to an end. As we all know , the pilot who -- in a hazardous manoeuvre , to put it mildly -- severed the ski gondola cable , sending 20 European people to their deaths , was inconceivably absolved of any guilt . 
I appeal to you , Mr President , somehow to convey to the US Government our sense of anger and dismay , not of course to demand justice or vengeance , but simply to express our bitter incredulity over this outright injustice . 
I would also ask you to be so kind as to reply to the letter which I sent you on the very day of the tragedy , 3 February , proposing that Parliament 's Committee on Foreign Affairs , Security and Defence Policy should draw up an own - initiative report on the presence of NATO air bases on European territory , and on the pros and cons of allowing these armed personnel excessive freedom to make training flights . 
I sent the same letter to the Commission President , Mr Santer , but he did not reply either . 
I now ask that justice be done for the families .. . 
The President cut the speaker off 
Mr Santini , this is not the right time for you to be making this speech . It is , of course , an important issue and you have written to me about it . 
On behalf of this House , I will support the Italian Government , which is currently dealing with the issue and which is responsible for any action taken . 
Mr President , yes it was , because I wanted to express , on behalf of my group , not just our shock but our disgust at the result of the military tribunal in the United States which acquitted the pilot who was responsible for the dreadful accident in which 22 Europeans died . 
I want to give notice to this House that we shall be seeking to table an urgency on this very issue . 
I hope the rest of the House will join us in putting it on the agenda for this week . 
Mr President , I thank you for your very kind remarks about Women 's Day , and a very happy day to all the brothers and sisters in the House and indeed in the gallery . 
Your remarks were particularly welcome in view of the proposal to do away with the Committee on Women 's Rights . 
I hope this kind of support will maintain this very important committee . 
I have another question . 
On 18 February another woman in the Community won her case in the European Court of Human Rights -- Denise Mathews v. the UK Government . 
I would like to request that you inform the House , if possible this week , whether any efforts have already started on the part of both Parliament and the Commission to enable the citizens of Gibraltar to vote in the coming European elections . 
I cannot answer you because it is up to the groups and Members to take the initiative . 
Like you , I have read in the press that the United Kingdom Government is going to deal with the question . 
If any group or Member wants to take initiatives they will do so in accordance with the appropriate rules . 
Mr President , on Friday of the last part - session I drew attention to the scandalous situation of the part - time interpreters who work for Parliament and have not received proper remuneration . 
They want to see some money . 
The situation has not been very clear since October when I wrote to Commissioner Liikanen to ask him to investigate it . 
It now appears that Commissioner Santer should deal with this matter . 
I understand they are threatening industrial action , which could possibly affect the drawing up of the new Structural Fund regulations . 
I should like to ask the Bureau to speedily resolve this problem , which is causing considerable difficulties for many people without whose good work we could not do our own work . 
Mr McMahon , the Secretary - General is taking the necessary steps to resolve the matter as quickly as possible . 
Mr President , a few months ago I asked you when we were going to move into the new Parliament building , IPE IV . 
At the time , you said you did not know . 
We are now three months away from the end of our term of office , and I should like to ask you once again when the new premises will be completed . 
Will it be before the end of the present term of office or will we have to wait for the next term ? 
I can only give you the same reply , Mr Striby : when it is ready . 
That is not in our hands , but in those of the contractor , who was not chosen by us . 
He was chosen by SERS , a publicly owned company incorporating various public enterprises in the Strasbourg region . 
You might do better to put your question to the contractor and ask if it is going to keep to its schedule . 
If that were the case , the building would be completed towards the end of this parliamentary term , but it was meant to be finished last year as well , and that did not happen . 
So I can only tell you that we shall have the building when it is ready . 
I cannot add anything more , since this company regularly fails to keep to its own schedules . 
It is unfortunate , but that is how things are . 
I would like to make one further point . I happen to know that France has done everything necessary . 
It would appear that the ball is in the European Parliament 's court . 
If you are denying this , I am happy to take note of it . 
The French Government has used all possible means to try to make progress on a question which is not its direct responsibility , but that of a company , as I would repeat . 
Clearly , when it does not have the means to do so , it cannot force the company 's hand and make it fulfil its obligations . 
The French Government is trying to move things forward as far as possible , and thanks to its intervention , we have made up some of the delay , which would otherwise be even worse . 
I can tell you nothing more . 
Put your question to SERS , which can tell you what it is doing in order to meet its commitments . 
In any event , we are unable to do anything . 
Mr President , after hearing your fine words on the follow - up to Mrs Hoff 's report on equal opportunities for women and men at the Secretariat of the European Parliament , I should like to point out that during the COPEC meeting we had with various officials this morning at the Secretariat of the European Parliament in Luxembourg , we took the view that the European Parliament should set an example by adopting a programme of positive action with fixed time - limits and statistical objectives in order to put an end to the under - representation of women , particularly in A - grade posts in the European Parliament where they only account for 20  % . 
You will therefore have the opportunity to practise what you preach by taking an ad hoc decision in the Bureau , the majority of whose members are men . 
I am sure that all the members of the Bureau will have taken note of your comments . 
Mr President , according to an article published by the Finnish joint news agency on 26 February , we said we did not believe that enlargement of the European Union was being delayed , even though the negotiations on Agenda 2000 were dragging on . 
Furthermore , we are supposed to have said that the negotiations on Agenda 2000 might continue during the Finnish Presidency and even up to and including the Portuguese Presidency without creating any problems for the enlargement process . 
Mr President , I should like to put it to you first of all , was the report in the Finnish press correct in saying that we do not think it would create problems for enlargement ? 
Secondly , what was such a view based on ? 
And , thirdly , is this consistent with your duties in accordance with Article 19 of the Rules of Procedure ? 
At the moment , I cannot respond to any articles in the press since I do not know whether or not they accurately reflect my position . 
When asked in the past if I believed that Agenda 2000 could be concluded , I have always given the same reply . Parliament is doing everything it ought to ensure that , as far as we are concerned , it can be concluded by May . 
As far as the Council is concerned , it will be up to the Council itself to decide if it will be able to conclude the negotiations in March . 
Enlargement may perhaps take place in 2003 . 
But as I do not have the exact details of the article , I cannot tell you whether or not it is correct . 
If you send me a translation of the article , I will gladly tell you if it is a true reflection of my views . 
Mr President , I thought I heard Mrs Banotti requesting that the citizens of Gibraltar should have the right to vote in the European elections . 
I may have missed the first part of her speech , so I would like to know if she initially also asked for the citizens of Gibraltar to have the right to vote in British elections , since exercising European citizenship goes hand in hand with exercising national citizenship . 
Thank you , Mrs Garca Arias . 
I believe you heard correctly , but that is a quite legitimate contribution to the debate . 
The Minutes were approved 
Order of business 
Mr Wijsenbeek made a comment earlier about the Wibe report . 
Rule 6 ( 6 ) of the Rules of Procedure is left over from a time when the reports on these requests were put to the vote at the end of the first item on the agenda . 
This was subsequently changed and they are now voted on later instead . 
I therefore believe that the spirit of the rule is basically that the debate on the report should be held on the first day of the sitting following the tabling of the report and that this does not mean that we have to change today 's agenda . 
Mr Fayot has the floor . 
Mr President , I have listened to your interpretation of the Rules of Procedure . 
I am sorry to have to contradict you , but in my opinion the provisions of the Rules are perfectly clear . 
They state that the report of the committee shall be placed at the head of the agenda , and I think that as the French version uses the term  'd'office ' , meaning  'without consultation' , there is no need to take a vote , and that this term simply means the report should be placed at the head of the agenda . 
I am sorry that I have to contradict both the Conference of Presidents and the President . 
I think that if we are to follow our Rules of Procedure , we must therefore place the report at the head of the agenda . 
There is no need to take a vote . 
Very well , we have heard the opinion of the Committee on the Rules of Procedure , and I do not claim to be infallible . 
We shall therefore place the report at the head of the agenda and the other reports will follow immediately afterwards . 
Tuesday : 
The Group of the Party of European Socialists has asked for the Commission statement on the trade dispute over bananas between the European Union and the United States to be brought forward from Friday to Tuesday and taken after the report by Mrs Haug on the Union 's own resources . 
Mrs Green has the floor . 
Mr President , I wish to say , on behalf of my group , that it is important that this issue , which has become a major trade dispute between the United States and the European Union , should not be dealt with on Friday . 
Important as the Friday sitting is , and we all accept that , it is more important for us to be able to debate and vote on this issue when there is a very substantial number of Members in this House . 
In the last few days it has become a very critical issue -- bearing in mind the fact that the United States is imposing sanctions at this very moment in advance of the WTO ruling -- and my group feels very strongly that we should bring it forward to tomorrow so that we can hear the result of the discussions in the WTO today and the relevant Commissioner can be available tomorrow to deal with it . 
Mr President , I am opposed to this . 
Why ? 
Because we chose to deal with the matter on Friday . 
This means that whenever there is a debate which is a tiny bit important , it gets taken off the agenda . 
That is no kind of a solution . 
That is the first thing . 
The second thing is that we have already had problems enough with the large number of reports which now have to be dealt with on Tuesday . 
If we add bananas as well , our agenda for Tuesday will be even more crowded . 
We would be prepared to consider Thursday . 
But we cannot endorse the principle as such that an important issue should be taken off the agenda for Friday . 
Having now heard one speaker in favour and one against , I put to the vote the change proposed by the Socialist Group . 
Parliament approved the request 
Wednesday : no changes 
Thursday : 
The Group of the European Radical Alliance has asked for the report by Mrs Andr - Lonard on EU - India enhanced partnership to be brought forward from Friday to Thursday . 
Mr Dupuis has the floor , on behalf of the Group of the European Radical Alliance . 
Mr President , I find it literally scandalous that a report on the enhanced partnership between the European Union and India has been placed on Friday 's agenda . 
We manage to find a space on the Wednesday or Thursday agenda for China , the great Communist empire , but we can find only five minutes at the end of a part - session for the largest democracy in the world . 
It is absolutely scandalous ! 
A vast amount of progress is being made in India . There is the potential for a strategic partnership for the European Union with a country that has a population of one billion , and we treat it as if it were a small remote island in the middle of the Pacific . 
I therefore urge the House to see to it that this matter can at least be discussed on Thursday . 
Is there a speaker for or against ? 
Mr President , I am not exactly speaking against it but I am concerned that if we take it on Thursday it will , in any case , be voted on Friday . 
If that is the case I wonder whether it might not be better simply to take it to the next session when we can discuss it at a more appropriate time . 
I have to be against , then . 
We have a major problem of principle here in this House . 
Various honourable Members have sought to uphold Friday as a full day of the part - session , and we have done that in circumstances which were often difficult . 
A second point of principle is that either we take Fridays seriously in Parliament or we do not . 
I have some sympathy for Mrs Green 's arguments on the matter of voting , but it is an extremely important question of principle here in Parliament if we decide to stop debating important subjects on a Friday . 
Mr President , as Mr Martens well knows , we also have an agreement that if there is an issue on the Friday morning that groups feel is inappropriately placed , then we would agree to try and find a better place for it or defer it . 
That has been our position for some time now in the Conference of Presidents and I think if there is clear disagreement by some of the groups that this should be on Friday morning then we should stick with that agreement . 
I do not think that is quite what the agreement is . 
The agreement is that if there are reports which are controversial , they should not be placed on Friday 's agenda . 
In any event , however , I now put to the vote the request by the ARE Group . 
Parliament rejected the request 
There are no changes to the agenda for the sittings on 22 and 23 March 1999 . 
Request for a waiver of immunity 
The next item is the report ( A4 - 0076 / 99 ) by Mr Wibe , on behalf of the Committee on the Rules of Procedure , the Verification of Credentials and Immunities , on the request for the waiver of Mr Rosado Fernandes 's immunity . 
Mr President , let me first of all say that I had no objection to postponing my business in order to allow the important debate on violence against women to take place . 
Instead , I shall be brief . 
The matter under discussion concerns a request from the Prosecutor - General of the Portuguese Republic for a waiver of immunity in respect of one of our colleagues , Mr Rosado Fernandes , for his disparaging remarks about Portuguese agricultural policy , as well as certain references he made to the Minister of Agriculture at the time . The matter turns on whether the remarks can be construed as disparaging . 
In judging a case such as this , knowledge of the legal principles that govern parliamentary immunity is of paramount importance . 
In this Parliament , as in most democratic countries , parliamentary immunity is most assuredly not a personal privilege bestowed on individual Members . 
Rather , it is a form of protection for Parliament as a democratic institution . 
It provides protection for Members , thus enabling them to carry out the political duties they were elected to perform . 
It follows that the key principle underlying our rules on immunity is that the latter should only be waived where the charge has nothing to do with one 's work as an MEP . 
If the charge has a direct , or even an indirect connection with one 's parliamentary work , immunity should not be waived . 
Other circumstances where it cannot be waived include clear cases of victimisation where the aim has been to discredit a Member politically , or where a trivial occurrence might have serious political implications . 
In such cases , it is reasonable to maintain that immunity should not be waived . 
In the present case , it should first of all be noted that the Member of Parliament in question , Mr Rosado Fernandes , has a deep and lively interest in agricultural policy issues -- in actual fact it is his speciality . 
He is also a member of the Committee on Agriculture and Rural Development . 
It should also be noted that the remarks with which he now stands charged were made in a definite political context . 
They refer to the agricultural policy of his own country . 
It should finally be noted that the tone adopted by Mr Rosado Fernandes did not greatly depart from what would be regarded as the norm in a heated political debate . 
To sum up , it is therefore reasonable to say that the remarks made by Mr Rosado Fernandes cannot be divorced from his work in Parliament . 
For that reason , I do not think the request for a waiver of immunity should be granted . 
I therefore propose that we do not grant the request for a waiver . 
The debate is closed . 
The vote will take place tomorrow at 11.30 a.m . 
Violence against women -- Daphne programme 
The next item is the joint debate on : 
the Commission statement on violence against women ; - the oral question ( B4 - 0145 / 99 ) by Mrs Hautala , on behalf of the Committee on Women 's Rights , to the Commission , on the programme of Community action ( Daphne Programme ) ( 2000 - 2004 ) on measures aimed at preventing violence against children , young persons and women.I give the floor to Mrs Gradin , for the Commission . 
I shall start with the declaration . 
It is the last International Women 's Day of this century . 
A declaration on the situation of women , and especially on violence against women , is thus appropriate . 
The Member States of the European Union are democratic societies where women and men have equal rights . 
Women form slightly more than half of the population in every country . 
However , this is not reflected either in decision - making bodies or in administration or business life . 
All of our countries have subscribed to the Universal Declaration of Human Rights . 
We all know that the human rights of women and of the girl child are an inalienable , integral and indivisible part of universal human rights . 
What then is the situation in our countries ? 
Women have the right to live in safety , but a great number are not even safe in their own homes . 
Women have the right to be treated with dignity , but thousands and thousands of women are sold like cattle and regarded as only having the value their pimps and traffickers can get from exploiting them . 
Women have full human rights but oppression and violence keep them in subordinate positions in all our countries . 
Today the issue of violence against women is internationally recognised as a substantial problem . 
With the 1993 Vienna World Conference on Human Rights , women 's rights were finally accepted as human rights . 
Gender - based violence and all forms of sexual harassment and exploitation are incompatible with the dignity and worth of the human person . 
Such behaviour has to be eliminated . 
The issue of violence against women was on the agenda of the United Nations Women 's Conference in Beijing in 1995 . 
The Platform underlined that violence against women is an obstacle to the achievement of the objectives of equality , development and peace . 
For years it was often said that women had themselves to blame if they were beaten and raped . 
It was said that they should not wear short skirts . 
This argument is sometimes still used but in slightly different forms . 
I personally would not , by the way , use the argument that the wearing of jeans is a guarantee against rape . 
Today , the common view is that the woman and her testimony should be relied upon in court . 
Most Member States have changed their laws so as to make violence against women a criminal act . 
Also , rape within marriage is now a crime . 
Women often have the right to a special counsellor during court proceedings . 
Women 's organisations play an essential role in the fight against violence . 
They reach out to those at risk and are active in raising awareness among the public . 
This is the very basis of the Daphne initiative . 
Since 1996 we have supported nongovernmental and voluntary organisations in their fight against violence towards women and children . 
The demand for support is far greater than the resources available . 
The new Daphne programme will also be open for NGOs from countries from Central and Eastern Europe . 
The Commission and the presidencies have also launched a campaign against violence towards women , in response to the demand by the European Parliament to make 1999 a year against violence against women . 
During this campaign a number of European actions are being organised . 
The next big European event will be the ministerial conference on violence against women , to be held in Cologne at the end of this month . 
The campaign against violence is not just a series of official European conferences : the Member States themselves are of course invited to initiate events involving both the public and NGOs . 
For many years the issue of violence against women was discussed as a women 's problem . 
But it is not women who are the problem , it is the violent behaviour of men . 
Therefore we should not only focus on women . 
Women and children are the victims of this violence . 
The problem is men who argue using physical force and violence instead of words . 
This campaign should therefore also focus on men and what can be done to change the present situation . 
Projects by , for and about men will be supported in the Member States . 
Let me quote a Swedish doctor who wrote before the United Nations Women 's Conference in Beijing :  'Sufficient numbers of men must discover and take an active stand against the violence which occurs around them . 
A greater number of men must make themselves heard at workplaces in the public debate and refuse to go along with this violence . 
Violence of this kind is despicable and inhuman and therefore also unmanly . 
Real men do not behave like that . 
' . Fathers must pass this message on to their sons , teachers to their pupils , military commanders to their men , and friends to one another . 
As part of our European campaign I invite all men today to support the campaign by wearing a white ribbon . 
This ribbon is a sign that you are real men , who say  'no' to violence against women . 
Applause 
The achievements under the Daphne programme have been impressive . 
Violence against women , adolescents and children has been placed high on the political agenda . 
A total of 95 projects have been supported since 1997 . 
These projects have led to the establishment of useful networks and cross - border cooperation between non - governmental organisations . 
An observatory on violence against women has been established and research projects are under way . 
An important part of the Daphne programme is the campaign against violence against women . 
This campaign is based on an initiative from the European Parliament . 
A preparatory meeting was held in June last year under the British presidency . 
In December the Austrian presidency hosted a conference in Vienna . 
It focused on the role of the police in combating violence against women and violence against migrant women . 
At the end of March the German presidency will host a ministerial conference in Cologne . 
There are also plans for a concluding conference towards the end of the Finnish presidency . 
Between these conferences several actions are being organised on both a European and a national level . 
Examples are the production of television spots , information packages and a website on the Internet . 
We are also conducting a statistical report on violence as well as Eurobarometer . 
Projects will also be supported in the Member States . 
One of the main targets will be projects focusing on men and how to prevent violent behaviour from men towards women . 
On 20 May 1998 the Commission presented a proposal for the new Daphne programme . 
This programme will run from 2002 to 2004 with a total budget of ECU 25m . 
Since then I have been anxious to have the proposal adopted as soon as possible . 
We need to have the programme in place at the latest by 1 January 2000 . 
During the Austrian presidency progress was meagre . 
By the end of 1998 the discussion focused on the legal base of the proposal . 
A number of Member States made it clear that they were opposed to Article 235 as the legal base for the programme . 
On the other hand , many Member States saw Article 129 as an appropriate alternative to the legal base . 
The discussions in the Council in January and February showed clearly that there was a considerable risk of blockage if Article 235 was maintained . 
The Commission was therefore forced to accept the proposed new legal base . 
Nobody should be in any doubt that we would have preferred to keep Article 235 but we had to face the fact that there is no value in an unadopted Daphne programme . 
I assume that Article 129 will not limit the scope of the programme . 
The context in which we work to combat violence and in which women and children suffer is , indeed , the context of human rights . 
However , the impact of violence on women , young persons and children amounts to injury or the risk of injury to their physical , mental and psychological health . 
It should be noted that according to the World Health Organisation 's definition , health is  'a state of complete physical , mental and social well - being and not merely the absence of disease or infirmity' . 
Furthermore , the Daphne programme is victim - based . 
Its aim is to prevent all forms of violence and to protect all victims and potential victims of violence , irrespective of whether the violence takes the form of trafficking , sexual abuse , the abandonment of children or any other form . 
I regret the inconvenience that this amendment has caused the European Parliament . 
However , in our view it was necessary to act swiftly in order for Parliament to take account of the amended proposal at its committee meeting on 16 and 17 February this year . 
When the new Daphne programme is adopted it will provide a new impetus in the fight against violence . 
Under the programme we will continue to provide support for NGO cooperation within the European Union but we will also be able to include cooperation with NGOs in the candidate countries . 
I recently participated in a conference in Budapest with NGOs active in the fight against sexual exploitation of children . 
The extent of the problem is immense . 
The need for support and cooperation with the NGO community in these countries is evident . 
If we are to succeed in the fight against violence we need concrete action involving all parts of our society . 
To fight against violence towards women is the responsibility of us all . 
We welcome the fact that the European Parliament will consider the amended proposal in its appropriate committee in March with a view to submitting it to the April plenary session for first reading . 
Applause 
Mr President , I am speaking here on behalf of the Committee on Women 's Rights . 
Hardly anyone can be left in any doubt that the Committee on Women 's Rights and the European Parliament have been responsible for the European Union 's decision to tackle the problem of violence against women , children and young people . 
We want these campaigns to be carried out as this is a very serious social problem . 
In previous years the European Parliament adopted specific budgetary policies to counter the problem of violence against women , children and young persons , and there has been overwhelming interest in setting up projects of this kind , so that in 1997, for example , funding could be provided for only just over 10  % of all the projects proposed . 
The European Parliament has also approved two very important reports dealing with violence against women . A report compiled under the leadership of Marianne Eriksson raises the issue of so - called zero tolerance in matters of violence . 
An important report was also put together under the leadership of Susan Waddington extending the debate to cover the issue of the trade in women . 
It is an astonishing fact that there are two million women and young girls in the world being sold every year to be sexually exploited , which means that the issue is not actually merely an EU problem , but a global one , and one in which we must be able to intervene . 
Our committee is very worried that if the Commission now gives in to those Member States which do not agree that the Daphne programme should be made law under Article 235, the scope of the programme will not be adequate to the scale of the problem . 
We would like it to deal with all the possible legal aspects connected with violence against women , including the trade in women . 
If the legal basis is the promotion of public health , we want guarantees that the Commission will actually be able to create a programme , in conjunction with the Member States , in which violence against women is not merely reduced to a health problem . 
All credit goes to Mrs Gradin for her attempts to meet our demands that the notion of public health must be understood in as broad a context as possible here . 
But we actually want guarantees that legal instruments might also be on the agenda . 
Let me tell you about the situation in Finland . 
A law came into force at the beginning of this year in Finland under which the police or a court can impose a restraining order on a person who has behaved violently . 
In other words , a person may be prevented from coming near their victim when there is reason to fear that violent acts will be carried out again . 
In the Member States there are certainly other excellent examples of how this matter can be approached using legal means . 
As for the global nature of this problem , I have received , in my capacity as chairman of the committee , a letter from an Iranian organisation pointing out that women in Iran are still being stoned . 
We should also remember that we are sure to become involved in these global aspects of the issue with this programme . 
Commissioner , I was not altogether convinced , having heard your reply , that this change to the legal basis will now guarantee us a good programme within the Daphne context . 
Perhaps we can try together to convince those reluctant Member States I mentioned that they should agree to consider Article 235 as a legal basis . 
I understand that in fact you were of the same opinion as us originally , but that now you base your opinion on the overall importance , in general terms , of accomplishing this programme . 
Mr President , Commissioner , ladies and gentlemen , I warmly welcome you all to International Women 's Day . 
I have just come from a worldwide video conference , organised by Unifem , the UN women 's organisation , which calls for a worldwide campaign for a world free of violence against women . 
We in the European Parliament are preparing to make an important contribution to this campaign . 
We are taking part in worldwide actions and I think it is most important for the women in our Member States to realise that they are not alone , that we are fighting alongside them . 
We in the European Union have been fighting for a long time for a European year against violence against women . 
A year ago 350 Members supported the written declaration calling for this and for a campaign to that end. Now we have reached the point where we can start the campaign and have a draft programme on the table . 
But legal problems are arising now : reasons -- which in my view are pretexts -- are being put forward by the most varied groups of people , which will prevent the Daphne programme from being adopted at an early date . 
We Social Democrats want rapid action . We want the programme to be adopted quickly , obviously with the participation of the European Parliament , which also has a greater say thanks mainly to the use of Article 129 as the legal basis . 
But I can see that it will be very difficult to get the programme ready on time so that it really can enter into force by 1 January 2000 . 
What we definitely want to ensure -- and we will fight for this -- is that large sections of the previous draft programme are not cut , such as those on trafficking in women and domestic violence -- I find it difficult to call it husliche Gewalt , violence in the home , as it is called in German , for no home is violent as such , it is always the people , and usually the men who are violent in the home -- and that we get the programme wrapped up in good time . 
You all know we will be having new elections , Parliament has to be formed first , and the Council presidencies have to take that into consideration . 
The German President - in - Office of the Council , Christine Bergmann , said in the Committee on Women 's Rights that she wants to see the Daphne programme signed and sealed as soon as possible . 
The Justice Ministers want the programme too , but nevertheless formal difficulties have cropped up again . 
This is probably largely because we do not have a formal Council of Ministers for women 's affairs that could adopt the programme , and this is another very crucial demand made by my group . 
If we discuss the matter at all , we would say that Article 129 must definitely lead to a multidisciplinary approach . 
We also want to take account even at this stage of the provisions that will come with the Amsterdam Treaty , which will presumably enter into force by the year 2000, and we want a comprehensive definition of what the concept of health actually covers . This means that we must also look at the social background to violence and in particular we must adhere to the approach that non - governmental organisations , Member State authorities and the judiciary and police can all work together here . 
That is vital if we are to pass on the message to our citizens that Europe and the European Parliament are fighting to prevent all forms of violence against women . 
Applause 
Mr President , today is a day of celebration for many of us , a day of solidarity , a tribute and a mark of our respect for all the women and children who still do not have rights and who are subjected to abuse and violence . 
The fight for equal opportunities and the struggle against violence affect us all and their success benefits the whole of society . 
I would have liked to have been here presenting the report by the Committee on Women 's Rights on the Daphne Programme , for which I am the rapporteur . However , as you all know , this was not possible as the legal basis was changed at the last minute , when a great deal of work had already been done on the report . 
It is not bad news although certain aspects do concern us . 
Our main priority is to ensure that the Daphne Programme moves forward . 
As you will remember , it was this House 's initiative to create a special budget line to fund measures for combating violence against women and children , and in the three years since its creation , it has seen magnificent results . 
There is a high degree of collaboration between NGOs , civil society and public bodies which has led to many new ideas and projects . Together they are searching for better solutions , and it is our responsibility -- and that of all the Community institutions -- to implement this programme before the end of the year . 
For the first time , the European Union is facing the challenge of a five - year programme to combat violence . 
Five years is a long time for those who are suffering . 
It is therefore also our duty to prepare a good text setting out an appropriate strategy for the medium term that effectively helps to prevent and mitigate the effects of violence on women , children and young people . 
As a result , Commissioner , we are extremely concerned about the definition of the concept of public health . 
This must be interpreted more widely to mean a state of physical , mental and social well - being and we hope that this will be the case . 
Trafficking in women , sexual abuse and the disappearance of children are all forms of violence . 
The European Union can provide an important added value in combating such violence . 
It would be unfortunate if these issues were left aside just because a legal concept was poorly interpreted . 
Today is the last 8 March of this millennium . 
On the first 8 March , women were almost invisible . 
Over the last 20 years many inequalities have been corrected but discrimination still exists . 
I do not want to end without highlighting the major challenge facing us if we are to make the principle of equality a reality . 
The ratification of the Treaty of Amsterdam will certainly help us to do that as we will have firm legal bases that establish mainstreaming as a fundamental and horizontal objective . 
There is still too much direct and indirect discrimination that prevents women from playing a full role as citizens , that hinders their access to employment and that prevents them from being independent and having high self - esteem . 
The fourth action programme serves as a guideline in all the Member States but its aims must not end with the programme . Rather , we should pursue them and improve them in a fifth action programme . 
We must promote the reconciliation of professional and family lives and encourage women to get involved in politics . These are key elements for the participation of women in society and , of course , their integration into the labour market . 
The European Union has many resources it can draw on to provide assistance . 
I hope that Agenda 2000 and the new Fund regulations -- which are vital documents -- establish clear measures in favour of working women . 
Mr President , ladies and gentlemen , I totally endorse what Commissioner Gradin has said . 
She rightly points to the fact that women are still under - represented in decision - making forums , government and the world of business and industry . 
This is despite the fact that there are more women than men in the European Union . 
Parliament 's President himself has just said that more work is needed here . 
She rightly observes that women 's rights are human rights . 
Women are entitled to be safe and to be treated with human dignity . 
To a lot of men , including men in this Chamber , violence against women is a marginal and rare phenomenon , at least in the European Union . 
But the figures tell us that one woman in five has at some point been the victim of violence . 
Violence against women and children too occurs in all societies and at all levels of society , irrespective of culture or religion . 
She is also right to say that the battle against violence against women must not be waged solely by women and by non - governmental organisations seeking to help stop violence against women . 
First and foremost we have to tackle its root causes , and those are not short skirts or too little assertiveness on the part of women , but the millions of European men who use violence in some form or other every day . 
We must use 1999, the year of campaigning against violence towards women , to make men aware of their obligations . 
For all these reasons and given your most excellent statement , I find it a pity that the new legal base for the Daphne programme is so restrictive , even though you are asking for it to be interpreted broadly . 
Lastly , the Daphne programme also covers violence against children and young people . 
I have tabled a number of amendments on behalf of my group to ensure that this is made clear in the resolution , in the title and in a number of paragraphs as well . 
Mr President , I am delighted to be the first man to speak in this debate on International Women 's Day . 
I want in particular to assure my colleagues here that the vast majority of men would support them fully in ensuring that they have full equality of rights , parity of esteem and protection against any violence whatsoever . 
I am proud to wear the white ribbon to show that I make that stand myself personally . 
I know I speak for the majority of my colleagues here as well . 
It is important that the statements made in this House are not just made in a vacuum and that we send a message out to the wider world that we in the European Parliament are willing to be visionary and to bring the world into the 21st century by guaranteeing equality of rights for all ; and , in particular , by putting in place special protection programmes for those who suffer violence . 
That is why the Daphne programme is so important to us , not only because -- if I could use the phrase -- it was our own child , but also because we see the importance of its effect on a global scale . 
We have already experienced some of the benefits from the Daphne programme . 
It is unfortunate that legal difficulties -- which this Parliament has encountered many times through the use of Article 235 -- have delayed the implementation of the new programme . 
However , I am confident that , utilising the new legal base , we can begin once again to put this issue on the map . 
It is also important that when we decide to bring in new programmes , we ensure that the voluntary sector and the non - governmental organisations who are working at the coalface , who are there with women 's and children 's refuges to help them , are brought in at the very earliest stage to advise us of what is the most effective way of utilising funding . 
But it is equally important to bring the governments of the Member States along with us , because , as has been seen from the use of Article 235, certain governments felt this was an imposition on them , and that it interfered with their democratic rights under the rules of subsidiarity within the Treaties . 
Therefore , we must ensure that governments are seen to be playing an active role in that regard . 
The new equal opportunities created for us in the Treaty of Amsterdam must be grasped fully . 
But henceforth let the message from here be : men and women oppose violence against women , against children , against all . 
Mr President , there has been some talk about the legal basis . 
If the Commissioner does not have a problem with the legal base , then as regards the Daphne programme , nor do I. It is just that my own personal dream of including preventive medicine and the trade in women has still not been fulfilled . 
I hope that in spite of everything , we may yet be able to reach agreement on all areas . 
However , I can see that it is going to be an uphill struggle , although perhaps we should not paint too gloomy a picture . 
Now that I have the floor , I should in any case like to thank the voluntary organisations for their work , not just within the European Union , but all over the world . 
Even though we politicians may be amazingly competent , we cannot deny that there is a need for teamwork between us who are elected by the people and those who toil at grass - roots level . 
It is that teamwork which will enable us to make progress . 
I should also like to mention that I am wearing jeans in honour of the day . 
I must say that I was extremely surprised by the Italian court ruling . 
It made me think that if only it were a simple matter for myself and our children to wear jeans , we would have an infinitely better working arrangement with the jeans manufacturers who are currently having such problems . 
Unfortunately , however , wearing jeans is not a simple matter . 
I have been wearing jeans now for several days in celebration of International Women 's Day , which was first proclaimed by women Socialists at the beginning of the century , and by the United Nations in 1975, since we are hardly ever able to celebrate it on 8 March . 
I hope that some time in the next century it may be possible to designate 8 March a holiday in honour of us women , so that we can celebrate that one day in a fitting manner . 
I am delighted about the  'White Ribbon' campaign , organised by  'real' men in Canada to demonstrate , by wearing this token , that they actively oppose violence by other men against women . 
I think it is a very commendable campaign , and I sincerely hope that all those men who are wearing a ribbon today in the House continue to sport it for the rest of their lives , instead of discarding it once this day comes to an end . 
Violence by men against women is , as was mentioned earlier , a worldwide problem of enormous proportions and with devastating implications for those concerned . 
It is not good enough for one man to say  'but I for one am not usually violent' . 
Obviously , there are other men who are . 
This is something we are frighteningly aware of today . 
I should also like to thank the Swedish Government , which last year brought in legislation to protect women that viewed their problems from a different perspective . 
For example , the customers of prostitutes are to be criminalised , an approach which this House found highly amusing some 18 months ago , but which is now the subject of legislation in one Member State at least . 
Finally , I should like to extend my thanks to Leyla Zana , one of several women who are still the victims of political violence . 
Although the President should never make comments , Mrs Eriksson , I would inform you that in several of our countries there are many initiatives along the same lines as the one launched in Canada , even though they have not yet been as widely publicised . 
Mr President , Commissioner , ladies and gentlemen , once again for the umpteenth time we find that in some Member States it takes clever legal manoeuvring to combat violence against women and children in an effective manner , and that some Member States resist that . 
We hope the Commissioner is right , or wins through , and that even with an inadequate legal base she will manage to implement a programme which is effective in combating crimes such as trafficking in human beings . 
Measures to combat violence against women and children are a priority worldwide . 
They really mean the start of peace -- the start of moves towards a peaceful society and a humane society from which many women and children are still excluded . 
Many men suffer violence too , but as we take up and intensify the campaign against violence against women and children today , I think we can be pleased with what Commissioner Gradin has said , although of course the Chamber does not altogether reflect that . 
The men have drifted away in droves , despite being sympathetic on this issue . 
Happily we have already heard one male speaker , and undoubtedly there are many others who will feel sympathetic . 
But it took some time before women too realised that we must not simply act to defend the victims better , but that violence is a problem of men which must therefore be tackled by men . 
That being so , I readily endorse what has been said here on the subject . 
I shall respectfully submit a written declaration to you , Mr President , I hope on behalf of a large number of honourable Members , asking you as the President of Parliament to take steps to set up a commission on children 's rights . 
Mr President , ladies and gentlemen , I should like first of all to point out how ridiculous it is to hand out little white ribbons at the entrance of Parliament , as if it were heroic to wear it as a sign of courage and originality . 
For goodness sake , what type of conformism is society being taken over by ? 
Would anyone here dare to say that if he does not wear this white ribbon , it is because he is in favour of violence against women ? 
There were other periods in history when it was more difficult to wear the white rosette , as did young knights who fought to defend the most martyred queen in our history , Marie - Antoinette . 
In France , where I come from , talking about violence against women would involve mentioning all those women who were guillotined during the French Revolution , the Carmelite nuns of Orange and all the acts of persecution . 
It would mean having to mention the 3 000 French women who were deported to Algeria in 1962 amidst total indifference . 
The European institutions did not want to hear a word about it . 
These women were deported to houses of pleasure of the Fellaga army rabble in Algeria . 
Jasmina and a friend of hers were saying to me only yesterday in my office that yes , they are frightened every day , frightened of being threatened with their lives or being raped . 
That is the reason there is violence against women . 
Why not say so then ? 
In some areas in my country , there are more cases of rape each day than there are burnt - out cars . 
This year , 700 cars have been burnt out in Strasbourg . 
Yet , how many more rapes were there ? 
Nothing is said about this because it is a millstone around our necks . 
It certainly must not be discussed . 
However , why not talk about the presence of displaced persons on our territory who have the same morals as those who are fighting over in Algeria , and who are raping women and slitting people 's throats ? 
Talking about violence against women would mean having to talk about the infamous group ,  'Nique ta mre' , which has been glorified as a so - called anti - racist group . 
It is despicable that it dares to have a name like that , and yet the records are selling thanks to capitalists promoting them , as is seen in FNAC and elsewhere . 
Talking about violence against women would of course mean having to talk about abortion , which is the worst kind of violence , and which has become commonplace nowadays ; it would also sadly mean having to talk about self - destruction , a type of violence sometimes forced on women by the propaganda with which we are all familiar . 
Finally , talking about violence against women would mean having to admit that the death penalty , which is necessary for the most abominable assassins , must be reintroduced for those capable of such forms of torture . 
Mr President , I would like to begin by warmly congratulating Commissioner Gradin on her speech on the issue of violence against women . 
This is a very significant day . 
It illustrates a real determination for a Europe - wide campaign against violence to women . 
All the work we have undertaken in the Committee on Women 's Rights and in this Parliament in the last few years illustrates the influence of Parliament and the Committee on Women 's Rights in taking a determined stand against violence to women . 
We expect to see action across every Member State . 
We know the difficulties we have already experienced in getting this far . 
There have been objections from many quarters . 
Yet we have reached the point , that we know there are going to be new actions , new research , new initiatives , new projects , all of which will contribute towards raising awareness of the issue of violence towards women and combating it . 
I am sure all of us recognise that we have a responsibility to work in our own Member States , in our own networks , to combat violence . 
The European Parliamentary Labour Party have accepted that and we are beginning our own campaign this week . 
We intend to consult with practitioners in all the regions of the UK and to prepare a platform for action . 
We also want to develop partnerships between our own non - governmental organisations and those in other Member States so that we can share good ideas and good practice . 
We want to extend that globally to work with countries like South Africa . 
I have just returned from that country and the issue of violence against women is very high on the agenda . 
There is a great need for all of us to work together globally . 
Like Commissioner Gradin we also want men to stand beside us . 
It is men in this Parliament and men in the various committees that have been dealing with this issue who , for budgetary and legal reasons , have often resisted the work we have been doing . 
It is men who are the perpetrators of violence against women and men have to take this seriously . 
I think the white ribbon campaign is excellent and I want to see British men , and men in all communities and all towns wearing that white ribbon and supporting women across the European Union . 
One in four women experiences violence and virtually every woman is vulnerable to violence . 
Every woman supports this campaign . 
The European Union is known for combating oppression and opposing violence . 
Let us make sure we oppose it in our own cities , towns and homes . 
Applause 
Mr President , I would also like to congratulate Mme Gradin . 
When she was appointed in 1995 she made this topic one of her priorities and despite a great deal of discouragement she has actually won through and we are now having a major debate in this Parliament about a subject that was often sniggered about but rarely taken seriously until she decided to do so . 
I would also like to congratulate the staff who are running the Daphne Programme . 
They are always available and always very supportive . 
Mr Simpson is perhaps the person we know best . 
He has made a real campaign out of this and a real mission for himself . 
These programmes -- Daphne , STOP and Grotius -- came into existence following the tragedy of the Dutroux murders in Belgium . 
It was a tragedy but also proved to be a catalyst when finally the political classes woke up to the fact that there was a really serious problem . 
If I concentrate my remarks on children in this debate it is not because I am not totally at one with my colleagues who have spoken about the need to confront very seriously the major problem we have in all our societies with violence against women ; but increasingly , in the last three or four years the issue of children 's rights and the protection of those rights have begun slowly but finally to take their place amongst the political priorities in many of our countries . 
All too often the real movers and shakers in this area are the NGOs who are , invariably , inadequately funded and constantly knocking on the door to try and bring these issue to the public . 
For that reason we need a dedicated unit within the Commission to draw together the many programmes . 
They are quite small , there is not a lot of money in them , but they are in danger of fragmentation if things continue like this . 
I would stress that all of us in our own countries , as Mrs Waddington has said , have to get the men to recognise that children are not just the responsibility of their mothers . 
Mr President , I obviously agree with Mrs Hautala 's resolution and of course , with women 's struggle to secure their right to human dignity and integrity . 
However , I should like to make one remark in connection with this . 
Like Mrs Banotti , I note that the Committee on Women 's Rights has to some extent taken possession of the Daphne programme , which is the result of the initiative taken by the Committee on Culture , Youth , Education and the Media , and which to begin with was mainly directed towards the campaign against paedophilia . 
Like Mrs Kestelijn - Sierens , I should not like current events to result in this programme being redirected slightly , guaranteeing protection for women only and neglecting its other mission when every day children are the victims of unthinkable acts of cruelty . 
I therefore urge the Commission to continue to earmark a substantial proportion of the funds for important measures undertaken by organisations whose task is to search for children who have disappeared and support families who are victims of this type of tragedy . 
Finally , I would say to the House that rather than tearing each other apart for the sake of a small amount of funds , I wish that all the different parties could join together -- not only today but also when we discuss the budget -- in calling for a significant and substantial increase in funds for a purpose which is quite obviously first and foremost a humanitarian one . 
Mr President , Commissioner , ladies and gentlemen , today we are celebrating International Women 's Day with great enthusiasm , emotion and hope . 
I should like to add  'with admiration and dignity' , as women represent 50  % of the world 's population and are responsible for the remaining 50  % . 
In modern societies , a woman is called upon to perform many roles , as mother , wife , simple companion , scientist , worker , politician , and as a woman in the arts . 
Today a woman can claim these roles as her own and on an equal footing with men , with whom she can also share them . 
I believe that the European Union has made a significant contribution to bringing this about . The European Parliament especially has taken decisions to strengthen equal rights and equal opportunities legislation on behalf of the women who live in our Member States . 
Yet it is a sad fact that , even today in our modern and civilised societies , we see that prejudice still exists in relation to the position of women . 
The practical implementation and observance of the regulations we institute cannot always be taken for granted and is often difficult to establish , as discrimination is something which does not always happen directly . 
Let us not forget that there are countries where women and children still lack the most basic rights and where women do not know what is going to happen to them or how important their children are . 
I should like to remind you that , above all , women continue to be responsible for passing on our culture , our identity and our values from generation to generation . 
That is why modern society needs them more than ever , especially as a vehicle for culture and peace . 
If we want the legal protection of women 's rights to have any substance and if we want the opportunities and rights of women to be put into effect , we must ensure that they receive the support they need to enable them to fulfil their roles . Today more than ever , we must place greater emphasis on education , training and health and on allowing women to grow up with dignity . 
Women must be able to take advantage of their rights and to take on their responsibilities . They must be able to pass on the precious values our society needs today and to cross the threshold of the new millennium with faith in justice and in the freedom of mankind . 
Mr President , Mr Antony has already left but his speech reminded me of the intrinsic institutionalised violence against women , the disabled , and ethnic and religious minorities that we unfortunately experienced during the era of European fascism . 
Commissioner , you are well aware that violence against women is not a public health problem , although as in the publicity against tobacco , we can say that violence and violent men seriously damage the lives and health of women and children . 
Violent people are not sick people . 
We must make it quite clear that they are criminals . 
Nevertheless , we are now faced with a challenge that has been laid down by the European Commission : we must readapt the objectives of the Daphne programme to fit a different legal basis , namely the protection of public health . 
Commissioner , I know just how much your personal commitment and efforts have allowed us to truly begin to cooperate in the fight against violence within the European Union . 
But I would like to ask you what effects you think the entry into force of the Treaty of Amsterdam might have in the coming months in terms of our approach to combating violence . 
Will it mean that at a later date we will be able to modify the Daphne programme again or extend its scope ? 
I am worried about this because as you said , despite the broad interpretation of the concept of health , the fact is that all references to cooperation or programmes concerning the trafficking in women have been removed from the programme , yet we know that this is a Community programme . 
I disagree with Mr Crowley 's defence of the principle of subsidiarity . 
The Community provides an added value in combating trafficking in women and children , the abuse of children and paedophilia , and this is important when the European Union has to act not only in the context of cooperation under the third pillar , but also in collaboration with NGOs . 
In conclusion , Commissioner , I would like you to give us some reassurance about the broad interpretation of the concept of health and to tell us what effect the Treaty of Amsterdam might have , since I wonder whether it might not be better to wait until it enters into force . 
Mr President , how pleased I am to have heard some male voices in this debate , and likewise that this part of our discussion is being chaired by such an attentive male President : thank you ! 
It is vital that Europe should feel duty - bound to take action concerning both general and sexual violence against women . 
All of us -- all of our governments , the European Parliament , the Commission and the Council -- have been striving over this past year to achieve a single currency and a single bank , to ensure that the euro is capable of holding its own against the excessively powerful dollar . 
We all strive to give financial matters pride of place ; but we must try equally hard to ensure that the campaign against violence , particularly violence against women , becomes a cornerstone of European culture . 
Mention has been made of Daphne and of pursuing new aims : I agree with what has been said here , but I would call for new and steadily increasing funds for the programmes and projects under Daphne relating to children and women . 
I must thank the Commissioner , Mrs Gradin , for having mentioned in her speech the question of so - called anti - rape jeans . 
A tragi - comical judgment handed down a month or so ago , in Italy , caused astonishment around the world . 
Today , provocatively , I am wearing jeans and displaying them for all to see , not to attract attention but because the Italian Supreme Court and Court of Appeal have declared that a woman wearing jeans cannot be raped . 
Jeans are a guarantee against rape . 
We do not wish to judge the Court of Appeal , but to highlight a lack of culture . 
The Europe which we create must be one of culture ! 
Let me quote an item from yesterday 's Italian press , originally published in an Austrian newspaper : the miniskirt is dangerously provocative . 
In Austria , a woman in a miniskirt has been dismissed because of her attire . 
However , the problem is that everyone rushed to the defence not of the woman , but of the man who dismissed her , because apparently it was he who had been provoked and suffered sexual harassment . 
Mrs Gradin said that women must be protected ; but we must also look after men wherever they need looking after , as men and as human beings . 
Mr President , I shall speak later on the Hautala proposal , and I shall refrain from commenting now on 8 March . 
Instead I would turn to the Commissioner , Mrs Gradin , and begin by taking this opportunity to thank her for her hard work . 
I believe that Mrs Gradin 's dedication to this topic -- her strength , intelligence , good will and generosity -- will go down in the annals of the European Union . 
She is without doubt responsible for the fact that , in recent years , there has been a series of actions aiming to overcome violence against women . 
On this point , I would ask that we take a positive view of the transition to Article 129, in that it confers much greater powers on Parliament . 
This House should theoretically be pleased , because progress might perhaps be more rapid at the end of the day . 
It remains to be seen , however , whether the programme will stay as before . 
I am all in favour of looking after men ; indeed , I am convinced that only if we do so will they at last stop thinking that women can be bought , robbed and seized rather than being won over . 
I also agree to looking after women who have been the victims of violence and have suffered physical as well as psychological damage . 
But we are also committed to other actions under Daphne , and all I wish to know is whether the move from Article 235 to 129 will alter the content of this programme . 
That is precisely what we would not want . 
Mr President , I too am most grateful to the Commissioner , Mrs Gradin . 
Without wishing to repeat what colleagues have said , if the European tide has been turned in this area , then we owe it largely to her . 
I would echo what Mrs Marinucci said concerning the scope of the programme under Article 129 . 
Let me give an example : in Italy , as elsewhere , women 's organisations have for years supported , protected and housed women who have suffered violence , helping to reintegrate them socially . They have done so partly through refuges , where women can take shelter , along with their children , and can receive psychological and legal support as well as help in returning to work . 
In my view , if Article 129 really were restricted to health matters alone , it would greatly curtail the activities which are already under way and need to be extended . 
I therefore believe that , although we in Parliament certainly do have an important role under Article 129, since we can step in and bring matters to a rapid conclusion , we share Mrs Gradin 's desire to see this programme up and running by early 2000 . 
It really would be a shame and a retrograde step , in my opinion , if all the actions originally scheduled for Daphne could not be included in their entirety . 
Mr President , I wish to thank everybody for a very interesting debate , and the Committee on Women 's Rights for the support it has given to this campaign concerning violence against women , and also for the support for the Daphne programme . 
Many of you have been concerned that we have had to change the legal base for Daphne . 
It must be said that we had a long debate in the Commission before we presented this programme to the Council and Parliament and we came to the conclusion that Article 235 would have been the best base . 
That is why we proposed it to both institutions . 
During the debate at least five countries -- Germany , Britain , France , Denmark and Belgium -- were very categorical that they could not accept Article 235 . 
They wanted Article 129 . 
In my view , it is better to get Daphne decided , and then after a year we can see whether the programme can be improved . 
Perhaps the programme is narrower than we had originally planned but let us get it started now , and then we can review the situation later . 
Thank you , Commissioner . 
I have received a motion for a resolution tabled pursuant to Rule 37 ( 2 ) . 
Women 's health 
The next item is the second report ( A4 - 0029 / 99 ) by Mrs Hautala , on behalf of the Committee on Women 's Rights , on the Commission 's report to the Council , the European Parliament , the Economic and Social Committee and the Committee of the Regions on the state of women 's health in the European Community ( COM ( 97 ) 0224 -- C4 - 0333 / 97 ) . 
Mr President , I would like to say , concerning the previous speech , that Mrs Gradin has our full support to get the Daphne programme under way , and we will certainly be in a position to cooperate fully on this issue in the future . 
But now I would like to focus on another matter . The European Commission commissioned a report from the University of Limerick on the subject of women 's health in the European Union . 
However , Parliament was rather perplexed as the Commission did not really make any decisions on the basis of the report , but sent it directly to us and the Council . 
Our task , as Parliament , then , is to lay down guidelines on how the issue of the state of women 's health should be understood . 
It is certainly quite obvious that public health has improved in many respects and thus women are also healthier and live longer . 
However , we should realise there are new kinds of health threats which target women , such as the fact that more and more women have to be solely responsible for looking after their families , as single mothers . 
As is well known , they have many financial problems in such roles , and it is clear that the capacity and resources available for all the different kinds of health care are perhaps not perfect either . 
There are also new kinds of health problems which women seem to suffer from in particular , and which were not really so very widespread in earlier times . 
Take , for example , eating disorders such as anorexia and bulimia , though it has to be said that , surprisingly , young men too have started to suffer from these . 
The nature of such problems is certainly so difficult to understand as to be inexplicable , but we should recognise these phenomena and think about where their actual origins lie . 
Why does society put so much pressure specifically on young women , pressure that makes them react in this way ? 
It is a very interesting time to raise the matter of women 's health , as the European Union is committed under the Treaty of Amsterdam to including at least two matters connected with this as part of all its activities . 
The first issue to form part of all Union policy is equality between women and men , and the second is public health . 
In my report I state that we have before us a double challenge , and that we have to apply the principle of transparency . 
Thus we really must examine the Union 's future public health policy particularly , in this case , from the point of view of women . 
My first contention is that women are very poorly represented in decision making in the healthcare sector . 
They are of course very fully represented in the workforce , for example as nurses . 
But they are clearly under - represented on the managerial ladder and on decision - making boards in the healthcare sector . 
I know of research that shows that when women are also included in the management team the whole perspective changes . 
More attention starts to be paid to preventing , rather than merely curing , illness . 
This is a very interesting example , and one that shows that women also have their own way of working when they are allowed to take decisions . 
Then there are illnesses that only affect women , especially in health problems relating to childbearing . 
It is vital that we ensure that at every stage of a woman 's life there are good , high - quality basic healthcare services available to her , whether they relate to maternity problems , maternity welfare or other gynaecological issues . 
Then there are complaints that affect women in a different way from men : heart and vascular disease , and alcoholism . Depression also seems to be commoner among women . 
This all has to be discussed without forgetting that as the population ages , there will be even more of us older women in society and that will place enormous demands on the healthcare system . 
Mr President , Commissioner , I would like to congratulate the Committee on Women 's Rights on the report it has tabled and to say that , in general , I support it . 
However , I would like to highlight the fact that we do not aim to attach more importance to women 's health than to men 's health but to look at them in an equal light . 
Nonetheless , we need to emphasise that some of the health problems experienced by women are different and therefore require specific action . 
I am not going to describe again the state of women 's health in the European Union as we already have a very clear picture . Moreover , the rapporteur , Mrs Hautala -- whom I would like to congratulate on her report -- has already done this exhaustively and the details are included in all the documents . 
I am therefore only going to concentrate on those points that the Committee on the Environment wishes to stress . 
We essentially want to focus on primary prevention when harmonising measures on women 's health to be implemented in all the Member States . Some of these measures are already being implemented in certain countries and , in our view , we need to step up activities in specific areas . 
The first of these relates to smoking and alcohol consumption among women . It is particularly important to combat this among adolescents as more and more young women are beginning to smoke and consume alcohol at an earlier age , which is why preventive measures are important . 
It is also essential to highlight the importance of a balanced diet . 
Anorexia , bulimia and coronary diseases are becoming more prevalent and , in the case of anorexia and bulimia , increasingly common among young women . 
We must also work to prevent the spread of AIDS by providing young people with more information . 
Preventive measures like these should devote more attention to young people . 
It is important , too , to look at secondary prevention measures as there are significant differences between the Member States . 
We need to introduce and implement more programmes to detect both cervical and breast cancer in the EU and provide systematic screening for all women , particularly those in high - risk categories . 
Early detection of diabetes is becoming increasingly important as are the issues of hormone replacement therapy , osteoporosis and so on . 
In addition , we need to ensure that any health statistics published are broken down according to sex . There are substantial differences that must be taken into consideration when decisions are made if these statistics are not broken down , as is the case at the moment . 
Mr President , this is the second time in the past few months that we have held a debate on a report on women 's health in the European Community and I do not want to repeat what we said earlier . 
Mrs Hautala has made enormous efforts to improve the report and , in particular , to reach an agreement within the Committee on Women 's Rights that will allow us to finally approve it , and I congratulate her on this . 
The Committee on Research , Technological Development and Energy also studied the report drawn up by the Commission , which shows statistically that there are clear differences between the disease processes in men and women and that particular solutions therefore need to be found to problems or diseases which are specific to women . It also highlights the fact that for women , universal public health cover is essential as they still have lower living standards and earn lower wages than men . 
In any event , the Committee on Research believes that we need better statistics on the public health situation which should be broken down according to gender , age group , income level and place of residence . 
We also believe that more scientific research is needed into the causes and appropriate treatment of diseases such as anorexia and bulimia which , unfortunately , are currently having devastating effects on the health of adolescents . 
It is also important to give greater consideration to occupational illnesses that are more common among working women , and this is particularly important today , 8 March . We must point out that since it is more difficult to organise women in society , we know less about the incidence of occupational illnesses among women . 
Mr President , people are still reluctant to recognise that there is anything specific about women 's health , even though ample evidence exists . 
How could one fail to realise that women 's health is quite different from men 's in certain respects ? 
Men do not have problems linked to reproductive health , and have fewer ailments caused by nutrition and lifestyle . 
Men lead completely different lives from women and age less . 
If it is true -- and it is -- that ageing is currently one of the major problems confronting all our health systems , there are generally more elderly women among the population , and they are sometimes poorer than their male counterparts . 
Women 's health is different , as was recognised in the Beijing platform : indeed , its key paragraph recognised the right of women to the safeguarding of their health , above all their reproductive health . 
It is a good thing that the Commission has presented a report specifically on women 's health , but conclusions must be drawn from it , and I am grateful to our chairman , Mrs Hautala , for having rescued this report against all odds . She has made it down - to - earth , coherent and constructive , and is now rightly calling on the Commission to go one step further by presenting a specific programme . 
We wish women 's health to be taken into account in the health programmes and mainstreaming to be built into these , guaranteeing the high level of protection which is recognised -- first in the Maastricht Treaty and then in the Amsterdam Treaty -- as an obligation of the Union . 
We wish for even more than that : a specific programme ! 
Surely the need for this is obvious , especially in respect of information ? 
Women do not take care of themselves ; they are used to looking after the health of their families but neglect themselves and , often , neglect preventive care because they are too busy looking after their nearest and dearest . 
Once they realise they are ill , it is already too late . 
Campaigns must be mounted to educate and inform women , to convince them to look after themselves . 
Information campaigns must be directed at family doctors and general practitioners so that , when they enter a home to look after a sick child , they speak to the mother and ask her whether she is using contraceptives , whether she is looking after herself and whether contraception could help her avoid the need for an abortion . 
Family doctors and GPs should take every opportunity to make women think about themselves and answer questions on their health . 
Often they do not do so , which is why a specific programme is needed to provide information for women and for health personnel dealing with women . 
This topic must not be deferred any longer . 
Today is International Women 's Day , and not the Festival of Women , as its detractors call it . 
It is the day that Clara Zetkin called for in 1912 to advance the condition of women . 
We want women to occupy positions of power , but above all else we want them to be healthy , so that they can do so as well as possible . 
Madam President , ladies and gentlemen , although the past few years have seen enormous progress in our knowledge of the prevention , diagnosis and treatment of illnesses that put women 's health at risk , there is still a great deal to be done in this area . 
I thank Mrs Hautala very warmly for her report . 
I think we have managed this time broadly to reconcile our positions on the important aspects with those of the other groups . 
The report concentrates on the essential aspect , namely women 's health , and also considers the distribution of powers in the European Union . 
The provisions on the controversial question of abortion and on toxic shock syndrome are worded in such a way that most Members can support them . 
Yet I still believe that it is difficult for the European Union to give an answer to the question of abortion . 
However , during the discussion on pregnancy , we gave priority to the possible health risk to the woman , including the psychological health risk , and even the risk to her life , in addition to the child 's right to life and protection . 
I welcome the fact that the report also takes up issues such as society - related health issues , which also show that lifestyle , socio - economic circumstances and a healthy life are determining health factors . 
I think it is only right that the report calls on the Commission to take into account and refer specifically to the topic of women 's health in its new action programme on health . 
If we want to improve the health of women , it is important to take targeted measures on information , prevention and health promotion . 
Women must become better informed and more involved in the planning and implementation of preventive programmes . 
Since women live longer than men and have a lower mortality rate at all ages and for all causes of death , there is a general impression that they are healthier than men . 
But the price of a higher life expectancy is the risk of becoming chronically ill and infirm . 
If we use indicators to assess the state of health that also look at illness and impairment , and not just mortality , we find that in all age groups the state of women 's health is worse than that of men . 
This applies particularly to older women . 
So we must aim to give women a greater chance of living their later years in good health , with greater independence and less impairment . 
Madam President , Commissioner , ladies and gentlemen , improving the position of women in health care was one of the 12 strategic objectives at the conference in Beijing . 
The Amsterdam Treaty which will shortly be coming into force increases the Union 's powers in the areas of both health and equal opportunities . 
There is no longer any excuse to do nothing about a policy for women 's health . 
More to the point , we need a policy for women 's health . 
Certain diseases are specific to women , are more frequent in women or affect women differently from men , and in defining this policy the following points are of prime concern . 
A gender - specific approach to health care can reduce its cost . 
Better prevention , for example through realistic health targets for conditions affecting women primarily in later life , such as osteoporosis , certain cancers and cardiovascular disease , can improve the quality of women 's lives . 
Equal and adequate access to health care remains a problem for some women outside the Union , but in the Member States as well . 
In line with its traditions , my group is sceptical about Europe interfering too much in policy areas which ought really to be regulated at national level . 
In other words , we do not want to undermine the subsidiarity principle . 
We certainly recognise the importance of a specific policy on health at European level , but we think this is only feasible if its aims are to prevent , encourage and coordinate . 
So we shall vote against paragraphs 10, 11 and 16, and part of paragraph 24 . 
We would also warn of the excessive cost to the budget of all the calls for studies and research contained in the resolution . 
Speaking personally , I should like to compliment the rapporteur on the way in which she revised the report after broad consultation with the groups . 
Mrs van Dijk 's report was not acceptable to us and we could not approve it . 
This report is much better , and at least makes clear what Parliament 's priorities are with regard to women 's health . 
Madam President , today is known internationally as a day for taking action in support of women , and we need to reflect a little on the continuing , unimaginable struggles of the women 's movement , which continue to bring about many changes not only for women but for society as a whole . 
Today we must honour the force of these struggles , and stress the need for them to continue , as crucial problems remain unsolved and other , new , problems appear which threaten their rights and achievements . 
Women continue to be one of the most vulnerable sections of the population , as their rights , including their right to health , are violated . 
These rights are often infringed by the current socio - economic system , and we must acknowledge this if we want 8 March to be more than just an opportunity for anniversary celebrations . 
Throughout the length and breadth of the planet cultural and political underdevelopment , hunger , wars and skirmishes , conservative and backward - looking societies , economic regulations , have all dealt a cruel blow to women , to their role in the economy , in society and in the family . 
The Hautala report puts forward interesting proposals regarding the serious health problems faced by women , and I congratulate the rapporteur on her work . 
However , I wonder whether promoting issues relating to women 's health problems , and affording women protection under the law against discrimination of any kind , can be understood and strengthened within a socio - economic system which commercialises everything and subjects public health to the harsh financial policy of EMU . I wonder whether a policy which affords women substantial protection can be implemented , regardless of the reorientation and the grass - roots reorganisation of the development model of our society . 
In the face of exploitative and oppressive plans and practices , in the face of discrimination tactics , women are called upon to push forward and assert their claims together with men , in the context of a broad popular battle front ranged in each country . 
Today 's date , 8 March , and the tradition of militancy which accompanies it will show the way . 
Let us follow it unflinchingly . 
Madam President , in view of the short time I have to speak , I will be concentrating on the paragraph in my colleague 's report which is devoted to reproductive health . 
This term is a little complex , and I suppose we must take it to mean all health issues linked to a woman 's ability to give birth . 
I fully agree with your demand in paragraph 8 that  'high quality reproductive health services' must be available to women , and with your demand in paragraph 12 that  'attention is drawn to the advantages and disadvantages of hormonal treatments for menstrual and menopausal problems , and that alternatives to these are researched' . 
Having said that , I should like you to go into more detail about the advantages and disadvantages of hormonal contraception . 
However , I will not be able to agree to your recommendation in paragraph 10 where you call for  'the promotion of unrestricted availability of contraceptives' . 
Should we take this to mean that contraceptives are to be made available without any medical follow - up , which is essential wherever hormonal contraceptives are being taken since they affect the endocrine system and natural hormonal regulation ? 
I am therefore unable to agree with you on this point . 
I think unrestricted availability of contraceptives without any medical follow - up does not show due respect for women 's health . 
In anticipation of the United Nations Conference on Women in Beijing , I have obtained within the framework of STOA a study on the impact on health of the different contraceptive practices in Europe and the reliability in scientific terms of what is called natural family planning . 
Unfortunately , the study was ended prematurely . 
It would be worth resuming the work carried out on it because in accordance with the resolutions voted by Parliament on 11 March 1994 and 28 October 1994, I think we need to respect a genuine freedom of choice for women . 
They need to be aware of the risks involved in the different methods of contraception so that they can choose alternative methods without risk to their health . 
Madam President , I would first of all like to thank the committee for its constructive report on women 's health . 
Mrs Hautala , the rapporteur , has produced an excellent piece of work . 
The Commission decided that its first specific report would be devoted to women 's health and medical problems . 
The report deals with the major trends in women 's health . 
It also includes an overview of women 's illnesses and the factors that crucially affect women 's health . 
Furthermore , the report discusses particular problems such as eating disorders , HIV / AIDS , family planning , abortion , the menopause and violence against women . 
As has been pointed out , to a certain extent women experience different health problems from men . 
We must therefore ensure that these differences are taken account of in health services and medical care . 
Adequate resources should also be made available . 
I also agree with Mrs Hautala that we need better data gathering on women 's health . 
It is important that medical research takes into consideration the differences between women and men . 
We know , for example , that most experiments on animals are performed on males . 
As a result , women may experience undesirable and harmful effects when they use medicines that have only been tested on male animals . 
The Commission has already taken a number of initiatives with the aim of promoting women 's health . 
A study has been carried out on osteoporosis in older women , and the report will be ready shortly . 
The EU is also giving its support to projects that include studies of life expectancy and general health development , as well as of statistics relating to morbidity and mortality . 
In these studies , we have stressed the importance of gender differences . 
Support will also be given to studies on cancer , age - related diseases and women 's health problems . 
Since 1996, the Commission has been running a special programme aimed at preventing AIDS and other infectious diseases . 
The programme includes several projects relating exclusively to women . 
Last year , for example , we set up a network to combat the spread of AIDS among women in the Mediterranean countries . 
The Commission recently submitted a report on the implementation of the 1995 directive relating to health and safety measures at work for pregnant women and women with new - born infants or mothers who are breastfeeding , known as the pregnant workers directive . 
The conclusions of the Commission regarding implementation of the directive are generally satisfactory , although unfortunately some Member States have not yet implemented it in full . 
The Commission has therefore started proceedings against those countries for non - compliance . 
This concerns , amongst other things , sick leave , a statutory two - week paid holiday , maternity leave and a ban on allowing pregnant women to carry out work that is potentially harmful to health . 
Another important instrument is the 1996 directive on parental leave . 
As you know , it entitles all employees , regardless of sex , to at least three months' unpaid leave to look after their own children of eight years or less . 
As part of the programme on equality of opportunity for women and men , the Commission has compiled a report on the representation of women in health services and medical care . 
The report covers state and semi - private health care institutions in all the EU countries . 
A qualitative study of women in decision - making positions has been carried out in France , Italy and Sweden . 
The results showed that involving women in health care decision making has a positive effect . 
Women bring new needs , ideas and values to the work . 
Furthermore , they often represent a different style of leadership and an alternative approach to decision making . 
The aim of the Commission 's  'mainstreaming' strategy is to incorporate equal opportunities for women and men into all Community policies and activities . 
The Union 's health policy is no exception , although consideration should be given to the differences that exist between the sexes . 
Parliament and the Committee on Women 's Rights have , through this report , made a valuable contribution to the work in hand . 
Thank you , Mrs Gradin . 
The debate is closed . 
The vote will take place tomorrow at 11.30 a.m . 
Mainstreaming 
The next item is the report ( A4 - 0072 / 99 ) by Mrs Eriksson , on behalf of the Committee on Women 's Rights , on the follow - up to the communication on incorporating equal opportunities for women and men into all Community policies ( COM ( 98 ) 0122 -- C4 - 0234 / 98 ) . 
Madam President , what Commissioner Gradin has just said in her concluding remarks about incorporating equality of opportunity into all Community policies , and that health should be no exception , is indeed gratifying . 
However , after studying the Commission 's progress report on the incorporation of equality of opportunity for women and men into Community policies , I should say with a touch of irony that I hope in fact it is an exception -- a positive exception . 
Besides the Commission 's report , I have also examined other documents from the Council of Ministers and the United Nations , amongst others . 
However , I decided to compare the report with the Beijing Declaration . 
It is true that we have not signed this declaration . Nevertheless , since 1995 we have been stressing the importance of  'gender mainstreaming' in policy making and other areas of work . 
I think that Chapter V , in particular , has most relevance for the European Union . 
In comparing the Commission 's report with the Beijing Declaration , I see that there has been no fundamental change : there is still a lack of clearly defined objectives and accountability mechanisms , and changes in the internal dynamics -- including the introduction of different values , behaviour , rules and procedures -- have not been implemented . 
The European Union is not pursuing an active and visible policy on equality of opportunity accompanied by such things as follow - up and evaluation procedures to assess its performance and policies . 
The Commission rightly notes that there has been progress , but obstacles and shortcomings still exist . 
The measures taken up to now have not had an effect in all areas or on the direction in which Community policy is going . 
In the Commission 's view , the most serious obstacles are a lack of awareness of gender equality issues at the decision - making level , a lack of human and budgetary resources , and a lack of gender experts . 
However , your rapporteur believes that the first of these is the key point , namely a lack of awareness of the need for gender equality at the decision - making level . 
Unfortunately , this lack of awareness does not only apply to the Commission , it also permeates large sections of society and , I would also contend , Parliament itself in large measure . 
We know that for only 28  % of the Members of Parliament to be women is hardly representative of the European population a whole , but that is how things stand in this particular decision - making body . 
Naturally , something has to be done . 
In our view , the committee , through my report , lays down some constructive proposals . 
In order to make everyone happy , let me assure you that these proposals do not increase costs by one single euro . 
The Commission can and should show the way by deciding on the objectives and accountability mechanisms , cooperating with new policy players , strengthening the methodological framework , overhauling its own structures and introducing gender equality at the decision - making level . Of course , the same also applies to Parliament . 
It is still the case that women in the workplace are held in lower esteem than men . 
This state of affairs has not changed in more than 100 years , but hopefully at some stage -- and perhaps soon -- change will come . 
Consequently , this is one of the issues on which the committee hopes to be able to cooperate with the Commission -- as an ongoing and balanced committee . 
Madam President , Commissioner , as today is 8 March I too would like to say a few words . 
For me today is a day of remembrance , not a day of celebration . It is a day of remembrance for those women who led the struggle for equal rights and equal opportunities . 
8 March is a symbolic day for this unending struggle . It is a day on which to render an account of women 's achievements , a day of raising awareness and debate . 
I should like to take this opportunity to stress once again that we are fully behind all those women who , at great danger to themselves , are fighting against totalitarianism and against any plan to create a society in which women are marginalised . 
They are fighting against violence and racism , they are fighting for democracy and human rights , they are fighting for their survival in many parts of the world where poverty is still rife or where wars are being waged . 
I should like to thank Mrs Eriksson for her excellent report and for what she has told us . 
It is significant that , in its progress report , the Commission resumes its stance and expresses its desire to promote a policy of equal rights in relation to other policies . 
This progress report makes it clear that incorporating an equal rights policy is a long - term measure . 
As the Commission correctly points out , there are obstacles to implementing this policy . 
Nevertheless , I fervently believe that the Commission must create or strengthen special mechanisms to incorporate equal opportunities , for example in the new technologies and information technology , and in research where access for women is especially limited . 
The gender issue must also be incorporated into all legislation and into all action programmes and action plans . 
The Commission must continue to urge Member States to take initiatives to promote and implement mainstreaming and we too must push our governments in this direction . 
We must stress once again the need for gender relevant statistical data for the purpose of assessment and programme planning , in relation to which the Commission 's progress report exhibits certain weaknesses . The message of this progress report and also of this House must be twofold . 
Firstly , there must be systematic implementation of the analysis relating to the gender issue and its impact on all the policies and actions of the European Union . We must also press on with and strengthen the special positive action measures to promote equal opportunities . 
In closing , Madam President , I should like to say that , of course , for all this to happen , we need the necessary resources and the right people , as an analysis of the gender issue can only be undertaken by people with the appropriate training . 
It requires knowledge and information . 
I should also like to stress that a fifth action programme is necessary and I hope to hear the Commissioner announce one . 
Madam President , it most certainly augurs well for us that today , on the occasion of International Women 's Day , we have the opportunity to review this much talked - about mainstreaming , this great concept which consists in incorporating equal opportunities for women and men into all Community policies and activities . 
Two years after the communication on mainstreaming was adopted by the Commission , it seems clear that progress has been rather modest , and that we still have a long way to go both internally and externally . 
In fact , in spite of the good intentions of which we are assured , the results seem to indicate some disparities , and numerous barriers and shortcomings still exist as regards the balanced participation of women and men in both the decision - making process and the implementation of Community policies . 
This is why I consider it necessary for the Commission to now reassert its firm commitment to the promotion of an active and visible policy on equal opportunities . 
The entry into force of the Amsterdam Treaty and the stronger legal basis for equal opportunities for women and men must be turned to good account in order to envisage positive action and take  'all - out' measures , if I may use the military language used by General de Gaulle , in order to achieve equal treatment and equal opportunities for women and men , which we have still have not achieved in many areas . 
However , it is my duty to point out here that mainstreaming does not render unnecessary the specific equality policies that have so far been developed by means of directives and Community action programmes . 
May I also take this opportunity to remind you once again that we are hoping the Commission will finally propose an amendment to the watered - down 1986 directive on equal treatment between men and women engaged in an activity in a self - employed capacity , including assisting spouses . 
Apart from two round - table discussions , no action has yet been taken in response to the report I produced in 1996, in which Parliament unanimously proposed a framework status for assisting spouses in Europe ; there are millions of these invisible workers in our societies , and the overwhelming majority are women . 
This status -- the framework of which needs to be outlined in the 1986 directive that is to be amended -- will need to provide for compulsory registration of assisting spouses , independent social security entitlement and , in particular , compulsory pension insurance . 
It will need to put an end to all forms of discrimination which assisting spouses are subject to , for example in companies and professional organisations , especially in the event of divorce , and so on . 
Rest assured , Commissioner , that the Committee on Women 's Rights will -- within the scope of its political responsibilities , which will need to be redefined and strengthened following the elections on 13 June this year -- keep an watchful eye over the action taken by the Commission in response to this debate and our report . 
Madam President , I also hope that Parliament itself and its political groups will not ignore the conclusions reached in paragraphs 19 to 22, particularly with regard to strengthening the political responsibilities of the Committee on Women 's Rights , and not abolishing it , as advocated by some of our colleagues . 
Madam President , I made my maiden speech in 1984 on emancipation and here I am now giving my  'old maid 's speech' . 
I have three points to make . 
Firstly , after seven directives on emancipation , I think the cornerstone of European legislation has to be the burden of proof directive . 
A fair distribution of the burden of proof between employer and employee makes it possible for women to enforce the rights which these seven emancipation directives give them . 
For the rest , I think we should hold back and leave any law making to the social partners . 
Secondly , we have to straighten out the things that are crooked . 
In other words , positive action is still needed until the barriers left over from the past have been removed -- until the crooked is made straight . 
Thirdly , we must strive manfully -- or perhaps womanfully -- to see that new obstacles do not arise . 
The biggest challenge of the 21st century for emancipation is mainstreaming , the integration of equal opportunities into all areas of European policy . 
The Amsterdam Treaty provides a good legal basis for this . 
It is a splendid concept , but a dangerous one too : splendid because it is more effective , if properly applied , than constantly introducing new pieces of legislation ; and dangerous because it can serve as a lightning conductor , a sop , a paper tiger . 
So extreme vigilance , healthy suspicion and the measures suggested in Mrs Eriksson 's excellent report are called for . 
She rightly asks for a breakdown by gender and statistics , as Mrs Hautala does too , whose report is better than that by Mrs van Dijk , though that is not to say it is a good one . 
We want more women involved in decision making . 
Commissioner Flynn , incidentally , has no women at all in his private office . 
The Commission and Parliament have five women officials in lower - ranked policy - making positions . 
Mainstreaming means building without obstacles , not first erecting obstacles and then solemnly dismantling them . 
Mainstreaming also means emancipation impact assessment . 
As suggested in paragraph 21 by our Liberal colleague Mr Cars -- a man at that -- we need an interinstitutional working party for Parliament and the Commission and a monitoring board within the European Parliament . 
Can we wind up the Committee on Women 's Rights ? 
No , we still need it as a watchdog , to see that mainstreaming actually happens . 
And I think it means one must be able to sit on the Committee on Women 's Rights in addition to being a full member of another committee . 
We cannot have one cancelling out the other , or we shall have an underuse of resources , we shall have fanaticism operating in isolation . 
Madam President , I welcome the opportunity to speak briefly on this report incorporating equal opportunities for women and men in all Community policies and activities . 
I want to refer specifically to the need for such integrated policy for women in rural society , for until now suitable employment opportunities have been limited , with women having to migrate to urban growth centres to find employment . 
This is an unsatisfactory situation and has contributed significantly to the depopulation of rural areas . 
It is a serious social and economic problem which everyone , including this Parliament and national governments , now recognises -- late in the day , perhaps -- and that we are now endeavouring to correct through rural development policy . 
Committed as I am to rural policies , I now believe they will not achieve their full potential in the absence of integrated national and regional policy . 
Unless we create sustainable employment at regional level and , in the context of this report , employment suitable for women , then the economic and social viability of rural communities will be put at further risk . 
If rural society is not economically and socially attractive to women it will be impossible to retain living and vibrant rural communities . 
While such policies are relevant to all rural women , I want to specifically refer to the often forgotten role of women in agriculture . 
I am sure Parliament will agree that in the context of the present discussions on Agenda 2000 the viability of many family farms will be put at risk . 
If we are serious about retaining the European farm model referred to in the Santer proposals then we must provide suitable off - farm employment for both women and men . 
I want to acknowledge and pay tribute to the significant contribution of women to the work of voluntary community organisations . 
Their role , however , must not be confined to voluntary community work . 
They are entitled to participate , if they so desire , in the work of nation - building and to meaningful and rewarding employment opportunities . 
Madam President , as the coordinator for the Green Group on the Committee on Women 's Rights , I should like to stress the importance of having men support women in achieving equality in the European Union . 
I , along with my colleague Mr Mann and one or two other men , are active on the Committee on Women 's Rights in support of those objectives . 
I only wish we had the wholehearted support of many of the other men in this Parliament including those who tried to abolish the Committee on Women 's Rights earlier in the year . 
I am glad we have resisted that so far and we must resist it in the future . 
I congratulate Mrs Eriksson on her report . 
It shows clearly that equal opportunities and mainstreaming are good objectives . 
However , we have moved very little towards them . 
Until the men in the European Union take them seriously we will not achieve them . 
And that begins at the very top , in the leadership of the Council of Ministers : all those male leaders who are not taking it seriously . 
I include my own government in this . 
Its record is rather poor . 
Tony Blair forgot to appoint a Minister for Women , then called Harriet Harman back in and gave her the job of Secretary of State for Social Security as well and finally sacked her because she had to carry out unpopular decisions . 
He has now given the job to the Leader of the House of Lords and women 's issues have tended to sink without trace . 
By effectively deselecting three of our women colleagues -- Sue Waddington , the Labour Spokesman on Women 's Rights , Christine Oddy and Veronica Hardstaff -- the Labour Party has made a poor contribution to getting women re - elected to the European Parliament . 
We should look at the record in the Member States if we want to achieve our equality objectives . 
Madam President , I support everything that Mrs Lulling has said on the need to provide a status for assisting spouses , a position held by so many women in the various countries of the European Union . 
I hope that the term  'non - working female population' , which I find shocking in connection with the subject of equality between men and women , will be eliminated both from Commission texts and various other European documents . 
There are probably tens of millions of these women in Europe and they should not be described in this way simply because they are engaged in unwaged work . 
I would like Mrs Keppelhoff 's report -- an assessment of the economic value of women 's unwaged work which dates back ten years or so -- to be taken up again . 
We should broaden our economic concepts so that the contribution made by this unwaged work to a nation 's wealth is taken into account in the GDP . 
This would seem important with regard to the subject which we are dealing with here . 
Moreover , the complete marginalisation of the various aspects of pregnancy and motherhood also seems a great injustice with regard to the matter we are dealing with at present . 
I think there are some avenues here which we need to explore at all costs , in order to achieve greater justice between men and women in the different countries of the European Union . 
Madam President , equal rights and equal opportunities for men and women are recognised as an indisputable basic principle of democracy and human rights . 
This recognition is reflected in the Amsterdam Treaty , in which equality between men and women is set out as a goal of the Union , and in the fact that the principle of equal opportunities is enshrined as the fourth pillar of EU employment policy . 
But the Commission 's first progress report shows up the very wide gulf between demands and reality . 
For instance it states that the measures taken to date have had no tangible influence on the various policies . 
That should give us food for thought . 
Of particular importance is the awareness raising , awareness changing and sensitisation of all the various decision - makers in all the various areas of society . 
But specifically as a woman I would not want to see the baby thrown out with the bathwater . 
Will a call such as that for a balanced participation of women and men in the decision - making process really achieve any added value for women ? 
Are we talking about quantitative or qualitative equal treatment ? 
If I manage to succeed in my job , it is not because I am a woman but because of the good work I have done . 
I know that many women agree with the view I take of the policy of positive discrimination . 
Madam President , several colleagues as well as the rapporteur , Mrs Eriksson -- whom I wish to compliment -- have said how much has already been done in Europe to implement an equal opportunities policy . 
I would point out that the European Union actually introduced the principle of mainstreaming into its actions and documents prior to the Beijing Conference . 
As we all remember , this was first done in the regulation on the Structural Funds in 1993 . 
Therefore , from the point of view of intentions , but also of directives implemented , we can say that much has been done , helping to change our conduct , actions and culture . 
It does not , however , mean that no problems exist . 
The first evaluation report , which was the subject of Mrs Kokkola 's report , made it very clear that the statements and documents were by no means being implemented in practice by the Commission and the Member States . 
As regards the Structural Funds , for example , even though the policy of mainstreaming was introduced as long ago as 1993, the latest progress report reveals that only 1.6  % of their resources have been used for this policy . 
We are a long way from the practical implementation of equal opportunities in all policy fields ! 
That is why we , as a Parliament , urge that mainstreaming should not merely be reasserted as a principle in the renewed Structural Funds , but that the Member States and the Commission itself should be subject to some form of sanctions if this principle is not translated into tangible measures . 
With regard to the European Social Fund , we call for 15  % of project funding to be targeted at women , since much still remains to be done in terms of their employment and pay . 
In our view , the action plans submitted by the governments following the Luxembourg summit are very disappointing . 
There are still too few countries where equal opportunities are deemed to be an across - the - board principle to be applied in all policy areas . 
The real problem , however -- and I can say this because I come from a southern country , Italy -- concerns the presence of women in decision - making positions . 
In Italy few women are to be found , whereas in northern European countries there are more . Where women are present , the political agenda of governments and institutions really does change , and the policies introduced really do change as well . 
Madam President , as soon as the Amsterdam Treaty has been ratified in all Member States , it will produce new benchmarks . 
But we will have to wait a few more months before the principle of equal opportunities for women and men is also strengthened . 
It is stipulated as a principle and a goal of the Community in Articles 2 and 3 of the Amsterdam Treaty . 
Today , on International Women 's Day , I recall other articles , such as those on equal treatment in the workplace and on the labour market , on equal pay for equal work and on combating discrimination on the basis of sex . 
The European Commission has established that there are considerable shortcomings as regards incorporating equal opportunities into the Community programmes . 
The main reason , according to Mrs Eriksson , the rapporteur , is the lack of awareness of the decision - makers , and this is a view that the Group of the European People 's Party naturally shares . 
Effective individual measures cannot replace an integrated general concept . 
However much cooperation there is with the NGOs , with the committees of other bodies , there are no adequate organisations to promote awareness - raising among the political players . 
When they do exist , it will become possible to check the incorporation of equal opportunities in draft legislation , ensure a balanced gender participation in decision - making jobs and finally prepare statistical material that can be broken down into gender - relevant data . 
We need a benchmarking procedure to make it easier to evaluate programmes and projects and we must continue vigorously taking positive measures in favour of women . 
However , the working party between Parliament and the Commission that is called for in paragraph 21 already exists ! 
Its members include two representatives of the Committee on Women 's Rights and two representatives of the Committee on Employment ; I am one of them and we hold regular meetings with the representatives of the European women 's lobby on the one hand and the responsible Commissioners and heads of cabinet led by Jacques Santer on the other . 
We have always reported on their outcome in the committees . 
We will have to do so in more detail and certainly also in writing . 
I believe that is one message that comes across from today 's International Women 's Day . 
Madam President , I think that , as has already been mentioned here tonight , the key is to have women in decision - making roles and in positions of power . 
That is the only way we are going to get any change . 
You only have to look at the European institutions themselves . 
Look at the number of women Commissioners . 
I know that my own country has yet to appoint a woman Commissioner , and I hope that when it appoints a new Commissioner , the government will take this into account and appoint a woman Commissioner . 
The Irish Government has never yet appointed a woman to the Court of Auditors . 
In most of the key areas and senior positions of power , women are not visible . 
That is the reality . 
You only have to look at a photograph of the Heads of States of the European Union and compare the number of men and of women -- it is just not acceptable . 
The only way we are going to get some sort of equality for women is when women actually occupy the key decision - making roles . 
As someone said a few years ago in my own country : when there are as many incompetent women in roles of power as there are men , then we will have true equality . 
Women have to be two or three times better than men if they are to get anywhere , to actually achieve anything . 
This is the problem -- the women who are here at the moment in this Parliament -- the women who have actually achieved -- who have got somewhere -- are much better than the vast majority of men . 
That is because they have to be so much better to actually get there , and we really have to address this point . 
What we also have to do is make it possible for them to get to that position . 
You cannot compare the position of men and women in society because first of all women have families , they have commitments ; and it is only in countries where proper structures have been put in place that women can participate on an almost equal footing . 
That has not happened throughout the European Union , and we have to do something about it . 
Madam President , Commissioner , once again we are nearly only women debating this report . 
But I must inject a strong note of protest into our joy at discussing many aspects of equality between men and women . If we look at the draft agenda for this part - session , we find no mention of the existence of our debate about women . 
The three reports on women are mentioned once right at the end. If that is what the press and audiovisual services understand by mainstreaming then I must say I have good reason to fear that in the end all that will be left is the mainstream . 
The credibility of our Parliament depends on it . 
Last Friday I held talks with colleagues from this House . 
Women represent 54  % of the staff working in this House . 
At first glance this figure seems fine , but if we take a closer look we see that women account for 80  % of category C staff employed in the lower echelons , 40  % of category B staff but only 20  % of category A , where staff hold senior positions , and 0  % of directors - general ! 
Women MEPs are fairly well represented in Parliament , making up 28  % -- I thank Mrs Eriksson , who established this -- but it is not enough . 
On 13 June Parliament will be re - elected and then we women must be more strongly represented . 
We must move closer towards parity . 
I am pleased that in my party in Germany , the Social Democratic Party , 44  % of nominations have been for women . 
So we are approaching parity here too . 
But we simply must ensure that equal opportunities are enshrined in all policy areas , which means that we cannot just look at the gender mainstreaming aspect but need to accompany it with the dual approach , with special measures for women . 
We need the fifth action programme and regular checks of the results , especially by the Committee on Women 's Rights and Equal Opportunities , otherwise the whole issue will disappear from the agenda and women will no longer play any part in European politics . 
Thank you , Madam President , and thank you , Commissioner . 
I am very proud to be able to add in a small way today to what our colleagues have said , particularly in my capacity as a member of the Committee on Women 's Rights . 
We may be surprised that in our society which is based on human rights , we still need to emphasise the need to incorporate equal opportunities for men and women into all Community policies and activities . 
I think Mrs Eriksson 's report is excellent , but she raises a number of points on several issues . 
I hope her questions will be answered . 
I should like to mention a further point which I am concerned about . 
You will no doubt remember that of the priorities singled out by the hearing in Luxembourg on employment , the fourth and final priority concerned the problem of equality between men and women . 
It is not a coincidence that this priority has indeed been put in fourth place in the subsequent National Action Plans , whereas if it had been incorporated into all the other policies , it would have had to be in first place . 
Madam President , the EU 's policy on equality has been very progressive , but equality has yet to penetrate the thick walls of the European Commission . 
You would have to look a long way to find more traditional gender role patterns than those found in the Commission . 
The higher you go in the hierarchy , the greater is the male dominance . 
Women make up 80  % of the people who carry out secretarial and office work , while men occupy 87  % of the managerial positions . 
The Commission maintains that it sets targets and draws up action plans to bring more women into managerial posts . 
I would therefore like to ask the Commission , and especially Mrs Gradin , whether it would not be a good idea to introduce positive discrimination for women in managerial posts within the Commission ? 
Positive discrimination should not be used aimlessly and without thinking . 
There should always be individual assessment of individual candidates . 
But if a man and a woman are equally qualified , the woman could be chosen . 
Positive discrimination should not be a permanent solution , but as the situation stands in the Commission at the moment , it is necessary to resort to drastic measures . 
Madam President , I welcome Mrs Eriksson 's report on mainstreaming . 
It sets out some valuable points of view on the Commission 's progress report on the incorporation of equality of opportunity between women and men into all EU policies . 
We hope that in a few months' time the Amsterdam Treaty will be ratified by all 15 Member States , thereby making equality of opportunity between women and men an overarching goal in our Treaty . 
Mainstreaming is an important policy instrument . 
The point was made most emphatically by the United Nations at the Fourth Women 's Conference , where the EU was one of the driving forces behind the principle . 
Even more importantly , some progress has been made . 
In my view , one of the most significant achievements is that gender equality has been written into some of the common strategies for employment . 
It has also been mentioned during our discussion that gender equality should be taken into account in the allocation of Structural Fund resources . 
The Commission has now appointed officials within its directorates - general whose remit is to ensure that equality of opportunity is respected in their day - to - day operations . 
I can assure Mr Blak that the Commission practises positive action . 
When two people with the same qualifications apply for a job , it is given to the member of the under - represented sex . 
In my view , it is not just in terms of employment and structural policies that gender equality is an important factor ; it must also be incorporated into all the policies that affect the daily lives of women and men . 
At the moment we are trying to pursue major initiatives in the health sector , but the same principle also applies in education , science and technology . 
A notable example in this respect is of course the communication recently forwarded to Parliament on women in research . 
We have already discussed my own particular areas of responsibility , namely the STOP and Daphne programmes , as well as violence against women and children . 
Mrs Eriksson , the rapporteur , also raises the issue of gender equality at the decision - making level . 
We know from our research that only when one third of decision - makers are women will they have any real influence on decisions . 
In its communication on women in science and technology , the Commission has established that the under - represented sex should account for at least 40  % of those working in these fields . The same figure also applies to the proposals concerning advisory committees , evaluation groups and , more importantly , decision - making bodies in the fields of research and technology . 
Finally , like the committee , I too am keen to see separate sets of statistics for women and men . 
It is particularly important for us to have clear data , so that we can formulate policies that take account of the needs of both women and men . 
We are also working on establishing criteria for measuring gender equality and its practical effects . 
At the same time I agree with all of you , and Mrs Eriksson too , that a great deal remains to be done in order to ensure that there really is gender equality . 
There is no shortage of work in this area for this House , the Commission or the Council of Ministers . 
Earlier , someone alleged that my colleague Mr Flynn did not have any women in his office -- he has one . 
And I can assure you that in my office I have four women and three men . 
Thank you , Mrs Gradin -- and for setting such a good example . 
The debate is closed . 
The vote will take place tomorrow at 11.30 a.m . 
Equal treatment for men and women 
Mr President , Commissioner , following the Kalanke ruling -- concerning the gentleman from Bremen whom the European Court of Justice ruled on 17 October 1995 to have fallen victim to discrimination because his female colleague had been promoted rather than himself , based on the state law on equality in the Land Bremen -- the Commission submitted on 17 March 1996 a proposal to amend the 1976 directive . 
In so doing , it most certainly believed it had done the right thing . 
I was then appointed rapporteur on 2 July 1996 . I considered that this proposal -- which was admittedly well - intentioned -- still jeopardised the positive action which we , at least in the Committee on Women 's Rights , still consider to be necessary in order to achieve equal treatment and opportunities for women and men , should we want to see this equality before the year 3000 . 
In agreement with Parliament 's Committee on Women 's Rights , I decided to await the Court 's ruling on another case , that of the Marschall case : again a man , this time from North Rhine - Westphalia , who claimed to have fallen victim to discrimination because his female colleague had been chosen for promotion over him . 
In this case , the Court of Justice did not find in favour of Mr Marschall in its ruling of 11 November 1997 . 
Why not ? 
Did it want to correct what many experts we consulted had referred to as the serious mistake committed in the Kalanke case ? 
Does the Amsterdam Treaty , which will soon be ratified , have anything to do with it ? 
In fact , the Treaty makes equal opportunity policies a Community task , and expressly stipulates in Article 119 that measures providing for specific advantages with a view to ensuring full equality in practice between men and women are compatible with the principle of equality , and do not therefore constitute discrimination . In other words , positive discrimination does not discriminate . 
Following the Marschall ruling , we considered in consultation with another expert hearing whether the positive action can be preserved without amending the 1976 directive . 
Since we know that on the open sea and before judges we are all in God 's hands , we took the view on the one hand that in a future case we would not be able to trust the Court because it might completely change direction on this . 
On the other hand , we considered that the proposed amendment still jeopardises positive action . 
Why ? 
Certainly , both judgments can be interpreted as meaning that only rigid , inflexible and automatic positive discrimination granting the absolute and unconditional right to appoint or promote women -- or men -- where they are under - represented would be incompatible with Community law , but even a quota system which does not preclude the assessment of the particular circumstances of an individual case would be compatible with the directive . 
This means that , in practice , a woman can be given priority for promotion in the event of equal suitability , competence and professional performance , unless reasons specific to an individual candidate tilt the balance in his favour . 
Precisely because the Commission proposed a text to us which stipulates that measures giving preference to a member of the under - represented sex are possible ,  'provided that such measures do not preclude the assessment of the particular circumstances of an individual case' , we consider that with such a formulation comes the danger that the aim of positive action will be circumvented where reasons specific to an individual candidate are put forward which risk not being interpreted objectively , thus watering down the positive action which , for that matter , increasingly concerns under - represented men . 
In my country , the Grand Duchy of Luxembourg , the number of women primary school teachers and magistrates has already been increased too much , in my humble opinion . 
Giving the current situation regarding the Amsterdam Treaty , we take the view that the amendment of the directive proposed in 1996 is inappropriate . 
We call on the Commission to withdraw it , but we also urge it to submit a new proposal based on the Amsterdam Treaty . At the same time , we stress the fact that it is no longer necessary to regard positive action as a derogation -- which is permitted and can therefore be revoked at any time -- from the principle of equal treatment , in order to recognise an individual right only and not a right which has a place in a society seeking to achieve such equality through democratic means . 
We no longer dare to question the right to equal treatment and opportunities between men and women as a fundamental right of a democratic society , which demands equal treatment and opportunities that are achieved through a series of active measures , including positive action . 
The proposal for a directive which we are hoping for should contain mandatory legal instructions with a view to taking positive action wherever necessary in order to achieve equal treatment and opportunities for men and women and to remedy the under - representation of women in decision making . 
Our message is clear , Commissioner : withdraw the proposal to amend the existing directive and draft a new one , taking account of the conclusions of my report which we will be voting on before the draft legislative resolution . 
Moreover , before voting on this legislative resolution , we want to see here and now , hic et nunc , the Commission 's clear and firm commitment to agree to both these paragraphs in the draft legislative resolution . 
Mr President , I welcome this general debate on equal opportunities on International Women 's Day . 
Women have come a long way this century . 
In the 19th century in English law women had no capacity to enter into contracts and were classified along with minors and lunatics . 
It was only this century that they were granted equality in divorce law . 
In my profession women were forbidden to become solicitors until 1919, and I recently celebrated 75 years of the first woman solicitor in England . But there is no room for complacency : women still have not achieved equal pay in reality or equal status in very hierarchical job structures . 
Mrs Lulling 's report looks at the Commission 's proposal on positive discrimination following the decision in the European Court of Justice , namely the Kalanke decision , which decreed that positive discrimination was not normally lawful . 
Subsequent to the Commission proposal , the Marschall decision was given by the European Court of Justice which qualified the Kalanke decision and said that in certain circumstances positive discrimination could be lawful . 
In addition , we need to note the Amsterdam Treaty , which will strengthen equal opportunity rights for women when it has completed its ratification process and comes into effect . 
Consequently , I agree with Mrs Lulling 's conclusion that the Commission 's proposal is not timely and needs to be withdrawn and a new , better proposal needs to be reintroduced when the Amsterdam Treaty comes into effect . 
Mr President , let me once again ask you too to persuade the audiovisual services to ensure that the debate on International Women 's Day is at least put on record here tomorrow , even if it is not published in advance . 
I would say to the Commission : you really will be offering flowers to the women workers of the European Union if you withdraw the proposed amendment to the equal treatment directive . 
Women have waged a hard struggle here in the European Parliament , but also in my country , Germany , especially the Social Democrats , to achieve progress in equal treatment legislation . 
In Bremen and in North Rhine - Westphalia we had a very progressive ruling , which then suffered a bitter defeat with the European Court of Justice ruling in the Kalanke case . 
We had an equal treatment law that emphasised that given applicants with the same qualifications , preference should be given to the under - represented sex , something we have finally also achieved in the Amsterdam Treaty . 
A man felt this law discriminated against him . 
So he took legal action and won his case at the European Court of Justice . 
Fortunately the Marschall ruling mitigated this a little , by specifically stressing the hardship clause in North Rhine - Westphalian law , which allows positive measures to be taken . 
The Kalanke ruling had disastrous outside effects . 
The fact that the Commission proposed an amended directive following that ruling reflects the same trend . 
I was approached by the Korean president of a women 's organisation who had examined the effects of the proposed directive in Korea . 
The Kalanke ruling was also discussed at many international meetings . 
But worst and most frightful of all was the discussion in our Member States , among the regulars in the pubs and bars , where the men all started to feel discriminated against and thought they could invoke the law . 
We must ensure that this proposal for an amended directive is withdrawn . 
I cordially request you to announce this today . 
Mr President , the struggle for equality between men and women has seen some significant successes but has also suffered some bitter setbacks . 
The 1995 Kalanke ruling , which found in favour of a man who believed he had been discriminated against because an equally qualified female colleague was given preference over him , belongs in the second category . 
The ruling stated that , given identical qualifications , it was an infringement of Community law for female candidates automatically to be given preference . 
The Commission amended its directive and argued that a rigid quota system that did not take account of individual circumstances was unlawful , while positive action -- for instance flexible quotas -- was lawful . 
Our Committee on Women 's Rights regarded the proposal as a whole as not very useful and warned against any watering down of the directive . 
While the Kalanke ruling was a setback , the European Court of Justice 's decision in the 1997 Marschall judgment was encouraging . 
Laws that give priority to women but also allow individual cases to be assessed and do not exclude men from the outset are absolutely consistent with Community law . 
Accordingly , positive action measures must be taken to remove the still considerable inequalities on the labour market and in regard to promotion . 
At the time the Commission was waiting for the Court of Justice 's judgment and for the negotiations in the run - up to the Amsterdam Treaty . 
So it would be consistent for you , Commissioner , to take a similar approach today . 
Articles 2 and 3 of the Amsterdam Treaty stipulate that equality between men and women is a task and an aim . 
All active policies will pursue that aim in future . 
So I would ask you to accept the plea by Astrid Lulling , our as ever pugnacious rapporteur , which the European People 's Party will of course approve again . 
Withdraw your proposal to amend the directive ; it dates from the time after the Kalanke and before the Marschall ruling , so it is certainly old enough ! 
. A new proposal must respect the evaluation of equal opportunities as a Community task , as it must the specific advantages allowed in Article 119 for the under - represented sex in the Member States of the European Union . 
Mr President , Mrs Lulling 's report recommends that Parliament should reject the Commission 's proposed amendment to the directive implementing the principle of equal treatment of men and women in the field of access to jobs , vocational training and promotion and working conditions . 
It argues for it to be rejected since both the hearing which took place and the text of the Treaty on European Union show that the Commission proposal is already outdated . This further drives home the fact that if this directive , which is getting on for a quarter of a century old , is to continue to be justified it will have to be updated so that it can make an effective contribution towards positive measures to combat social discrimination on the grounds of sex . 
The rapporteur believes that it is not enough to combat discrimination by means of civil law and insists that the right to equal opportunities must be guaranteed by having social structures designed to achieve that equality in society . We cannot make do with formal and , to some extent , inconsequential statements . 
Equal opportunities have , after all , a lot to do with access to the labour market and , regardless of whether or not we agree with the position taken by the rapporteur and the Committee on Women 's Rights which has been put before Parliament , it seems highly appropriate to recall -- yet again and at the risk of repeating what has already been said about the subject -- what day it is today . 
For our part , 8 March is extremely significant and this report makes it all the more appropriate to mention it . 
8 March was not plucked out of the air but was selected as Women 's Day because , in 1857, the seamstresses of New York held a major demonstration to protest against the exaggerated excess ( pardon the tautology ) of their working hours . 
Nearly half a century later it should be pointed out that one of the main demands is a reduction in working hours in keeping with modern living and working conditions while , on the other hand , employment is becoming more precarious . As a result of what is known as atypical work , the working day has virtually become limitless especially for women , who are taking on all kinds of tasks . 
Mr President , ladies and gentlemen , the present report on implementing the principle of equal treatment for men and women provides a good opportunity for asking some crucial questions about women 's policy . 
We have two rulings by the European Court of Justice before us , in addition to the proposal to amend the Council 's directive . 
The Committee on Women 's Rights finds that the proposed amendment would water down the directive . 
Just as it cannot be right to rectify one injustice by committing another , so it cannot be right to rectify the discrimination against women by discriminating against men . 
The very concept of positive discrimination should make us think again . 
Positive and discrimination : how can you combine the two ? 
For the word positive must mean removing practical occupational hindrances , obstacles or disadvantages affecting women , such as the shortage of child care facilities or the non - payment of pensions for the years spent in child care . 
The strategy of women 's policy should not simply be to achieve a numerically fair distribution . 
Reverse discrimination in the form of a mechanical preference in fact conflicts with another basic value , namely the equal treatment of every individual . 
Mr President , on this International Women 's Day , I would ask Mrs Gradin , who has already been so helpful on women 's issues , to give Europe 's women a special little present by withdrawing this proposal for a Commission directive , as other Members too have urged her to do . 
I fully appreciate that the Commission was trying with this proposal to resolve the uncertainty which has existed since the Kalanke judgment and which in my view the Marschall judgment did nothing to dispel . 
We are quite convinced that the proposal now before us will just make things more chaotic still . 
The fact is that the individual power of assessment in recruitment and promotion envisaged in the text will in our view trigger huge numbers of lawsuits in which men invoke individual exemptions to the positive actions rule . 
We are convinced that escalating numbers of lawsuits like this will weaken the action taken by Member States which have strong legislation on positive action and which apply quotas -- not positive discrimination but positive action -- in favour of equally well qualified women . This legislation may be undermined . 
We have a basic problem in Europe , namely that European law has always regarded positive action as the absolute exception to the individual 's right to equal treatment . 
All of us in this Chamber know that the position of men and women is very different in employment , in education , in the family , in society , not because one sex is worth less than the other , but because society remains fundamentally male - oriented and thus inherently discriminates against women . 
My conclusion from that is that equal treatment alone cannot get rid of inequality . 
On the contrary , equal treatment reinforces inequality . 
So our view is that this Commission proposal does not provide the answer . 
As other speakers have already said , the Amsterdam Treaty will help the Union a great deal , because it commits the Union to taking active measures against discrimination and at the same time to taking active measures to promote equality . 
So that means not just the mainstreaming we were looking at just now in Marianne Eriksson 's report , but positive action too . 
So once again I join other Members in asking the Commission to withdraw this proposal and come up with a new and stronger one . 
This really would be the best present the Commissioner could give Europe 's women on this International Women 's Day , but you could do something else as well . 
I had a phone call from Bosnia - Herzegovina recently . 
Elections are due there very soon . 
There used to be quotas for women on the list in Bosnia - Herzegovina , although it was not a statutory requirement . 
It now looks as if these quotas may be scrapped , and Bosnia 's women are looking expectantly to Europe for help . 
It really would be terrible to see a retrograde step being taken here . 
Mr President , as far as women 's rights are concerned , we obviously keep taking one step forward and two steps back . 
In regard to equal opportunities for women the Amsterdam Treaty may be one step forward , but the European Court of Justice ruling in the Kalanke case and the Commission proposal to amend Directive 76 / 207 / EEC represent two steps back . 
Women today are better educated and more mobile than ever and the number of women in employment is rising . 
But there is a definite shortage of women in the higher echelons of politics , industry and science . 
That is not because women are less qualified or less intelligent but because of the glass ceiling , an unseen barrier set up consciously or unconsciously by a traditionally male - dominated ruling class . 
So why the Commission has replaced the term  'women 's opportunities' with the term  'under - represented sex' is beyond me . 
We should not adopt a directive that falls short of the Amsterdam Treaty and thereby undermines women 's opportunities to occupy a position in society consistent with their qualifications , especially now that the European Parliament and the Vienna Council have taken up the equal opportunities cause . 
The Amsterdam Treaty represents progress along the road to equal opportunities . 
It must be implemented and not watered down . 
So the Lulling report and the request to the Commission to withdraw its amended proposal for a directive make sense . 
Mr President , in an ideal world positive discrimination should not be necessary but , unfortunately , we do not live in an ideal world . 
While some people may say that it is not the right approach , it is the only way we are going to get any sort of progress for women . 
As you can see , even in the electoral process in Member States positive discrimination is the only way to get women elected to national parliaments and to the European Parliament . 
It means that men and the policy - makers are going to have to look at the way society is structured . 
As society stands in the vast majority of Member States , it does not favour the participation of women in the workforce . 
It is important for women who have not been in the workforce before to get access to it . 
Even the way the programmes have been set up in Member States does not take account of the fact that these women were in the unofficial workforce and were contributing to society in their role as carers etc. They are now being prevented from joining the workforce because they do not have a track record . 
Even in training programmes this is not taken into account . 
The only way we are going to move forward is if we put in place measures which some people may feel discriminate against men . 
Unfortunately , society has discriminated against women for centuries and the only way we are going to move forward is if we put in place some sort of structure that ensures that women actually get into decision - making and into the workforce . 
When we eventually have true equality there will be no need for positive discrimination . 
The report by Mrs Lulling already has a long history . 
After the Kalenke judgment in 1995, the Commission proposed to amend Directive 207 / EEC of 1976 . 
This proposal was submitted to the Council at the end of March 1996 . 
Since then the Committee on Women 's Rights has worked long and hard on that proposal . 
In Mrs Lulling 's report the Commission is now asked to withdraw its proposal . 
That is also what all of you have been talking about . 
As you know , my colleague Commissioner Flynn appeared before the Women 's Rights Committee on 16 February and clearly stated his position . 
His intention is to propose to withdraw the proposal as requested by Parliament . 
On the same occasion Commissioner Flynn announced his intention concerning use of the new legislative powers given to the Community . 
The aim is to adopt measures in order to ensure full equality or treatment between women and men in the field of employment , and these two issues are linked . 
The ratification of the Amsterdam Treaty will hopefully be complete within a few months . 
We will then have a Treaty which confers a new legal base , Article 141 ( 3 ) , for legislating equal treatment between women and men in the field of employment . 
I can confirm to you that we are looking very actively and positively at the question of legislating under Article 141 . 
We are doing so with a very open mind . 
There are legal questions on several aspects of the Article , particularly as regards its scope . 
The Commission is therefore taking legal advice . 
In the light of this advice we will then decide the content of a proposal for a directive based on Article 141 . 
I believe this statement should answer Parliament 's question and indicate the Commission 's willingness to make use of Article 141 in a general positive action . 
Finally , let me once again thank the Women 's Rights Committee and Mrs Lulling for their work on this important issue . 
Thank you , Mrs Gradin . 
The debate is closed . 
The vote will take place tomorrow at 11.30 a.m . 
Closing of the session 
I declare the 1998 - 1999 session of the European Parliament closed . 
The sitting was closed at 8.35 p.m . 
